(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   5840393,      92169]
NotebookOptionsPosition[   5827766,      91796]
NotebookOutlinePosition[   5828148,      91813]
CellTagsIndexPosition[   5828105,      91810]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Reversible Rule 37R", "Title",
 CellChangeTimes->{{3.392793054921875*^9, 3.392793063140625*^9}}],

Cell["\<\
This talk represents a work in progress, and in this talk I plan to show some \
of the tools and strategy for studying 37R, as well as some initial results \
that guide a way for thinking about this rule and questions to ask.\
\>", "Text",
 CellChangeTimes->{{3.39299886759375*^9, 3.392998873328125*^9}, {
  3.393236090234375*^9, 3.39323611403125*^9}, {3.393236348328125*^9, 
  3.393236396796875*^9}, {3.393285609265625*^9, 3.393285627625*^9}}],

Cell["\<\
The reversible rule 37 has been proposed as a candidate for universality.  It \
has also been studied from the point of view of physics.  Some of those \
physical interpretations have led to some interesting abstract \
investigations, but the point of view that I take here is completely abstract \
from the start.\
\>", "Text",
 CellChangeTimes->{{3.392793078640625*^9, 3.392793159515625*^9}, {
  3.3932364110625*^9, 3.393236489953125*^9}, {3.393285646328125*^9, 
  3.393285648203125*^9}}],

Cell["\<\
Having said that I will give some overview of those interpretations because \
they lead to some crucial issues to understanding 37R.\
\>", "Text",
 CellChangeTimes->{{3.393236495140625*^9, 3.39323654771875*^9}, {
  3.393285660078125*^9, 3.393285663296875*^9}}],

Cell["\<\
As a matter of applied NKS, rule 37R was famously studied by Stephen Wolfram \
to inform his discussion of the Second Law of thermodynamics.  The basic idea \
is to use simple rules to inform our intuition about the Second Law.  Most \
reversible rules that are candidate models, meaning they are nontrivial, show \
a strong tendency towards disordered equilibrium as predicted by the Second \
Law, but 37R is an exception.   It has a tendency to create local structures, \
radiate particles, etc..\
\>", "Text",
 CellChangeTimes->{{3.39279334828125*^9, 3.39279375684375*^9}, {
   3.393237162203125*^9, 3.393237297953125*^9}, {3.39328568178125*^9, 
   3.393285690125*^9}, 3.3933471476875*^9}],

Cell["\<\
Concerning the Second Law, I will give a few quotes to give the general sense \
of this argument, and leave the audience to go read the section around page \
450 for more details.\
\>", "Text",
 CellChangeTimes->{{3.3927937849375*^9, 3.392793815625*^9}, {
  3.39323730646875*^9, 3.3932373516875*^9}, {3.39323745325*^9, 
  3.3932374595625*^9}}],

Cell["\<\
As an abstract rule which exhibits class 4 behavior the most immediate \
question is what structures occur and how to turn them into a programming \
language.  Essentially to show universality of 37R as a goal.\
\>", "Text",
 CellChangeTimes->{{3.393237973046875*^9, 3.393238087890625*^9}}],

Cell["\<\
Various strategies for showing universality are possible, each strategy \
corresponding to a type of system.  It looks like it may be possible to \
implement all of them.\
\>", "Text",
 CellChangeTimes->{{3.393238114578125*^9, 3.393238188546875*^9}}],

Cell["\<\
To do this tools have to be made, and even this process of this project is \
not near completion, but it is an ongoing process.  Experimental \
investigations inform us about what tools are needed, and what sort of \
theoretical framework is needed.\
\>", "Text",
 CellChangeTimes->{{3.39323809815625*^9, 3.393238109*^9}, {
  3.39323820090625*^9, 3.393238243375*^9}, {3.393285728171875*^9, 
  3.393285747109375*^9}}],

Cell[CellGroupData[{

Cell["code", "Section",
 CellChangeTimes->{{3.392634581828125*^9, 3.392634582171875*^9}, {
  3.393236327671875*^9, 3.39323632940625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RevTo4ColorRule", "[", "rn_", "]"}], ":=", 
  RowBox[{"FromDigits", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"FromDigits", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", "2"}], "]"}], ",", 
          RowBox[{"Mod", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Reverse", "[", 
               RowBox[{"IntegerDigits", "[", 
                RowBox[{"rn", ",", "2", ",", "8"}], "]"}], "]"}], "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"FromDigits", "[", 
                 RowBox[{
                  RowBox[{"Mod", "[", 
                   RowBox[{"#", ",", "2"}], "]"}], ",", "2"}], "]"}], "+", 
                "1"}], "]"}], "]"}], "+", 
             RowBox[{"Quotient", "[", 
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "2"}], "]"}]}], ",", 
            "2"}], "]"}]}], "}"}], ",", "2"}], "]"}], "&"}], "/@", 
     RowBox[{"Tuples", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"3", ",", "2", ",", "1", ",", "0"}], "}"}], ",", "3"}], 
      "]"}]}], ",", "4"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.393202597296875*^9, 3.393202611859375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CA4", "[", 
   RowBox[{"initial_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"CellularAutomaton", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"339044861442636834121823371987194788625", ",", "4", ",", "1"}], 
     "}"}], ",", "initial", ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39281788771875*^9, 3.392817907578125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CylicS", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"CylicT", "[", "x", "]"}], "===", "y"}]}]], "Input",
 CellChangeTimes->{{3.392318845375*^9, 3.392318858015625*^9}, {
  3.392318960984375*^9, 3.3923190076875*^9}, {3.392319092140625*^9, 
  3.39231909290625*^9}, {3.392319279234375*^9, 3.39231928034375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CylicT", "[", "x_", "]"}], ":=", 
  RowBox[{"First", "[", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"RotateRight", "[", 
       RowBox[{"x", ",", "#"}], "]"}], "&"}], "/@", 
     RowBox[{"Range", "[", 
      RowBox[{"0", ",", 
       RowBox[{
        RowBox[{"Length", "[", "x", "]"}], "-", "1"}]}], "]"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.392318845375*^9, 3.392318858015625*^9}, {
  3.392318960984375*^9, 3.3923190076875*^9}, {3.392319092140625*^9, 
  3.39231909290625*^9}, {3.392319262015625*^9, 3.392319270484375*^9}, {
  3.392320469828125*^9, 3.392320470046875*^9}, {3.39244852178125*^9, 
  3.392448521953125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CylicC", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"CylicO", "[", "x", "]"}], "===", "y"}]}]], "Input",
 CellChangeTimes->{{3.392318845375*^9, 3.3923188813125*^9}, {
  3.3923189364375*^9, 3.392318941171875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CylicO", "[", "x_", "]"}], ":=", 
  RowBox[{"Tally", "[", "x", "]"}]}]], "Input",
 CellChangeTimes->{{3.392318845375*^9, 3.39231890678125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CylicO", "[", "x_", "]"}], ":=", 
  RowBox[{"Total", "[", "x", "]"}]}]], "Input",
 CellChangeTimes->{{3.392318845375*^9, 3.39231890678125*^9}, {
  3.3923194654375*^9, 3.39231946828125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CyclicPeriodQ", "[", "hist_", "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"y0", "=", 
       RowBox[{"CylicO", "[", 
        RowBox[{"Last", "[", "hist", "]"}], "]"}]}], ",", 
      RowBox[{"h2", "=", 
       RowBox[{"Most", "[", "hist", "]"}]}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"#", "===", 
         RowBox[{"{", "}"}]}], ",", "False", ",", 
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"y1", "=", 
            RowBox[{"CylicT", "[", 
             RowBox[{"Last", "[", "hist", "]"}], "]"}]}], "}"}], ",", 
          RowBox[{
           RowBox[{"Select", "[", 
            RowBox[{"h2", ",", 
             RowBox[{
              RowBox[{"CylicC", "[", 
               RowBox[{"#", ",", "y1"}], "]"}], "&"}], ",", "1"}], "]"}], "=!=",
            
           RowBox[{"{", "}"}]}]}], "]"}]}], "]"}], "&"}], "[", 
     RowBox[{"Select", "[", 
      RowBox[{"h2", ",", 
       RowBox[{
        RowBox[{"CylicC", "[", 
         RowBox[{"#", ",", "y0"}], "]"}], "&"}], ",", "1"}], "]"}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.392319027375*^9, 3.392319251609375*^9}, {
  3.392319295203125*^9, 3.3923193305625*^9}, {3.3923207941875*^9, 
  3.392320794640625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CylicT2", "[", "x_", "]"}], ":=", 
  RowBox[{"First", "[", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"RotateRight", "[", 
       RowBox[{"x", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "#"}], "}"}]}], "]"}], "&"}], "/@", 
     RowBox[{"Range", "[", 
      RowBox[{"0", ",", 
       RowBox[{
        RowBox[{"Length", "[", 
         RowBox[{"x", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "]"}], "-", "1"}]}], "]"}]}], "]"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.39244852528125*^9, 3.392448596140625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CylicT3", "[", "x_", "]"}], ":=", 
  RowBox[{"First", "[", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"RotateRight", "[", 
       RowBox[{"x", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "#"}], "}"}]}], "]"}], "&"}], "/@", 
     RowBox[{"Range", "[", 
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"x", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}], "-", "1"}], "]"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.39244852528125*^9, 3.392448596140625*^9}, {
  3.3924492595*^9, 3.392449265375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CyclicPeriod2Q", "[", "hist_", "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"y0", "=", 
       RowBox[{"Total", "/@", 
        RowBox[{"Last", "[", "hist", "]"}]}]}], ",", 
      RowBox[{"h2", "=", 
       RowBox[{"Most", "[", "hist", "]"}]}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"#", "===", 
         RowBox[{"{", "}"}]}], ",", "False", ",", 
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"y1", "=", 
            RowBox[{"CylicT2", "[", 
             RowBox[{"Last", "[", "hist", "]"}], "]"}]}], "}"}], ",", 
          RowBox[{
           RowBox[{"Select", "[", 
            RowBox[{"h2", ",", 
             RowBox[{
              RowBox[{
               RowBox[{"CylicT2", "[", "#", "]"}], "==", "y1"}], "&"}], ",", 
             "1"}], "]"}], "=!=", 
           RowBox[{"{", "}"}]}]}], "]"}]}], "]"}], "&"}], "[", 
     RowBox[{"Select", "[", 
      RowBox[{"h2", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Total", "/@", "#"}], "==", "y0"}], "&"}], ",", "1"}], "]"}],
      "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.392319027375*^9, 3.392319251609375*^9}, {
   3.392319295203125*^9, 3.3923193305625*^9}, {3.3923207941875*^9, 
   3.392320794640625*^9}, {3.392448471296875*^9, 3.392448492921875*^9}, {
   3.392448602609375*^9, 3.392448712515625*^9}, 3.3924492386875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CyclicPeriod3Q", "[", "hist_", "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"y0", "=", 
       RowBox[{"Total", "/@", 
        RowBox[{"Last", "[", "hist", "]"}]}]}], ",", 
      RowBox[{"h2", "=", 
       RowBox[{"Most", "[", "hist", "]"}]}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"#", "===", 
         RowBox[{"{", "}"}]}], ",", "False", ",", 
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"y1", "=", 
            RowBox[{"CylicT3", "[", 
             RowBox[{"Last", "[", "hist", "]"}], "]"}]}], "}"}], ",", 
          RowBox[{
           RowBox[{"Select", "[", 
            RowBox[{"h2", ",", 
             RowBox[{
              RowBox[{
               RowBox[{"CylicT3", "[", "#", "]"}], "==", "y1"}], "&"}], ",", 
             "1"}], "]"}], "=!=", 
           RowBox[{"{", "}"}]}]}], "]"}]}], "]"}], "&"}], "[", 
     RowBox[{"Select", "[", 
      RowBox[{"h2", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Total", "/@", "#"}], "==", "y0"}], "&"}], ",", "1"}], "]"}],
      "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.392319027375*^9, 3.392319251609375*^9}, {
   3.392319295203125*^9, 3.3923193305625*^9}, {3.3923207941875*^9, 
   3.392320794640625*^9}, {3.392448471296875*^9, 3.392448492921875*^9}, {
   3.392448602609375*^9, 3.392448712515625*^9}, 3.3924492386875*^9, {
   3.392449307609375*^9, 3.39244931540625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CP", "[", "hist_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"Subtract", "@@", 
     RowBox[{"Flatten", "[", 
      RowBox[{"-", 
       RowBox[{"Position", "[", 
        RowBox[{"#", ",", 
         RowBox[{"Last", "[", "#", "]"}], ",", "1", ",", "2"}], "]"}]}], 
      "]"}]}], "&"}], "[", 
   RowBox[{"CylicT2", "/@", "hist"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.392451449109375*^9, 3.392451533234375*^9}, {
  3.392451567140625*^9, 3.392451593875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CPR", "[", "hist_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#2", "-", "#"}], ",", 
        RowBox[{"First", "[", 
         RowBox[{"Select", "[", 
          RowBox[{
           RowBox[{"SortBy", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Range", "[", 
                RowBox[{
                 RowBox[{"-", "#"}], ",", "#"}], "]"}], "&"}], "[", 
              RowBox[{"Quotient", "[", 
               RowBox[{
                RowBox[{"Length", "[", 
                 RowBox[{"hist", "[", 
                  RowBox[{"[", 
                   RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], ",", "2"}], 
               "]"}], "]"}], ",", "Abs"}], "]"}], ",", 
           RowBox[{"Function", "[", 
            RowBox[{"dx", ",", 
             RowBox[{
              RowBox[{"hist", "[", 
               RowBox[{"[", "#", "]"}], "]"}], "\[Equal]", 
              RowBox[{"RotateRight", "[", 
               RowBox[{
                RowBox[{"hist", "[", 
                 RowBox[{"[", "#2", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "dx"}], "}"}]}], "]"}]}]}], "]"}], ",", 
           "1"}], "]"}], "]"}]}], "}"}], "&"}], "@@", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{"#", ",", 
        RowBox[{"Last", "[", "#", "]"}], ",", "1", ",", "2"}], "]"}], "]"}]}],
     "&"}], "[", 
   RowBox[{"CylicT2", "/@", "hist"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.392451449109375*^9, 3.392451533234375*^9}, {
  3.392451567140625*^9, 3.392451593875*^9}, {3.39245169296875*^9, 
  3.392451913515625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CPR4", "[", "hist_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"#2", "-", "#"}], ",", 
      RowBox[{"First", "[", 
       RowBox[{"Select", "[", 
        RowBox[{
         RowBox[{"SortBy", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"-", "#"}], ",", "#"}], "]"}], "&"}], "[", 
            RowBox[{"Quotient", "[", 
             RowBox[{
              RowBox[{"Length", "[", 
               RowBox[{"hist", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", "2"}], "]"}], 
            "]"}], ",", "Abs"}], "]"}], ",", 
         RowBox[{"Function", "[", 
          RowBox[{"dx", ",", 
           RowBox[{
            RowBox[{"hist", "[", 
             RowBox[{"[", "#", "]"}], "]"}], "\[Equal]", 
            RowBox[{"RotateRight", "[", 
             RowBox[{
              RowBox[{"hist", "[", 
               RowBox[{"[", "#2", "]"}], "]"}], ",", "dx"}], "]"}]}]}], "]"}],
          ",", "1"}], "]"}], "]"}]}], "}"}], "&"}], "@@", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dt", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"Position", "[", 
           RowBox[{"#", ",", 
            RowBox[{"Last", "[", "#", "]"}], ",", "1"}], "]"}], "]"}], "&"}], 
        "[", 
        RowBox[{"CylicO", "/@", "hist"}], "]"}]}], "}"}], ",", 
     RowBox[{"dt", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"Position", "[", 
           RowBox[{"#", ",", 
            RowBox[{"Last", "[", "#", "]"}], ",", "1", ",", "2"}], "]"}], 
          "]"}], "&"}], "[", 
        RowBox[{"CylicT", "/@", 
         RowBox[{"hist", "[", 
          RowBox[{"[", "dt", "]"}], "]"}]}], "]"}], "]"}], "]"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.392451449109375*^9, 3.392451533234375*^9}, {
   3.392451567140625*^9, 3.392451593875*^9}, {3.39245169296875*^9, 
   3.392451913515625*^9}, {3.39280050378125*^9, 3.39280050790625*^9}, 
   3.392800547578125*^9, {3.392800614921875*^9, 3.392800698640625*^9}, {
   3.392800730328125*^9, 3.39280074984375*^9}, {3.3928008911875*^9, 
   3.392800893046875*^9}, {3.392801117796875*^9, 3.392801118*^9}, {
   3.392801174609375*^9, 3.392801175453125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"StructureRecognitionFunction0", "[", "list_", "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"rl", "=", 
      RowBox[{"Reverse", "[", 
       RowBox[{"SortBy", "[", 
        RowBox[{
         RowBox[{"MapIndexed", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "\[Rule]", 
             RowBox[{"\"\<-\>\"", "<>", 
              RowBox[{"ToString", "[", 
               RowBox[{"#2", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}], "&"}], ",", 
           RowBox[{"StringJoin", "@@@", 
            RowBox[{"Replace", "[", 
             RowBox[{"list", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"0", "\[Rule]", "\"\<A\>\""}], ",", 
                RowBox[{"1", "\[Rule]", "\"\<B\>\""}]}], "}"}], ",", 
              RowBox[{"{", "2", "}"}]}], "]"}]}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"StringLength", "[", 
           RowBox[{"First", "[", "#", "]"}], "]"}], "&"}]}], "]"}], "]"}]}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"StringReplace", "[", 
      RowBox[{"#", ",", "rl"}], "]"}], "&"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.3926345954375*^9, 3.3926347866875*^9}, {
  3.392635228390625*^9, 3.3926352504375*^9}, {3.392638077578125*^9, 
  3.392638079875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"StructureRecognitionFunctionX0", "[", "list_", "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"rl", "=", 
      RowBox[{"Reverse", "[", 
       RowBox[{"SortBy", "[", 
        RowBox[{
         RowBox[{"MapIndexed", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "\[Rule]", 
             RowBox[{"\"\<-\>\"", "<>", 
              RowBox[{"ToString", "[", 
               RowBox[{"#2", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}], "&"}], ",", 
           RowBox[{"StringJoin", "@@@", 
            RowBox[{"Replace", "[", 
             RowBox[{"list", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"0", "\[Rule]", "\"\<A\>\""}], ",", 
                RowBox[{"1", "\[Rule]", "\"\<B\>\""}], ",", 
                RowBox[{"2", "\[Rule]", "\"\<C\>\""}], ",", 
                RowBox[{"3", "\[Rule]", "\"\<D\>\""}]}], "}"}], ",", 
              RowBox[{"{", "2", "}"}]}], "]"}]}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"StringLength", "[", 
           RowBox[{"First", "[", "#", "]"}], "]"}], "&"}]}], "]"}], "]"}]}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"StringReplace", "[", 
      RowBox[{"#", ",", "rl"}], "]"}], "&"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.3926345954375*^9, 3.3926347866875*^9}, {
  3.392635228390625*^9, 3.3926352504375*^9}, {3.392635495578125*^9, 
  3.39263551303125*^9}, {3.392638057625*^9, 3.392638059953125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"StructureRecognitionFunctionX1", "[", "list_", "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"rl", "=", 
      RowBox[{"Reverse", "[", 
       RowBox[{"SortBy", "[", 
        RowBox[{
         RowBox[{"MapIndexed", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\"\<BB\>\"", "<>", "#", "<>", "\"\<BB\>\""}], "\[Rule]",
              
             RowBox[{"\"\<BB-\>\"", "<>", 
              RowBox[{"ToString", "[", 
               RowBox[{"#2", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}], "<>", "\"\<BB\>\""}]}],
             "&"}], ",", 
           RowBox[{"StringJoin", "@@@", 
            RowBox[{"Replace", "[", 
             RowBox[{"list", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"0", "\[Rule]", "\"\<A\>\""}], ",", 
                RowBox[{"1", "\[Rule]", "\"\<B\>\""}], ",", 
                RowBox[{"2", "\[Rule]", "\"\<C\>\""}], ",", 
                RowBox[{"3", "\[Rule]", "\"\<D\>\""}]}], "}"}], ",", 
              RowBox[{"{", "2", "}"}]}], "]"}]}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"StringLength", "[", 
           RowBox[{"First", "[", "#", "]"}], "]"}], "&"}]}], "]"}], "]"}]}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fold", "[", 
      RowBox[{"StringReplace", ",", "#", ",", "rl"}], "]"}], "&"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.3926345954375*^9, 3.3926347866875*^9}, {
  3.392635228390625*^9, 3.3926352504375*^9}, {3.392635495578125*^9, 
  3.39263551303125*^9}, {3.392638057625*^9, 3.392638059953125*^9}, {
  3.3929427350625*^9, 3.39294275303125*^9}, {3.392942795078125*^9, 
  3.392942917390625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"StructureRecognitionFunctionX2", "[", "list_", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"rl", "=", 
      RowBox[{"Reverse", "[", 
       RowBox[{"SortBy", "[", 
        RowBox[{
         RowBox[{"MapIndexed", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"StringJoin", "[", 
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", "#", ",", 
               RowBox[{"#", "[", 
                RowBox[{"[", "3", "]"}], "]"}]}], "]"}], "\[Rule]", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "<>", 
              RowBox[{"#", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "<>", "\"\<-\>\"", "<>", 
              RowBox[{"ToString", "[", 
               RowBox[{"#2", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}], "<>", 
              RowBox[{"#", "[", 
               RowBox[{"[", "3", "]"}], "]"}], "<>", 
              RowBox[{"#", "[", 
               RowBox[{"[", "3", "]"}], "]"}]}]}], "&"}], ",", 
           RowBox[{"ReplaceAll", "[", 
            RowBox[{"list", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"0", "\[Rule]", "\"\<A\>\""}], ",", 
               RowBox[{"1", "\[Rule]", "\"\<B\>\""}], ",", 
               RowBox[{"2", "\[Rule]", "\"\<C\>\""}], ",", 
               RowBox[{"3", "\[Rule]", "\"\<D\>\""}]}], "}"}]}], "]"}]}], 
          "]"}], ",", 
         RowBox[{
          RowBox[{"StringLength", "[", 
           RowBox[{"First", "[", "#", "]"}], "]"}], "&"}]}], "]"}], "]"}]}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fold", "[", 
      RowBox[{"StringReplace", ",", "#", ",", "rl"}], "]"}], "&"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.3926345954375*^9, 3.3926347866875*^9}, {
   3.392635228390625*^9, 3.3926352504375*^9}, {3.392635495578125*^9, 
   3.39263551303125*^9}, {3.392638057625*^9, 3.392638059953125*^9}, {
   3.3929427350625*^9, 3.39294275303125*^9}, {3.392942795078125*^9, 
   3.392942917390625*^9}, {3.393016796546875*^9, 3.39301692278125*^9}, {
   3.393016955609375*^9, 3.3930169564375*^9}, {3.3930169879375*^9, 
   3.39301700271875*^9}, {3.393017049125*^9, 3.393017094875*^9}, {
   3.393027569359375*^9, 3.39302757365625*^9}, 3.393027644484375*^9, {
   3.3930276883125*^9, 3.39302770490625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Pair4", "[", "ls_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"FromDigits", "[", 
     RowBox[{"#", ",", "2"}], "]"}], "&"}], "/@", 
   RowBox[{"Transpose", "[", "ls", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.39263538928125*^9, 3.392635445375*^9}, {
  3.39263715175*^9, 3.392637151890625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PairHist", "[", "hist_", "]"}], ":=", 
  RowBox[{"Pair4", "/@", 
   RowBox[{"Partition", "[", 
    RowBox[{"hist", ",", "2", ",", "1"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.392635520859375*^9, 3.392635537453125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"HistToString", "[", "hist_", "]"}], ":=", 
  RowBox[{"StringJoin", "@@@", 
   RowBox[{"Replace", "[", 
    RowBox[{"hist", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"0", "\[Rule]", "\"\<A\>\""}], ",", 
       RowBox[{"1", "\[Rule]", "\"\<B\>\""}], ",", 
       RowBox[{"2", "\[Rule]", "\"\<C\>\""}], ",", 
       RowBox[{"3", "\[Rule]", "\"\<D\>\""}]}], "}"}], ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.392635697484375*^9, 3.392635717265625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ListToString", "[", "list_", "]"}], ":=", 
  RowBox[{"StringJoin", "@@", 
   RowBox[{"Replace", "[", 
    RowBox[{"list", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"0", "\[Rule]", "\"\<A\>\""}], ",", 
       RowBox[{"1", "\[Rule]", "\"\<B\>\""}], ",", 
       RowBox[{"2", "\[Rule]", "\"\<C\>\""}], ",", 
       RowBox[{"3", "\[Rule]", "\"\<D\>\""}]}], "}"}], ",", 
     RowBox[{"{", "1", "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.392635697484375*^9, 3.392635717265625*^9}, {
  3.39263580834375*^9, 3.39263582140625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PairToString", "[", "list_", "]"}], ":=", 
  RowBox[{"ListToString", "[", 
   RowBox[{"Pair4", "[", 
    RowBox[{"MapAt", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "-", "#"}], "&"}], ",", 
      RowBox[{"IntegerDigits", "[", 
       RowBox[{"list", ",", "2", ",", 
        RowBox[{"Max", "[", 
         RowBox[{"BitLength", "[", "list", "]"}], "]"}]}], "]"}], ",", "2"}], 
     "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.392635697484375*^9, 3.392635717265625*^9}, {
  3.39263580834375*^9, 3.39263582140625*^9}, {3.392794718375*^9, 
  3.392794769671875*^9}, {3.392794802546875*^9, 3.39279481153125*^9}, {
  3.39279805928125*^9, 3.3927980843125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PairTo4", "[", "list_", "]"}], ":=", 
  RowBox[{"Pair4", "[", 
   RowBox[{"MapAt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "-", "#"}], "&"}], ",", 
     RowBox[{"IntegerDigits", "[", 
      RowBox[{"list", ",", "2", ",", 
       RowBox[{"Max", "[", 
        RowBox[{"BitLength", "[", "list", "]"}], "]"}]}], "]"}], ",", "2"}], 
    "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.392635697484375*^9, 3.392635717265625*^9}, {
  3.39263580834375*^9, 3.39263582140625*^9}, {3.392794718375*^9, 
  3.392794769671875*^9}, {3.392794802546875*^9, 3.39279481153125*^9}, {
  3.39279805928125*^9, 3.3927980843125*^9}, {3.392799906796875*^9, 
  3.392799928109375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NormalBackgroundQ", "[", 
   RowBox[{"s_String", ",", "char_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"StringCount", "[", 
    RowBox[{"s", ",", 
     RowBox[{"DeleteCases", "[", 
      RowBox[{
       RowBox[{
       "\"\<A\>\"", "|", "\"\<B\>\"", "|", "\"\<C\>\"", "|", "\"\<D\>\""}], 
       ",", "char"}], "]"}]}], "]"}], ">", "0"}]}]], "Input",
 CellChangeTimes->{{3.392635793375*^9, 3.392635937421875*^9}, {
  3.392635968390625*^9, 3.39263604484375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NormalBackgroundQ", "[", 
   RowBox[{"list_List", ",", "a_"}], "]"}], ":=", 
  RowBox[{"NormalBackgroundQ", "[", 
   RowBox[{
    RowBox[{"ListToString", "[", "list", "]"}], ",", 
    RowBox[{"Replace", "[", 
     RowBox[{"a", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"0", "\[Rule]", "\"\<A\>\""}], ",", 
        RowBox[{"1", "\[Rule]", "\"\<B\>\""}], ",", 
        RowBox[{"2", "\[Rule]", "\"\<C\>\""}], ",", 
        RowBox[{"3", "\[Rule]", "\"\<D\>\""}]}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.392635793375*^9, 3.392635937421875*^9}, {
  3.392635968390625*^9, 3.39263604484375*^9}, {3.39263705725*^9, 
  3.392637122390625*^9}, {3.3926371583125*^9, 3.392637197109375*^9}, {
  3.392637282484375*^9, 3.39263728678125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TimeReverse", "[", "s_String", "]"}], ":=", 
  RowBox[{"StringReplace", "[", 
   RowBox[{"s", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\"\<A\>\"", "\[Rule]", "\"\<C\>\""}], ",", 
      RowBox[{"\"\<B\>\"", "\[Rule]", "\"\<D\>\""}], ",", 
      RowBox[{"\"\<C\>\"", "\[Rule]", "\"\<A\>\""}], ",", 
      RowBox[{"\"\<D\>\"", "\[Rule]", "\"\<B\>\""}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.392637237421875*^9, 3.392637248546875*^9}, {
  3.39263729575*^9, 3.39263733403125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SpaceReverse", "[", "s_String", "]"}], ":=", 
  RowBox[{"StringReverse", "[", "s", "]"}]}]], "Input",
 CellChangeTimes->{{3.392637237421875*^9, 3.392637248546875*^9}, {
  3.39263729575*^9, 3.392637375359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TimeReverse", "[", "ls_List", "]"}], ":=", 
  RowBox[{"Reverse", "[", "ls", "]"}]}]], "Input",
 CellChangeTimes->{{3.392637392921875*^9, 3.39263742346875*^9}, {
  3.3926374775*^9, 3.392637534265625*^9}, {3.392637591421875*^9, 
  3.392637595015625*^9}, {3.392637632765625*^9, 3.39263764021875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SpaceReverse", "[", "ls_List", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"FromDigits", "[", 
     RowBox[{
      RowBox[{"Reverse", "[", "#", "]"}], ",", "2"}], "]"}], "&"}], "/@", 
   RowBox[{"IntegerDigits", "[", 
    RowBox[{"ls", ",", "2", ",", 
     RowBox[{"Max", "[", 
      RowBox[{"BitLength", "[", "ls", "]"}], "]"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.392637429875*^9, 3.392637439484375*^9}, {
  3.392637485265625*^9, 3.392637500171875*^9}, {3.392637557546875*^9, 
  3.392637577109375*^9}, {3.392637648078125*^9, 3.392637660359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TimeReverse4", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", 
     RowBox[{"3", 
      RowBox[{"Mod", "[", 
       RowBox[{"x", ",", "2"}], "]"}]}]}], ")"}], "/", "2"}]}]], "Input",
 CellChangeTimes->{{3.392817136515625*^9, 3.392817157359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ParticleCases", "[", "s_String", "]"}], ":=", 
  RowBox[{"StringCases", "[", 
   RowBox[{"s", ",", 
    RowBox[{
     RowBox[{"\"\<-\>\"", "~~", 
      RowBox[{"(", 
       RowBox[{"x", ":", 
        RowBox[{"(", 
         RowBox[{"DigitCharacter", ".."}], ")"}]}], ")"}]}], "\[RuleDelayed]",
      "x"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.392637919328125*^9, 3.39263795846875*^9}, {
  3.39263809921875*^9, 3.3926381578125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SimpleCollisionList", "[", 
   RowBox[{"a_List", ",", "b_", ",", 
    RowBox[{"{", 
     RowBox[{"s0_", ",", "s1_"}], "}"}], ",", "t_"}], "]"}], ":=", 
  RowBox[{"CellularAutomaton", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"55845", ",", "2", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", "2"}], "}"}], ",", 
    RowBox[{"MapThread", "[", 
     RowBox[{"Join", ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], "+", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}], 
          RowBox[{"IntegerDigits", "[", 
           RowBox[{"a", ",", "2", ",", 
            RowBox[{"Max", "[", 
             RowBox[{"BitLength", "[", "a", "]"}], "]"}]}], "]"}]}]}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "1"}], "}"}], ",", 
          RowBox[{"{", "s0", "}"}]}], "]"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], "+", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}], 
          RowBox[{"IntegerDigits", "[", 
           RowBox[{"b", ",", "2", ",", 
            RowBox[{"Max", "[", 
             RowBox[{"BitLength", "[", "b", "]"}], "]"}]}], "]"}]}]}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "1"}], "}"}], ",", 
          RowBox[{"{", "s1", "}"}]}], "]"}]}], "}"}], ",", "1"}], "]"}], ",", 
    "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.392638238140625*^9, 3.392638290734375*^9}, {
  3.392638330953125*^9, 3.392638344421875*^9}, {3.39263842490625*^9, 
  3.392638444546875*^9}, {3.392638487578125*^9, 3.392638598921875*^9}, {
  3.39263879559375*^9, 3.3926388375625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SimpleCollision", "[", 
   RowBox[{"a_List", ",", "b_", ",", 
    RowBox[{"{", 
     RowBox[{"s0_", ",", "s1_"}], "}"}], ",", "t_"}], "]"}], ":=", 
  RowBox[{"CellularAutomaton", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"55845", ",", "2", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", "2"}], "}"}], ",", 
    RowBox[{"MapThread", "[", 
     RowBox[{"Join", ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], "+", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}], 
          RowBox[{"IntegerDigits", "[", 
           RowBox[{"a", ",", "2", ",", 
            RowBox[{"Max", "[", 
             RowBox[{"BitLength", "[", "a", "]"}], "]"}]}], "]"}]}]}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "1"}], "}"}], ",", 
          RowBox[{"{", "s0", "}"}]}], "]"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], "+", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}], 
          RowBox[{"IntegerDigits", "[", 
           RowBox[{"b", ",", "2", ",", 
            RowBox[{"Max", "[", 
             RowBox[{"BitLength", "[", "b", "]"}], "]"}]}], "]"}]}]}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "1"}], "}"}], ",", 
          RowBox[{"{", "s1", "}"}]}], "]"}]}], "}"}], ",", "1"}], "]"}], ",", 
    
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"t", "-", "1"}], ",", "t"}], "}"}], "}"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.392638238140625*^9, 3.392638290734375*^9}, {
   3.392638330953125*^9, 3.392638344421875*^9}, {3.39263842490625*^9, 
   3.392638444546875*^9}, {3.392638487578125*^9, 3.392638608765625*^9}, {
   3.392638658875*^9, 3.39263866996875*^9}, {3.39263880465625*^9, 
   3.392638805875*^9}, 3.392638916671875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CPREE4", "[", 
   RowBox[{"init_", ",", "t_", ",", "ik_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"hist", "=", 
      RowBox[{"CA4", "[", 
       RowBox[{"init", ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "All"}], "}"}]}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#2", "-", "#"}], ",", 
        RowBox[{"First", "[", 
         RowBox[{"Select", "[", 
          RowBox[{
           RowBox[{"SortBy", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Range", "[", 
                RowBox[{
                 RowBox[{"-", "#"}], ",", "#"}], "]"}], "&"}], "[", 
              RowBox[{"Quotient", "[", 
               RowBox[{
                RowBox[{"Length", "[", 
                 RowBox[{"hist", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", "2"}], "]"}], 
              "]"}], ",", "Abs"}], "]"}], ",", 
           RowBox[{"Function", "[", 
            RowBox[{"dx", ",", 
             RowBox[{
              RowBox[{"hist", "[", 
               RowBox[{"[", "#", "]"}], "]"}], "\[Equal]", 
              RowBox[{"RotateRight", "[", 
               RowBox[{
                RowBox[{"hist", "[", 
                 RowBox[{"[", "#2", "]"}], "]"}], ",", "dx"}], "]"}]}]}], 
            "]"}], ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"ik0", "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{"ik", "-", "2", "+", "#"}], ",", "3"}], "]"}]}], "}"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"MapIndexed", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"Take", "[", 
               RowBox[{
                RowBox[{"Split", "[", 
                 RowBox[{"Join", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "+", "ik0"}], ",", "3"}], 
                    "]"}], "}"}], ",", "#", ",", 
                   RowBox[{"{", 
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "+", "ik0"}], ",", "3"}], 
                    "]"}], "}"}]}], "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"2", ",", 
                  RowBox[{"-", "2"}]}], "}"}]}], "]"}], "]"}], "&"}], ",", 
            RowBox[{"Take", "[", 
             RowBox[{"hist", ",", 
              RowBox[{"{", 
               RowBox[{"#", ",", 
                RowBox[{"#2", "-", "1"}]}], "}"}]}], "]"}]}], "]"}]}], 
         "]"}]}], "}"}], "&"}], "@@", 
     RowBox[{"With", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dt", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"Flatten", "[", 
            RowBox[{"Position", "[", 
             RowBox[{"#", ",", 
              RowBox[{"Last", "[", "#", "]"}], ",", "1"}], "]"}], "]"}], 
           "&"}], "[", 
          RowBox[{"CylicO", "/@", "hist"}], "]"}]}], "}"}], ",", 
       RowBox[{"dt", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{
           RowBox[{"Flatten", "[", 
            RowBox[{"Position", "[", 
             RowBox[{"#", ",", 
              RowBox[{"Last", "[", "#", "]"}], ",", "1", ",", "2"}], "]"}], 
            "]"}], "&"}], "[", 
          RowBox[{"CylicT", "/@", 
           RowBox[{"hist", "[", 
            RowBox[{"[", "dt", "]"}], "]"}]}], "]"}], "]"}], "]"}]}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.392817803375*^9, 3.392817838*^9}, {3.392817916*^9, 
  3.392817991234375*^9}, {3.39281809759375*^9, 3.39281812115625*^9}, {
  3.392818191703125*^9, 3.392818281359375*^9}, {3.392818329203125*^9, 
  3.392818336140625*^9}, {3.3928183845*^9, 3.392818433921875*^9}, {
  3.392818472953125*^9, 3.392818491859375*^9}, {3.392818758140625*^9, 
  3.39281878778125*^9}, {3.39281887834375*^9, 3.39281888084375*^9}, {
  3.392818980859375*^9, 3.3928190085*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CPR4Y", "[", "hist_", "]"}], ":=", 
  RowBox[{"Replace", "[", 
   RowBox[{
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"dt", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Flatten", "[", 
            RowBox[{"Position", "[", 
             RowBox[{"#1", ",", 
              RowBox[{"Last", "[", "#1", "]"}], ",", "1"}], "]"}], "]"}], 
           "&"}], ")"}], "[", 
         RowBox[{"CylicO", "/@", "hist"}], "]"}]}], "}"}], ",", 
      RowBox[{"dt", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"Position", "[", 
            RowBox[{"#1", ",", 
             RowBox[{"Last", "[", "#1", "]"}], ",", "1", ",", "2"}], "]"}], 
           "]"}], "&"}], ")"}], "[", 
        RowBox[{"CylicT", "/@", 
         RowBox[{
         "hist", "\[LeftDoubleBracket]", "dt", "\[RightDoubleBracket]"}]}], 
        "]"}], "\[RightDoubleBracket]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x_", ",", "y_"}], "}"}], "\[RuleDelayed]", " ", 
       RowBox[{"First", "[", 
        RowBox[{"Select", "[", 
         RowBox[{
          RowBox[{"SortBy", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Range", "[", 
                RowBox[{
                 RowBox[{"-", "#1"}], ",", "#1"}], "]"}], "&"}], ")"}], "[", 
             RowBox[{"Quotient", "[", 
              RowBox[{
               RowBox[{"Length", "[", 
                RowBox[{
                "hist", "\[LeftDoubleBracket]", "1", 
                 "\[RightDoubleBracket]"}], "]"}], ",", "2"}], "]"}], "]"}], 
            ",", "Abs"}], "]"}], ",", 
          RowBox[{"Function", "[", 
           RowBox[{"dx", ",", 
            RowBox[{
             RowBox[{
             "hist", "\[LeftDoubleBracket]", "x", "\[RightDoubleBracket]"}], 
             "\[Equal]", 
             RowBox[{"RotateRight", "[", 
              RowBox[{
               RowBox[{
               "hist", "\[LeftDoubleBracket]", "y", "\[RightDoubleBracket]"}],
                ",", "dx"}], "]"}]}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
      ",", 
      RowBox[{"_", "\[Rule]", "None"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.3929333475*^9, {3.3929333813125*^9, 3.39293346078125*^9}, 
   3.392933534453125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CAPad10", "[", 
   RowBox[{"init_", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"cnt", "=", "1"}], "}"}], ",", 
    RowBox[{"NestList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cnt", "++"}], ";", 
         RowBox[{"Take", "[", 
          RowBox[{
           RowBox[{"CA4", "[", 
            RowBox[{
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"cnt", ",", "cnt"}], "}"}], ",", "3"}], "]"}], ",", 
               "#", ",", 
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"cnt", ",", "cnt"}], "}"}], "-", "1"}], ",", "3"}],
                 "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"{", 
               RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", 
             RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ")"}], "&"}], ",", 
      "init", ",", "t"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39297829575*^9, 3.3929783065625*^9}, {
  3.39297835015625*^9, 3.392978389421875*^9}, {3.3929784861875*^9, 
  3.392978486375*^9}, {3.39297884990625*^9, 3.392978853265625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CAPad10", "[", 
   RowBox[{"init_", ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"t0_Integer", ",", "t_Integer", ",", "k_Integer"}], "}"}], 
     "}"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"cnt", "=", "1"}], "}"}], ",", 
    RowBox[{"Take", "[", 
     RowBox[{
      RowBox[{"NestList", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"cnt", "++"}], ";", 
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{"CA4", "[", 
              RowBox[{
               RowBox[{"Join", "[", 
                RowBox[{
                 RowBox[{"Mod", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"cnt", ",", "cnt"}], "}"}], ",", "3"}], "]"}], 
                 ",", "#", ",", 
                 RowBox[{"Mod", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"cnt", ",", "cnt"}], "}"}], "-", "1"}], ",", 
                   "3"}], "]"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"{", 
                 RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", 
               RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ")"}], "&"}], ",", 
        "init", ",", "t"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"t0", "+", "1"}], ",", 
        RowBox[{"-", "1"}], ",", "k"}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39297829575*^9, 3.3929783065625*^9}, {
  3.39297835015625*^9, 3.392978389421875*^9}, {3.3929784861875*^9, 
  3.392978486375*^9}, {3.39297884990625*^9, 3.392978853265625*^9}, {
  3.3930107934375*^9, 3.39301085365625*^9}, {3.393011717765625*^9, 
  3.393011717953125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CAPad10", "[", 
   RowBox[{"init_", ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"{", "t_Integer", "}"}], "}"}], "}"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"cnt", "=", "1"}], "}"}], ",", 
    RowBox[{"Nest", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cnt", "++"}], ";", 
         RowBox[{"Take", "[", 
          RowBox[{
           RowBox[{"CA4", "[", 
            RowBox[{
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"cnt", ",", "cnt"}], "}"}], ",", "3"}], "]"}], ",", 
               "#", ",", 
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"cnt", ",", "cnt"}], "}"}], "-", "1"}], ",", "3"}],
                 "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"{", 
               RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", 
             RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ")"}], "&"}], ",", 
      "init", ",", "t"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39297829575*^9, 3.3929783065625*^9}, {
  3.39297835015625*^9, 3.392978411171875*^9}, {3.392978489953125*^9, 
  3.392978490125*^9}, {3.39297884053125*^9, 3.3929788446875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CAPad01", "[", 
   RowBox[{"init_", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"cnt", "=", 
      RowBox[{"-", "1"}]}], "}"}], ",", 
    RowBox[{"NestList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cnt", "++"}], ";", 
         RowBox[{"Take", "[", 
          RowBox[{
           RowBox[{"CA4", "[", 
            RowBox[{
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"cnt", ",", "cnt"}], "}"}], ",", "3"}], "]"}], ",", 
               "#", ",", 
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"cnt", ",", "cnt"}], "}"}], "+", "1"}], ",", "3"}],
                 "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"{", 
               RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", 
             RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ")"}], "&"}], ",", 
      "init", ",", "t"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39297829575*^9, 3.3929783065625*^9}, {
  3.39297835015625*^9, 3.392978389421875*^9}, {3.3929784861875*^9, 
  3.392978486375*^9}, {3.39297884990625*^9, 3.392978853265625*^9}, {
  3.39298034965625*^9, 3.39298036496875*^9}, {3.39298040134375*^9, 
  3.392980424171875*^9}, {3.392980458203125*^9, 3.39298046409375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CAPad01", "[", 
   RowBox[{"init_", ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"{", "t_Integer", "}"}], "}"}], "}"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"cnt", "=", 
      RowBox[{"-", "1"}]}], "}"}], ",", 
    RowBox[{"Nest", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cnt", "++"}], ";", 
         RowBox[{"Take", "[", 
          RowBox[{
           RowBox[{"CA4", "[", 
            RowBox[{
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"cnt", ",", "cnt"}], "}"}], ",", "3"}], "]"}], ",", 
               "#", ",", 
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"cnt", ",", "cnt"}], "}"}], "+", "1"}], ",", "3"}],
                 "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"{", 
               RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", 
             RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ")"}], "&"}], ",", 
      "init", ",", "t"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39297829575*^9, 3.3929783065625*^9}, {
  3.39297835015625*^9, 3.392978411171875*^9}, {3.392978489953125*^9, 
  3.392978490125*^9}, {3.39297884053125*^9, 3.3929788446875*^9}, {
  3.392980406015625*^9, 3.3929804155*^9}, {3.39298046921875*^9, 
  3.39298047471875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CAPad01", "[", 
   RowBox[{"init_", ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"t0_Integer", ",", "t_Integer", ",", "k_Integer"}], "}"}], 
     "}"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"cnt", "=", 
      RowBox[{"-", "1"}]}], "}"}], ",", 
    RowBox[{"Take", "[", 
     RowBox[{
      RowBox[{"NestList", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"cnt", "++"}], ";", 
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{"CA4", "[", 
              RowBox[{
               RowBox[{"Join", "[", 
                RowBox[{
                 RowBox[{"Mod", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"cnt", ",", "cnt"}], "}"}], ",", "3"}], "]"}], 
                 ",", "#", ",", 
                 RowBox[{"Mod", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"cnt", ",", "cnt"}], "}"}], "-", "1"}], ",", 
                   "3"}], "]"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"{", 
                 RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", 
               RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ")"}], "&"}], ",", 
        "init", ",", "t"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"t0", "+", "1"}], ",", 
        RowBox[{"-", "1"}], ",", "k"}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.393010790171875*^9, {3.393010862609375*^9, 3.393010871578125*^9}, {
   3.39301172378125*^9, 3.39301172403125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CAPadxy", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "init_", ",", "y_"}], "}"}], ",", "t_Integer"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"cnt", "=", 
      RowBox[{"-", "1"}]}], "}"}], ",", 
    RowBox[{"NestList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cnt", "++"}], ";", 
         RowBox[{"Take", "[", 
          RowBox[{
           RowBox[{"CA4", "[", 
            RowBox[{
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"cnt", ",", "cnt"}], "}"}], "+", "x"}], ",", "3"}],
                 "]"}], ",", "#", ",", 
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"cnt", ",", "cnt"}], "}"}], "+", "y"}], ",", "3"}],
                 "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"{", 
               RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", 
             RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ")"}], "&"}], ",", 
      "init", ",", "t"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39297829575*^9, 3.3929783065625*^9}, {
  3.39297835015625*^9, 3.392978389421875*^9}, {3.3929784861875*^9, 
  3.392978486375*^9}, {3.39297884990625*^9, 3.392978853265625*^9}, {
  3.393020501859375*^9, 3.3930205209375*^9}, {3.393020552515625*^9, 
  3.393020562328125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CAPadxy", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "init_", ",", "y_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"t0_Integer", ",", "t_Integer", ",", "k_Integer"}], "}"}], 
     "}"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"cnt", "=", 
      RowBox[{"-", "1"}]}], "}"}], ",", 
    RowBox[{"Take", "[", 
     RowBox[{
      RowBox[{"NestList", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"cnt", "++"}], ";", 
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{"CA4", "[", 
              RowBox[{
               RowBox[{"Join", "[", 
                RowBox[{
                 RowBox[{"Mod", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"cnt", ",", "cnt"}], "}"}], "+", "x"}], ",", 
                   "3"}], "]"}], ",", "#", ",", 
                 RowBox[{"Mod", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"cnt", ",", "cnt"}], "}"}], "+", "y"}], ",", 
                   "3"}], "]"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"{", 
                 RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", 
               RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ")"}], "&"}], ",", 
        "init", ",", "t"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"t0", "+", "1"}], ",", 
        RowBox[{"-", "1"}], ",", "k"}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39297829575*^9, 3.3929783065625*^9}, {
  3.39297835015625*^9, 3.392978389421875*^9}, {3.3929784861875*^9, 
  3.392978486375*^9}, {3.39297884990625*^9, 3.392978853265625*^9}, {
  3.3930107934375*^9, 3.39301085365625*^9}, {3.393011717765625*^9, 
  3.393011717953125*^9}, {3.393020531890625*^9, 3.393020582109375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CAPadxy", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "init_", ",", "y_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"{", "t_Integer", "}"}], "}"}], "}"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"cnt", "=", 
      RowBox[{"-", "1"}]}], "}"}], ",", 
    RowBox[{"Nest", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cnt", "++"}], ";", 
         RowBox[{"Take", "[", 
          RowBox[{
           RowBox[{"CA4", "[", 
            RowBox[{
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"cnt", ",", "cnt"}], "}"}], "+", "x"}], ",", "3"}],
                 "]"}], ",", "#", ",", 
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"cnt", ",", "cnt"}], "}"}], "+", "y"}], ",", "3"}],
                 "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"{", 
               RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", 
             RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ")"}], "&"}], ",", 
      "init", ",", "t"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39297829575*^9, 3.3929783065625*^9}, {
  3.39297835015625*^9, 3.392978411171875*^9}, {3.392978489953125*^9, 
  3.392978490125*^9}, {3.39297884053125*^9, 3.3929788446875*^9}, {
  3.3930205364375*^9, 3.393020543296875*^9}, {3.393020573890625*^9, 
  3.39302057765625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CPR410", "[", "hist_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"hhh", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"Take", "[", 
          RowBox[{
           RowBox[{"Split", "[", "#", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "2"}]}], "}"}]}], "]"}], "]"}], "&"}], "/@", 
       "hist"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Replace", "[", 
     RowBox[{
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"dt", "=", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"Position", "[", 
               RowBox[{"#1", ",", 
                RowBox[{"Last", "[", "#1", "]"}], ",", "1"}], "]"}], "]"}], 
             "&"}], ")"}], "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Length", "[", "#", "]"}], ",", 
               RowBox[{"Total", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
            "hhh"}], "]"}]}], "}"}], ",", 
        RowBox[{"dt", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Flatten", "[", 
             RowBox[{"Position", "[", 
              RowBox[{"#1", ",", 
               RowBox[{"Last", "[", "#1", "]"}], ",", "1", ",", "2"}], "]"}], 
             "]"}], "&"}], ")"}], "[", 
          RowBox[{
          "hhh", "\[LeftDoubleBracket]", "dt", "\[RightDoubleBracket]"}], 
          "]"}], "\[RightDoubleBracket]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x_", ",", "y_"}], "}"}], "\[RuleDelayed]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"y", "-", "x"}], ",", 
           RowBox[{
            RowBox[{"Length", "[", 
             RowBox[{"First", "[", 
              RowBox[{"Split", "[", 
               RowBox[{"hist", "[", 
                RowBox[{"[", "y", "]"}], "]"}], "]"}], "]"}], "]"}], "-", 
            RowBox[{"Length", "[", 
             RowBox[{"First", "[", 
              RowBox[{"Split", "[", 
               RowBox[{"hist", "[", 
                RowBox[{"[", "x", "]"}], "]"}], "]"}], "]"}], "]"}]}]}], 
          "}"}]}], ",", 
        RowBox[{"_", "\[Rule]", "None"}]}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{3.393011863125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CPR4Y10", "[", "hist_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"hhh", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"Take", "[", 
          RowBox[{
           RowBox[{"Split", "[", "#", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "2"}]}], "}"}]}], "]"}], "]"}], "&"}], "/@", 
       "hist"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Replace", "[", 
     RowBox[{
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"dt", "=", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"Position", "[", 
               RowBox[{"#1", ",", 
                RowBox[{"Last", "[", "#1", "]"}], ",", "1"}], "]"}], "]"}], 
             "&"}], ")"}], "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Length", "[", "#", "]"}], ",", 
               RowBox[{"Total", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
            "hhh"}], "]"}]}], "}"}], ",", 
        RowBox[{"dt", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Flatten", "[", 
             RowBox[{"Position", "[", 
              RowBox[{"#1", ",", 
               RowBox[{"Last", "[", "#1", "]"}], ",", "1", ",", "2"}], "]"}], 
             "]"}], "&"}], ")"}], "[", 
          RowBox[{
          "hhh", "\[LeftDoubleBracket]", "dt", "\[RightDoubleBracket]"}], 
          "]"}], "\[RightDoubleBracket]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x_", ",", "y_"}], "}"}], "\[RuleDelayed]", 
         RowBox[{
          RowBox[{"Length", "[", 
           RowBox[{"First", "[", 
            RowBox[{"Split", "[", 
             RowBox[{"hist", "[", 
              RowBox[{"[", "y", "]"}], "]"}], "]"}], "]"}], "]"}], "-", 
          RowBox[{"Length", "[", 
           RowBox[{"First", "[", 
            RowBox[{"Split", "[", 
             RowBox[{"hist", "[", 
              RowBox[{"[", "x", "]"}], "]"}], "]"}], "]"}], "]"}]}]}], ",", 
        RowBox[{"_", "\[Rule]", "None"}]}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{3.3930118726875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"FixedCAPadxy", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "init_", ",", "y_"}], "}"}], ",", "t_Integer"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"cnt", "=", 
      RowBox[{"-", "1"}]}], "}"}], ",", 
    RowBox[{"Catch", "[", 
     RowBox[{
      RowBox[{"Nest", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"cnt", "++"}], ";", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"cnt", ",", "3"}], "]"}], "\[Equal]", "0"}], "&&", 
              RowBox[{
               RowBox[{"Flatten", "[", 
                RowBox[{"Take", "[", 
                 RowBox[{
                  RowBox[{"Split", "[", "#", "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"2", ",", 
                    RowBox[{"-", "2"}]}], "}"}]}], "]"}], "]"}], "===", 
               "init"}]}], ",", 
             RowBox[{"Throw", "[", "cnt", "]"}]}], "]"}], ";", 
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{"CA4", "[", 
              RowBox[{
               RowBox[{"Join", "[", 
                RowBox[{
                 RowBox[{"Mod", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"cnt", ",", "cnt"}], "}"}], "+", "x"}], ",", 
                   "3"}], "]"}], ",", "#1", ",", 
                 RowBox[{"Mod", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"cnt", ",", "cnt"}], "}"}], "+", "y"}], ",", 
                   "3"}], "]"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"{", 
                 RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", 
               RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ")"}], "&"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"x", ",", 
            RowBox[{"{", 
             RowBox[{"t", "+", "1"}], "}"}]}], "]"}], ",", "init", ",", 
          RowBox[{"Table", "[", 
           RowBox[{"y", ",", 
            RowBox[{"{", 
             RowBox[{"t", "+", "1"}], "}"}]}], "]"}]}], "]"}], ",", "t"}], 
       "]"}], ";", "None"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.3931505366875*^9, 3.393150548515625*^9}, {
  3.393150653609375*^9, 3.393150657546875*^9}, {3.3931506973125*^9, 
  3.3931507901875*^9}, {3.393150874375*^9, 3.39315089546875*^9}, {
  3.393150931828125*^9, 3.39315101946875*^9}, {3.3931513874375*^9, 
  3.39315138775*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"FixedCAPadxyList", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "init_", ",", "y_"}], "}"}], ",", "t_Integer"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"ls", "=", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{"x", ",", 
          RowBox[{"{", 
           RowBox[{"t", "+", "1"}], "}"}]}], "]"}], ",", "init", ",", 
        RowBox[{"Table", "[", 
         RowBox[{"y", ",", 
          RowBox[{"{", 
           RowBox[{"t", "+", "1"}], "}"}]}], "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"Replace", "[", 
     RowBox[{
      RowBox[{"Last", "[", 
       RowBox[{"Reap", "[", 
        RowBox[{"Do", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Do", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Sow", "[", 
              RowBox[{"ls", "=", 
               RowBox[{"Take", "[", 
                RowBox[{
                 RowBox[{"CA4", "[", 
                  RowBox[{
                   RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "x"}], ",", "3"}], 
                    "]"}], ",", "ls", ",", 
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "y"}], ",", "3"}], 
                    "]"}]}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"3", ",", 
                   RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "0", ",", "2"}], "}"}]}], "]"}], ";", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Flatten", "[", 
               RowBox[{"Take", "[", 
                RowBox[{
                 RowBox[{"Split", "[", "ls", "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"2", ",", 
                   RowBox[{"-", "2"}]}], "}"}]}], "]"}], "]"}], "===", 
              "init"}], ",", 
             RowBox[{"Break", "[", "]"}]}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"Quotient", "[", 
            RowBox[{"t", ",", "3"}], "]"}], "}"}]}], "]"}], "]"}], "]"}], ",",
       
      RowBox[{
       RowBox[{"{", "z_", "}"}], "\[RuleDelayed]", "z"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.3931505366875*^9, 3.393150548515625*^9}, {
  3.393150653609375*^9, 3.393150657546875*^9}, {3.3931506973125*^9, 
  3.3931507901875*^9}, {3.393150874375*^9, 3.39315089546875*^9}, {
  3.393150931828125*^9, 3.39315101946875*^9}, {3.393151077890625*^9, 
  3.39315132925*^9}, {3.393151381640625*^9, 3.393151460484375*^9}, {
  3.393151503875*^9, 3.39315156796875*^9}, {3.393151603140625*^9, 
  3.39315162490625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"FixedCAPadxy", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "init_", ",", "y_"}], "}"}], ",", "t_Integer"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"ls", "=", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{"x", ",", 
          RowBox[{"{", 
           RowBox[{"t", "+", "1"}], "}"}]}], "]"}], ",", "init", ",", 
        RowBox[{"Table", "[", 
         RowBox[{"y", ",", 
          RowBox[{"{", 
           RowBox[{"t", "+", "1"}], "}"}]}], "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"Catch", "[", 
     RowBox[{
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Do", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"ls", "=", 
            RowBox[{"Take", "[", 
             RowBox[{
              RowBox[{"CA4", "[", 
               RowBox[{
                RowBox[{"Join", "[", 
                 RowBox[{
                  RowBox[{"Mod", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "x"}], ",", "3"}], 
                   "]"}], ",", "ls", ",", 
                  RowBox[{"Mod", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "y"}], ",", "3"}], 
                   "]"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"{", 
                  RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", 
                RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "2"}], "}"}]}], "]"}], ";", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Flatten", "[", 
             RowBox[{"Take", "[", 
              RowBox[{
               RowBox[{"Split", "[", "ls", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", 
                 RowBox[{"-", "2"}]}], "}"}]}], "]"}], "]"}], "===", "init"}],
            ",", 
           RowBox[{"Throw", "[", 
            RowBox[{"3", "j"}], "]"}]}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", 
          RowBox[{"Quotient", "[", 
           RowBox[{"t", ",", "3"}], "]"}]}], "}"}]}], "]"}], ";", "None"}], 
     "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.3931505366875*^9, 3.393150548515625*^9}, {
  3.393150653609375*^9, 3.393150657546875*^9}, {3.3931506973125*^9, 
  3.3931507901875*^9}, {3.393150874375*^9, 3.39315089546875*^9}, {
  3.393150931828125*^9, 3.39315101946875*^9}, {3.393151077890625*^9, 
  3.39315132925*^9}, {3.393151381640625*^9, 3.393151460484375*^9}, {
  3.393151503875*^9, 3.39315156796875*^9}, {3.393151603140625*^9, 
  3.39315162490625*^9}, {3.393151668375*^9, 3.393151692828125*^9}, {
  3.39315174240625*^9, 3.393151772375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"GenFixedCAPadxyList", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "init_", ",", "y_"}], "}"}], ",", "t_Integer"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", 
      RowBox[{"ls", "=", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"x", ",", 
           RowBox[{"{", 
            RowBox[{"t", "+", "1"}], "}"}]}], "]"}], ",", "init", ",", 
         RowBox[{"Table", "[", 
          RowBox[{"y", ",", 
           RowBox[{"{", 
            RowBox[{"t", "+", "1"}], "}"}]}], "]"}]}], "]"}]}], ",", "b"}], 
     "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "_", "]"}], ":=", "False"}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Replace", "[", 
      RowBox[{
       RowBox[{"Last", "[", 
        RowBox[{"Reap", "[", 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"With", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"lhs", "=", 
                RowBox[{"Flatten", "[", 
                 RowBox[{"Replace", "[", 
                  RowBox[{
                   RowBox[{"Split", "[", "ls", "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"list_", "/;", 
                    RowBox[{
                    RowBox[{"Length", "[", "list", "]"}], ">", "3"}]}], 
                    "\[RuleDelayed]", 
                    RowBox[{"b", "[", 
                    RowBox[{"list", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}], ",", 
                   RowBox[{"{", "1", "}"}]}], "]"}], "]"}]}], "}"}], ",", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"f", "[", "lhs", "]"}], ",", 
                RowBox[{"Break", "[", "]"}], ",", 
                RowBox[{
                 RowBox[{"f", "[", "lhs", "]"}], "=", "True"}]}], "]"}]}], 
             "]"}], ";", 
            RowBox[{"Do", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Sow", "[", 
               RowBox[{"ls", "=", 
                RowBox[{"Take", "[", 
                 RowBox[{
                  RowBox[{"CA4", "[", 
                   RowBox[{
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "x"}], ",", "3"}], 
                    "]"}], ",", "ls", ",", 
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "y"}], ",", "3"}], 
                    "]"}]}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"3", ",", 
                    RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "0", ",", "2"}], "}"}]}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"Quotient", "[", 
             RowBox[{"t", ",", "3"}], "]"}], "}"}]}], "]"}], "]"}], "]"}], 
       ",", 
       RowBox[{
        RowBox[{"{", "z_", "}"}], "\[RuleDelayed]", "z"}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.3931505366875*^9, 3.393150548515625*^9}, {
  3.393150653609375*^9, 3.393150657546875*^9}, {3.3931506973125*^9, 
  3.3931507901875*^9}, {3.393150874375*^9, 3.39315089546875*^9}, {
  3.393150931828125*^9, 3.39315101946875*^9}, {3.393151077890625*^9, 
  3.39315132925*^9}, {3.393151381640625*^9, 3.393151460484375*^9}, {
  3.393151503875*^9, 3.39315156796875*^9}, {3.393151603140625*^9, 
  3.39315162490625*^9}, {3.393162865296875*^9, 3.393162918671875*^9}, {
  3.3931629515625*^9, 3.39316310353125*^9}, {3.3931631464375*^9, 
  3.39316319553125*^9}, {3.393190520921875*^9, 3.3931905225*^9}, {
  3.3931913000625*^9, 3.39319130125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"GenFixedCAPadxy", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "init_", ",", "y_"}], "}"}], ",", "t_Integer"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", "b", ",", 
      RowBox[{"ls", "=", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"x", ",", 
           RowBox[{"{", 
            RowBox[{"t", "+", "1"}], "}"}]}], "]"}], ",", "init", ",", 
         RowBox[{"Table", "[", 
          RowBox[{"y", ",", 
           RowBox[{"{", 
            RowBox[{"t", "+", "1"}], "}"}]}], "]"}]}], "]"}]}]}], "}"}], ",", 
    
    RowBox[{"Catch", "[", 
     RowBox[{
      RowBox[{"Do", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"With", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"lhs", "=", 
             RowBox[{"Flatten", "[", 
              RowBox[{"Replace", "[", 
               RowBox[{
                RowBox[{"Split", "[", "ls", "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"list_", "/;", 
                   RowBox[{
                    RowBox[{"Length", "[", "list", "]"}], ">", "3"}]}], 
                  "\[RuleDelayed]", 
                  RowBox[{"b", "[", 
                   RowBox[{"list", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", "1", "}"}]}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"f", "[", "lhs", "]"}], ",", 
             RowBox[{"Throw", "[", 
              RowBox[{"3", "j"}], "]"}], ",", 
             RowBox[{
              RowBox[{"f", "[", "lhs", "]"}], "=", "True"}]}], "]"}]}], "]"}],
          ";", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"ls", "=", 
            RowBox[{"Take", "[", 
             RowBox[{
              RowBox[{"CA4", "[", 
               RowBox[{
                RowBox[{"Join", "[", 
                 RowBox[{
                  RowBox[{"Mod", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "x"}], ",", "3"}], 
                   "]"}], ",", "ls", ",", 
                  RowBox[{"Mod", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "y"}], ",", "3"}], 
                   "]"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"{", 
                  RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", 
                RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "2"}], "}"}]}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", 
          RowBox[{"Quotient", "[", 
           RowBox[{"t", ",", "3"}], "]"}]}], "}"}]}], "]"}], ";", "None"}], 
     "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.3931505366875*^9, 3.393150548515625*^9}, {
  3.393150653609375*^9, 3.393150657546875*^9}, {3.3931506973125*^9, 
  3.3931507901875*^9}, {3.393150874375*^9, 3.39315089546875*^9}, {
  3.393150931828125*^9, 3.39315101946875*^9}, {3.393151077890625*^9, 
  3.39315132925*^9}, {3.393151381640625*^9, 3.393151460484375*^9}, {
  3.393151503875*^9, 3.39315156796875*^9}, {3.393151603140625*^9, 
  3.39315162490625*^9}, {3.393151668375*^9, 3.393151692828125*^9}, {
  3.39315174240625*^9, 3.393151772375*^9}, {3.393163107390625*^9, 
  3.3931631155625*^9}, {3.39316320946875*^9, 3.3931632350625*^9}, {
  3.393190514796875*^9, 3.393190516640625*^9}, {3.39319128959375*^9, 
  3.39319129071875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"GenFixedCAPadxy", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "init_", ",", "y_"}], "}"}], ",", "t_Integer", ",", 
    "delay_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", "b", ",", 
      RowBox[{"ls", "=", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"x", ",", 
           RowBox[{"{", 
            RowBox[{"t", "+", "1"}], "}"}]}], "]"}], ",", "init", ",", 
         RowBox[{"Table", "[", 
          RowBox[{"y", ",", 
           RowBox[{"{", 
            RowBox[{"t", "+", "1"}], "}"}]}], "]"}]}], "]"}]}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "_", "]"}], ":=", "False"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Catch", "[", 
      RowBox[{
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"With", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"lhs", "=", 
              RowBox[{"Flatten", "[", 
               RowBox[{"Replace", "[", 
                RowBox[{
                 RowBox[{"Split", "[", "ls", "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"list_", "/;", 
                    RowBox[{
                    RowBox[{"Length", "[", "list", "]"}], ">", "3"}]}], 
                   "\[RuleDelayed]", 
                   RowBox[{"b", "[", 
                    RowBox[{"list", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"{", "1", "}"}]}], "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"f", "[", "lhs", "]"}], ",", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"3", "j"}], ">", "delay"}], ",", 
                RowBox[{"Throw", "[", 
                 RowBox[{"3", "j"}], "]"}]}], "]"}], ",", 
              RowBox[{
               RowBox[{"f", "[", "lhs", "]"}], "=", "True"}]}], "]"}]}], 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"ls", "=", 
             RowBox[{"Take", "[", 
              RowBox[{
               RowBox[{"CA4", "[", 
                RowBox[{
                 RowBox[{"Join", "[", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "x"}], ",", "3"}], 
                    "]"}], ",", "ls", ",", 
                   RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "y"}], ",", "3"}], 
                    "]"}]}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"{", 
                   RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", 
                 RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "0", ",", "2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", 
           RowBox[{"Quotient", "[", 
            RowBox[{"t", ",", "3"}], "]"}]}], "}"}]}], "]"}], ";", "None"}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.3931505366875*^9, 3.393150548515625*^9}, {
  3.393150653609375*^9, 3.393150657546875*^9}, {3.3931506973125*^9, 
  3.3931507901875*^9}, {3.393150874375*^9, 3.39315089546875*^9}, {
  3.393150931828125*^9, 3.39315101946875*^9}, {3.393151077890625*^9, 
  3.39315132925*^9}, {3.393151381640625*^9, 3.393151460484375*^9}, {
  3.393151503875*^9, 3.39315156796875*^9}, {3.393151603140625*^9, 
  3.39315162490625*^9}, {3.393151668375*^9, 3.393151692828125*^9}, {
  3.39315174240625*^9, 3.393151772375*^9}, {3.393163107390625*^9, 
  3.3931631155625*^9}, {3.39316320946875*^9, 3.3931632350625*^9}, {
  3.393190236953125*^9, 3.39319028284375*^9}, {3.393190481375*^9, 
  3.39319050053125*^9}, {3.3931912795*^9, 3.39319128034375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"GenFixedCAPadxyList", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "init_", ",", "y_"}], "}"}], ",", "t_Integer", ",", 
    "delay_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", 
      RowBox[{"ls", "=", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"x", ",", 
           RowBox[{"{", 
            RowBox[{"t", "+", "1"}], "}"}]}], "]"}], ",", "init", ",", 
         RowBox[{"Table", "[", 
          RowBox[{"y", ",", 
           RowBox[{"{", 
            RowBox[{"t", "+", "1"}], "}"}]}], "]"}]}], "]"}]}], ",", "b"}], 
     "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "_", "]"}], ":=", "False"}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Replace", "[", 
      RowBox[{
       RowBox[{"Last", "[", 
        RowBox[{"Reap", "[", 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"With", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"lhs", "=", 
                RowBox[{"Flatten", "[", 
                 RowBox[{"Replace", "[", 
                  RowBox[{
                   RowBox[{"Split", "[", "ls", "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"list_", "/;", 
                    RowBox[{
                    RowBox[{"Length", "[", "list", "]"}], ">", "3"}]}], 
                    "\[RuleDelayed]", 
                    RowBox[{"b", "[", 
                    RowBox[{"list", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}], ",", 
                   RowBox[{"{", "1", "}"}]}], "]"}], "]"}]}], "}"}], ",", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"f", "[", "lhs", "]"}], ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"3", "j"}], ">", "delay"}], ",", 
                  RowBox[{"Break", "[", "]"}]}], "]"}], ",", 
                RowBox[{
                 RowBox[{"f", "[", "lhs", "]"}], "=", "True"}]}], "]"}]}], 
             "]"}], ";", 
            RowBox[{"Do", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Sow", "[", 
               RowBox[{"ls", "=", 
                RowBox[{"Take", "[", 
                 RowBox[{
                  RowBox[{"CA4", "[", 
                   RowBox[{
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "x"}], ",", "3"}], 
                    "]"}], ",", "ls", ",", 
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "y"}], ",", "3"}], 
                    "]"}]}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"3", ",", 
                    RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "0", ",", "2"}], "}"}]}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", 
             RowBox[{"Quotient", "[", 
              RowBox[{"t", ",", "3"}], "]"}]}], "}"}]}], "]"}], "]"}], "]"}], 
       ",", 
       RowBox[{
        RowBox[{"{", "z_", "}"}], "\[RuleDelayed]", "z"}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.3931505366875*^9, 3.393150548515625*^9}, {
  3.393150653609375*^9, 3.393150657546875*^9}, {3.3931506973125*^9, 
  3.3931507901875*^9}, {3.393150874375*^9, 3.39315089546875*^9}, {
  3.393150931828125*^9, 3.39315101946875*^9}, {3.393151077890625*^9, 
  3.39315132925*^9}, {3.393151381640625*^9, 3.393151460484375*^9}, {
  3.393151503875*^9, 3.39315156796875*^9}, {3.393151603140625*^9, 
  3.39315162490625*^9}, {3.393162865296875*^9, 3.393162918671875*^9}, {
  3.3931629515625*^9, 3.39316310353125*^9}, {3.3931631464375*^9, 
  3.39316319553125*^9}, {3.393190302*^9, 3.393190339875*^9}, {3.3931904655*^9,
   3.393190468703125*^9}, {3.3931912710625*^9, 3.39319127221875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"GenFixedCAPadxyEF", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "init_", ",", "y_"}], "}"}], ",", "t_Integer", ",", 
    "delay_", ",", "b_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", 
      RowBox[{"ls", "=", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"x", ",", 
           RowBox[{"{", 
            RowBox[{"t", "+", "1"}], "}"}]}], "]"}], ",", "init", ",", 
         RowBox[{"Table", "[", 
          RowBox[{"y", ",", 
           RowBox[{"{", 
            RowBox[{"t", "+", "1"}], "}"}]}], "]"}]}], "]"}]}]}], "}"}], ",", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "_", "]"}], ":=", "False"}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Do", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"lhs", "=", 
            RowBox[{"Flatten", "[", 
             RowBox[{"Replace", "[", 
              RowBox[{
               RowBox[{"Split", "[", "ls", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"list_", "/;", 
                  RowBox[{
                   RowBox[{"Length", "[", "list", "]"}], ">", "3"}]}], 
                 "\[RuleDelayed]", 
                 RowBox[{"b", "[", 
                  RowBox[{"list", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}], ",", 
               RowBox[{"{", "1", "}"}]}], "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"f", "[", "lhs", "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"3", "j"}], ">", "delay"}], ",", 
              RowBox[{"Break", "[", "]"}]}], "]"}], ",", 
            RowBox[{
             RowBox[{"f", "[", "lhs", "]"}], "=", "True"}]}], "]"}]}], "]"}], 
        ";", 
        RowBox[{"Do", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ls", "=", 
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{"CA4", "[", 
              RowBox[{
               RowBox[{"Join", "[", 
                RowBox[{
                 RowBox[{"Mod", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "x"}], ",", "3"}], 
                  "]"}], ",", "ls", ",", 
                 RowBox[{"Mod", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "y"}], ",", "3"}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"{", 
                 RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", 
               RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "2"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", 
         RowBox[{"Quotient", "[", 
          RowBox[{"t", ",", "3"}], "]"}]}], "}"}]}], "]"}], ";", "ls"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.3931505366875*^9, 3.393150548515625*^9}, {
  3.393150653609375*^9, 3.393150657546875*^9}, {3.3931506973125*^9, 
  3.3931507901875*^9}, {3.393150874375*^9, 3.39315089546875*^9}, {
  3.393150931828125*^9, 3.39315101946875*^9}, {3.393151077890625*^9, 
  3.39315132925*^9}, {3.393151381640625*^9, 3.393151460484375*^9}, {
  3.393151503875*^9, 3.39315156796875*^9}, {3.393151603140625*^9, 
  3.39315162490625*^9}, {3.393162865296875*^9, 3.393162918671875*^9}, {
  3.3931629515625*^9, 3.39316310353125*^9}, {3.3931631464375*^9, 
  3.39316319553125*^9}, {3.393190302*^9, 3.393190339875*^9}, {3.3931904655*^9,
   3.393190468703125*^9}, {3.39319092459375*^9, 3.393191004671875*^9}, {
  3.3931911014375*^9, 3.3931911058125*^9}, {3.39319124971875*^9, 
  3.393191251140625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"GenFixedCAPadxyE", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "init_", ",", "y_"}], "}"}], ",", "t_Integer", ",", 
    "delay_", ",", "b_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", 
      RowBox[{"ls", "=", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"x", ",", 
           RowBox[{"{", 
            RowBox[{"t", "+", "1"}], "}"}]}], "]"}], ",", "init", ",", 
         RowBox[{"Table", "[", 
          RowBox[{"y", ",", 
           RowBox[{"{", 
            RowBox[{"t", "+", "1"}], "}"}]}], "]"}]}], "]"}]}]}], "}"}], ",", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "_", "]"}], ":=", "False"}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Do", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"lhs", "=", 
            RowBox[{"Flatten", "[", 
             RowBox[{"Replace", "[", 
              RowBox[{
               RowBox[{"Split", "[", "ls", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"list_", "/;", 
                  RowBox[{
                   RowBox[{"Length", "[", "list", "]"}], ">", "3"}]}], 
                 "\[RuleDelayed]", 
                 RowBox[{"b", "[", 
                  RowBox[{"list", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}], ",", 
               RowBox[{"{", "1", "}"}]}], "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"f", "[", "lhs", "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"3", "j"}], ">", "delay"}], ",", 
              RowBox[{"Break", "[", "]"}]}], "]"}], ",", 
            RowBox[{
             RowBox[{"f", "[", "lhs", "]"}], "=", "True"}]}], "]"}]}], "]"}], 
        ";", 
        RowBox[{"Do", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ls", "=", 
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{"CA4", "[", 
              RowBox[{
               RowBox[{"Join", "[", 
                RowBox[{
                 RowBox[{"Mod", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "x"}], ",", "3"}], 
                  "]"}], ",", "ls", ",", 
                 RowBox[{"Mod", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", "i"}], "}"}], "+", "y"}], ",", "3"}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"{", 
                 RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", 
               RowBox[{"-", "3"}]}], "}"}]}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "2"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", 
         RowBox[{"Quotient", "[", 
          RowBox[{"t", ",", "3"}], "]"}]}], "}"}]}], "]"}], ";", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Replace", "[", 
       RowBox[{
        RowBox[{"Split", "[", "ls", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"list_", "/;", 
           RowBox[{
            RowBox[{"Length", "[", "list", "]"}], ">", "3"}]}], 
          "\[RuleDelayed]", 
          RowBox[{"b", "[", 
           RowBox[{"list", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", "1", "}"}]}], "]"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.3931505366875*^9, 3.393150548515625*^9}, {
   3.393150653609375*^9, 3.393150657546875*^9}, {3.3931506973125*^9, 
   3.3931507901875*^9}, {3.393150874375*^9, 3.39315089546875*^9}, {
   3.393150931828125*^9, 3.39315101946875*^9}, {3.393151077890625*^9, 
   3.39315132925*^9}, {3.393151381640625*^9, 3.393151460484375*^9}, {
   3.393151503875*^9, 3.39315156796875*^9}, {3.393151603140625*^9, 
   3.39315162490625*^9}, {3.393162865296875*^9, 3.393162918671875*^9}, {
   3.3931629515625*^9, 3.39316310353125*^9}, {3.3931631464375*^9, 
   3.39316319553125*^9}, {3.393190302*^9, 3.393190339875*^9}, {
   3.3931904655*^9, 3.393190468703125*^9}, {3.39319092459375*^9, 
   3.393191004671875*^9}, 3.393191095375*^9, {3.39319125684375*^9, 
   3.39319126278125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Statxy", "[", "hist_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"ReplacePart", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Mod", "[", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "2", ",", "1", ",", "2"}], "]"}], "]"}], 
        ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", "3", "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "2", ",", "1", ",", "2"}], "}"}]}], "]"}], 
    "&"}], "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Min", "[", 
        RowBox[{"Length", "/@", 
         RowBox[{"#", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"Max", "[", 
        RowBox[{"Length", "/@", 
         RowBox[{"#", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"Length", "[", "#", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"With", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rep", "=", 
             RowBox[{"First", "[", 
              RowBox[{"Sort", "[", 
               RowBox[{"Flatten", "[", 
                RowBox[{"#", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"rep", ",", 
             RowBox[{"Position", "[", 
              RowBox[{"#", ",", "rep", ",", "2", ",", "1"}], "]"}], ",", 
             RowBox[{
              RowBox[{"Length", "[", 
               RowBox[{"First", "[", 
                RowBox[{"Split", "[", 
                 RowBox[{"hist", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "]"}], "-", 
              RowBox[{"Length", "[", 
               RowBox[{"First", "[", 
                RowBox[{"Split", "[", 
                 RowBox[{"Drop", "[", 
                  RowBox[{
                   RowBox[{"CA4", "[", 
                    RowBox[{
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"#", ",", "#"}], "}"}], "&"}], "[", 
                    RowBox[{"hist", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "]"}], ",", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    RowBox[{"hist", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"{", "1", "}"}], "}"}], "}"}]}], "]"}], ",", 
                   "2"}], "]"}], "]"}], "]"}], "]"}]}]}], "}"}]}], "]"}], 
         "&"}], "[", 
        RowBox[{"{", 
         RowBox[{"#", ",", 
          RowBox[{"TimeReverse4", "[", "#", "]"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"MapAt", "[", 
             RowBox[{"Reverse", ",", 
              RowBox[{"Reverse", "[", "#", "]"}], ",", "2"}], "]"}], "&"}], "/@",
            "#"}], ",", 
          RowBox[{"TimeReverse4", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"MapAt", "[", 
              RowBox[{"Reverse", ",", 
               RowBox[{"Reverse", "[", "#", "]"}], ",", "2"}], "]"}], "&"}], "/@",
             "#"}], "]"}]}], "}"}], "]"}]}], "}"}], "&"}], "[", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"Flatten", "[", 
         RowBox[{"Take", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "2"}]}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}]}], "}"}], "&"}], "/@",
      
     RowBox[{"Split", "/@", "hist"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39315213896875*^9, 3.393152143421875*^9}, {
  3.393152207890625*^9, 3.393152236125*^9}, {3.393152311171875*^9, 
  3.393152381359375*^9}, {3.39315342546875*^9, 3.393153598046875*^9}, {
  3.393153632625*^9, 3.393153633734375*^9}, {3.393153664546875*^9, 
  3.39315367403125*^9}, {3.39315376484375*^9, 3.393153769078125*^9}, {
  3.3931538045*^9, 3.393153867453125*^9}, {3.39315406596875*^9, 
  3.393154084640625*^9}, {3.39315412425*^9, 3.393154155890625*^9}, {
  3.393192848015625*^9, 3.393192855859375*^9}, {3.393207862140625*^9, 
  3.3932079354375*^9}, {3.3932084883125*^9, 3.393208502953125*^9}, {
  3.393208615859375*^9, 3.393208682546875*^9}, {3.3932087211875*^9, 
  3.393208820296875*^9}, {3.3932089891875*^9, 3.393208992*^9}, {
  3.39320908159375*^9, 3.393209136453125*^9}, {3.393209455765625*^9, 
  3.39320952403125*^9}, {3.393209600109375*^9, 3.393209675734375*^9}, {
  3.393209739125*^9, 3.393209744984375*^9}, {3.393209782*^9, 
  3.39320979134375*^9}, {3.3932098455625*^9, 3.39320988628125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"DecomposeB", "[", 
   RowBox[{"ls_", ",", "b_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ls", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", "1"}], "]"}], "]"}], ",", 
      RowBox[{"Take", "[", 
       RowBox[{"ls", ",", 
        RowBox[{"#", "+", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]}], "]"}], ",", 
      RowBox[{"ls", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "1"}], "]"}], "]"}]}], "}"}], 
    "&"}], "/@", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{"ls", ",", "_b", ",", "1"}], "]"}], "]"}], ",", "2", ",", 
     "1"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.39319198740625*^9, 3.393192122921875*^9}, {
  3.39319215346875*^9, 3.39319215875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Basic properties", "Section",
 CellChangeTimes->{{3.3927988095*^9, 3.392798812734375*^9}}],

Cell["Simplest repetitive background repeats every third step", "Text",
 CellChangeTimes->{{3.393285419296875*^9, 3.39328542934375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Underscript", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Raster", "[", 
          RowBox[{"1", "-", "#"}], "]"}], ",", 
         RowBox[{"With", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"x", "=", 
              RowBox[{"Length", "[", 
               RowBox[{"#", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ",", 
             RowBox[{"y", "=", 
              RowBox[{"Length", "[", "#", "]"}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"i", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "y"}], "}"}]}], "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "0", ",", "x"}], "}"}]}], "]"}], ",", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "i"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", "i"}], "}"}]}], "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "0", ",", "y"}], "}"}]}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"30", ",", "10"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"30", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<time\>\"", ",", "20"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"30", ",", "12"}], "}"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], "&"}], "[", 
    RowBox[{"Mod", "[", 
     RowBox[{
      RowBox[{"CA4", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "0", "}"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"12", ",", "All"}], "}"}]}], "]"}], ",", "2"}], "]"}], "]"}],
    ",", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"Text", "[", "\"\<Period 3 Background\>\"", "]"}], ",", "20"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.39328543675*^9, 3.39328552446875*^9}, {
  3.393285863328125*^9, 3.393286104875*^9}, {3.39328613578125*^9, 
  3.39328614303125*^9}}],

Cell[BoxData[
 UnderscriptBox[
  GraphicsBox[{
    RasterBox[{{1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
      1, 1, 1, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
     0, 0, 0, 0, 0, 0}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
      1, 1, 1, 1, 1, 1, 1}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
     1, 1, 1, 1, 1, 1, 1, 1, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
     1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
     0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {1, 1, 1, 1, 1, 1, 1, 1, 1,
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {1, 1, 1, 1, 1, 1, 1, 
     1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {0, 0, 0, 0, 0, 0,
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {1, 1, 1, 1, 
     1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {1, 1, 1,
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
     1}}], {{LineBox[{{0, 0}, {0, 13}}], LineBox[{{1, 0}, {1, 13}}], 
      LineBox[{{2, 0}, {2, 13}}], LineBox[{{3, 0}, {3, 13}}], 
      LineBox[{{4, 0}, {4, 13}}], LineBox[{{5, 0}, {5, 13}}], 
      LineBox[{{6, 0}, {6, 13}}], LineBox[{{7, 0}, {7, 13}}], 
      LineBox[{{8, 0}, {8, 13}}], LineBox[{{9, 0}, {9, 13}}], 
      LineBox[{{10, 0}, {10, 13}}], LineBox[{{11, 0}, {11, 13}}], 
      LineBox[{{12, 0}, {12, 13}}], LineBox[{{13, 0}, {13, 13}}], 
      LineBox[{{14, 0}, {14, 13}}], LineBox[{{15, 0}, {15, 13}}], 
      LineBox[{{16, 0}, {16, 13}}], LineBox[{{17, 0}, {17, 13}}], 
      LineBox[{{18, 0}, {18, 13}}], LineBox[{{19, 0}, {19, 13}}], 
      LineBox[{{20, 0}, {20, 13}}], LineBox[{{21, 0}, {21, 13}}], 
      LineBox[{{22, 0}, {22, 13}}], LineBox[{{23, 0}, {23, 13}}], 
      LineBox[{{24, 0}, {24, 13}}], LineBox[{{25, 0}, {25, 13}}]}, {
      LineBox[{{0, 0}, {25, 0}}], LineBox[{{0, 1}, {25, 1}}], 
      LineBox[{{0, 2}, {25, 2}}], LineBox[{{0, 3}, {25, 3}}], 
      LineBox[{{0, 4}, {25, 4}}], LineBox[{{0, 5}, {25, 5}}], 
      LineBox[{{0, 6}, {25, 6}}], LineBox[{{0, 7}, {25, 7}}], 
      LineBox[{{0, 8}, {25, 8}}], LineBox[{{0, 9}, {25, 9}}], 
      LineBox[{{0, 10}, {25, 10}}], LineBox[{{0, 11}, {25, 11}}], 
      LineBox[{{0, 12}, {25, 12}}], LineBox[{{0, 13}, {25, 13}}]}}, 
    ArrowBox[{{30, 10}, {30, 0}}], InsetBox[
     StyleBox["\<\"time\"\>",
      StripOnInput->False,
      FontSize->20], {30, 12}]},
   ImageSize->400,
   ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
  StyleBox[
   InterpretationBox[Cell[
    BoxData["\<\"Period 3 Background\"\>"], "Text", "TR"],
    Text["Period 3 Background"]],
   StripOnInput->False,
   FontSize->20]]], "Output",
 CellChangeTimes->{{3.393285936640625*^9, 3.39328597059375*^9}, 
   3.39328610746875*^9, 3.393286143640625*^9}]
}, {2}]],

Cell["Class 4, candidate for universality [440, 692]", "Text",
 CellChangeTimes->{{3.39279881978125*^9, 3.392798820828125*^9}, {
  3.393079767734375*^9, 3.39307979075*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Overscript", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Grid", "[", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Underscript", "[", 
          RowBox[{
           RowBox[{"ArrayPlot", "[", 
            RowBox[{
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{"CA4", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"#", ",", "0"}], "}"}], ",", "120"}], "]"}], ",", 
               "2"}], "]"}], ",", 
             RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"Text", "[", "\"\<120 steps\>\"", "]"}], ",", "15"}], 
            "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Underscript", "[", 
          RowBox[{
           RowBox[{"ArrayPlot", "[", 
            RowBox[{
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{"CA4", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"#", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "3000", ",", "3"}], "}"}], "}"}]}], 
                "]"}], ",", "2"}], "]"}], ",", 
             RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{
             "Text", "[", "\"\<every third step out of 3000\>\"", "]"}], ",", 
             "15"}], "]"}]}], "]"}]}], "}"}], "}"}], "]"}], "&"}], "[", 
    RowBox[{"RandomChoice", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{".9", ",", ".1"}], "}"}], "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", "200"}], "]"}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"Text", "[", "\"\<local structures\>\"", "]"}], ",", "20"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3932001635625*^9, 3.393200307640625*^9}, {
  3.393200398078125*^9, 3.39320040865625*^9}, {3.393200476828125*^9, 
  3.39320067865625*^9}, {3.393200737609375*^9, 3.39320073853125*^9}, {
  3.39328522678125*^9, 3.39328532965625*^9}, {3.393285362296875*^9, 
  3.39328538284375*^9}, {3.393286186796875*^9, 3.39328624746875*^9}}],

Cell[BoxData[
 OverscriptBox[
  TagBox[GridBox[{
     {
      UnderscriptBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJy9Vtmx4MYNxDgTp+QQlIC/lbRjsFSP6APHkOvaMlf79Mi50Ad69p9//Ptf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         "], {{0, 0}, {238, 121}}, {0, 1}],
        Frame->Automatic,
        FrameLabel->{None, None},
        FrameTicks->{{None, None}, {None, None}},
        ImageSize->200,
        ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztXdtyHDlyxbCbZPMmUtRdGonUZVaWbHnGdtivfrOf/AuOmNhwxO7Dhh3r
/SD/aVmVVZUJJM5JoJvajZXUihl2dxUKSOQNeQPqP3790+/+6w+//un3v/31
9t//+Ov//O73v/3f23/77z9+vrT6IaUf/i6l9H+3afw+fP46/xk+/zd8Gv/I
j5Q+yfWUVvP9Yfp//Pth/PPDV3l/Nf0dpkvy7/NMP/87GC+d67eD8dt6/LaW
Nmt9Yv6UVp87Wi6Nv46G5dJK+3BjrVxv8+MHYBDpsIAnHfsGOUTJBr0UcNb5
XQTz+HEyfjtRmN2MpItjcONy/CHz/Wcwy2N3TZ8/alBGGp2O118y5MkkLsAA
B27SBaFKXCzguP7X2h5PoOCLeqTp8mFxeUHzBMUxulfS714As+eS+fKRIs3R
dqVEOkbkH3+dMkY90Ccejt9uxm9nu5JVuOV5wJRy9RxMAbGsZ1S9Fs/jhN2t
MboGTT3DGMuVGM3EtZJnIe5nDnHD2UwNWvtmCmUDQDAddYCajL8u9K4DVX5d
jV/fjt82BnkJ4jJWi8yu+99gJDwIRrC5IlAxuoeFc2LpEjgOw24QdRFPXThB
z2dgCuLA5lIx/Url9qAEyzHAiYrdEQD6nwBsG+2+SzL3JPv6SFYtPGfjl2eG
J7wEyQxFE29KtZKtaSWwXmMqslaKgTXAgNOnNZ4uXat5PKT86Hpb040qfmIT
IFUpxFuXo7sm98e/tw5b48cpA6LL6HEPSmdPKHWGhQ3OFeAa62aORmyR2TvE
LPULTg2tDYLmQmxeaOnkpCXwePmc25h8VjTQDo88yy3foX00fpwHgFyP316D
Eb0tNslN2noBlWfeMjQtl+8bUoBN5N0RLHU189gjTiJNOhy0h2WTQwCR9HKq
YGWySykDxXj+Z6yLzOu8cSLMfAgEY7l3ijrOeEAb/qPi62r8tpu4p1mDE+Vp
EnbfwAoEGlurdf9LL0buw1Lp2LUTvZZJbryAh34M8iOC9n7K2QxC9XWsHJkZ
MDm+VorVV0yD3UG110IgtsFTNy8gSplqBwoN+kRNj3EegPbaK+ZH2hjNcFrf
N0ykG8ChywssR5jQ1NQ05WAzO2ONiSa8N17wan5sj13u1Fbze67IHu0E7tvn
CoT+N/KXLo4PyonA4Ea8BuRo7FPUkWm2lamI4jFXAHkcCN9z/exa+cDFSaQD
C3isFSAUfHGD/wMY3K8QCkqL6sK74sA9Gb/BONYkYCnxSI6IXyZbGWHyT2JH
rU0qmFQ2/L51ec0h59LNLPD80OqbMTiJSzG0OEE/cdMvsBJPXyy7m/FrZvxg
+6st50svj1oTExf1zPBSye0RwtkWUqroJf4UEiez83ucvbnHKwDPUDNkzg/m
vmR5D0eXbAJeIEoC5Vgl1uKmYyiEFAFW4kviqp0o2P0hnUOAyFt3bXyIqwgF
pI3j4jJStbgHFGRILR1POjxUzFyU4u/8Dou0dfBswmmbbd0+n3MDi4zB9rN+
s9ThjmrBT3NsILbEY3BDcLdRRVLdrSmeCnvoCIHo2lQawXmGpAE0n8yCUUxm
uleUQxTWcY7pqoTUm395147B4UqhTx+UA1aMVD8mK9sNmDZKUO6kCvZs8F2y
AbWlxNB8yO6KFjrHdG9G0lClwwIvCkBvV8vgFwqGS6p6M/ZgT9D1wvwAaoYO
2IREOVeX++njOanJuAUoG3Dmu8tnNFv8Zvwm8vUEzL8pz27WWfuOmoWGFREg
hRqZ0sdDpVqUCiANbApZ0CIQCvMIoW/VDrYgnv2k9PEKWp/ochBrlhEz068J
w0LqE9WnzphyMHtbvpWTMzlCAtbUMFSsLXJE9E8H/l26I1r4XMYVrTkFi12P
316xGTzoI2PNWaKtH4KpyLKBlUJJL7CyrNhdGnWnvXQlVHr1v6nvbIC2NiD2
AOEyqo4sVeSbpIUfME8NQajvEnTVlefbM8OeGZQZLEiFcsly43FJadOleP0c
iLpVOmHTd/xbhj88kV3XEd6dd48Q3RO3mj9d9JboasPQMeP7I+0NsdYvgACX
kChDW+OLpX4GyGcVQg64ddmOI7rgezCPZk7fzQd7bG2ZHH9RszwbrTMw7dkD
TrpDqrGlk7APIqu31PNca/ddLprwmHCHpO1Ef2cllBX2fYVZW91RK9Omiqos
plmWvnY2YyQW14Y2bDbRhYTHgOOIXd65ue9oxpSk0pnoYwm8XhrudytfRQmp
Gx2c2q6O7zCS9EbLkUEiFjlUPuRpuC6RdY04M++oM3qcMn3bRfYaG70+xeH8
N4e2EOceda2Y2Jb6YwMJvEn9Oxcn8xuFFMdDPUOivo/KBkZ+pKaiChauPXGI
+5F86U0CO/mng0XkMgk/YfwtTUwZO/a92pN1T1a/+CKlIVbXNZgymaPwh8WU
ecAox2YUqXDLvEVYwhrb2O5G2vYRQF0zABMZzpg9Obuh5XJd9mYCAN2mYZjD
ondeteW63zI2YaSgxr2ABlHUqMNLSZXQ9wYJTWGYlnFNnrGuemoXaDDXN4w9
Rx8bnVrU7YSMUiMjCLLy5C7BRqWWp9oPR66S5Vh1EokJm19CKJ4hNtgwwg01
T92hSOdgLrcun4B5uoWHVccBo3ObGuHxF93ygdatQxUpWjl7H1zr9J5rbhOf
+ZLNN6KY1S4j45MVvlVLKV8udV5urlZ9zIM2BjxW2o/CAf2KVeZ0PfDMkq84
6rKFHcu1SWzyFgGZRG7JbFsc4CMk46/nkO7ta+Ovc51RYPDUXU1aC2IfSCby
iLqqsNZKInT3GslXKsZ3dStxlC6SarwNFw1dI/AXHVA2M+xJ/N2TWLIXEgWl
tj5ZzjbllHlQqa2FW+EVxRVenMMjICLzgdbXhK5aCZ3wJS6eKPuY/9G47aXe
dXYqQpZI0s34DZUTdK3gQnSxDu4NLXCrVUk0Q5y7pkrBr9JV586w6sNh5PIf
Yk5A2H3gRiSUH4Y5/kWLqZC+sow/YgCqvsTWkhjqA/Zsi9jnoO9nJTEErinq
smuhOgqSm+9OHPJV0IAyF1FMcjnW1EjfmvZ2hUhmPxmKKN/9DHD8AAzZ5Wch
ggkfhJXaJR/aXqQwShzFm/s4wbYoBr4fI6IPKtfPmss1JX8LmCjsLroHvcbl
f4UjqnGknrf8Esf4BszyQWvgLkVt4Atn3GOcWMtEtillp92g3eEJpL8iwad2
FF//QefOFc+csYan5Zfx8UfHRoZrCEiNuQFryYULZKTXDjvzv6uSc7v0xZ5J
9kzSt6hIT5MXF2dXkPNmiRJqx7bjNijFEgfY0UrBC5ax5partqWr04QxTDLX
s1rAhrmwpm/6kSH8USF6aK12W0RMwAUIMyVWTgwc+s/A3K3ahwhtvyIpEe1z
WVV7693lcogR87RsjzypWGfUNDFbxycrUtuoinwdQdcNA+mhu6bIaxOe9CgG
i0VrEXMtA9HN1yijFobAm5HxYVFLaKQuDVAOM183Ren2ZEPgMQfSQgi3fxap
C3rNAvWoaPERe6zrRD8H5gtwDRH1pJ9SkRu2BWHaPQyFVMZWgAsfSN+i3y6B
CqEqAVduoWtDsAe4OYy78RFcQ7sIuiI89xW0a4D8AklHCKBEJgWQrw/2Lnp9
IjIRgYbp1hT08Ze5jc0FHy8CxZNRKAru+9ces8BmNboAL0pXyi9u5NqerAz0
4Rsmq2gnsSl8eUxOnKzaEjthJNbZaZUUrdvJhslgi7eNRhhG4xwrZ/d4aFMP
Hd6DFTuQOR8F92zPgYRhnwJUdOVMfY5lWJZltLIc6SS3S4B3ePwD4+savNix
bvi48731TNh8Ep5IWWFYM8iHnDTij1CrxaK6NW4Ctfn5zwfQ5c5ZGJR1M+cs
9PgUSKp2nSUErZ5EkIR8saJ95GsfGIT+YQDSjxSkzgzcwPIwadaoCEMbN8J8
z5SogHDDmOix9tvlhsGymPGX8P0FY8aUH/4e5UDRuQQwtDD/89xDZLadu3Xe
eOVLpDplUdCyUm1yAZ1pbwu/P/VzbvFeGwigj1s465JNuU6LHmQ0t13VmV8I
hyQYwDcL9OzyDiqdXZ/iz2eBgc5DGRI+cljGRWVEcLfNfNNW21fjN7n/FHTe
JVx7Qn0lhLrvxpj/iZZAO0MO9a4V5xyCPgoquyJnGLJo+wRRvA5ZcKEljU/b
sNwpinih0kx03HGBlx9L+J/tTqiar4QZzxkS5C5ahenxDgNezmFQN8fmdnY/
irwgs1ekzHIcbZ8I9aa/IPsprq3URwYU6v8GdG/nje64gqE8lAivFW+ZOoRz
686PKSKJ4Pijv1PqLwrAaF4Qae9Iwe5PLduRlvPozqY+v6WghOPUdBKITks/
6F05rvimRchHOlEU2XVHPiJ0TRBuf3oe6stJYSawQNVC/AP9CQM2yiTIocga
Iev3AN0YFk0ll9CpXDIbWcVfjN9egQ66HLtrJZbnmvHj1OiEDWDKrAylla7M
XsyBdVmkaKmXeFmqSa6QM7nRWSMPwfwHkRW0716awHdgjR/ijv/Iet6T6Zsg
k2XtvIWvANMN6nxF6Yp7IhVisV+zS7PFrzP3J24LzM8qXtBi5q7BagztAJnA
fjOo9ixgHLPHrCQFZRJvx7/9ZHSwmgdwoLSM15Wt64Vw9aPbWgqdgKBecIus
tthd1ELptTfr4Ybc2kQM0rNnTNuJYShqzwe5xw8fqRu2Wg2RIMpQ91WlwBy7
MjMVE+SPo9HIGZR+G6221zFxRcA9RRbRJ5Qlm05On6ufHZKEod8A6Jd7fwMQ
9ILpqi7JFpjtRVcu/U6tw0oelhumZj3jz+3Nxp5G6HhNjbckXUPRye40AYQP
yorU6KXqzL8HChjbU3wgTqAIA4iLYMdQo8h6v79RiWpaTkytCNFyJaPJcbu9
ax/tYXtoHMuuwZmyOP31Z3TVPeCjLo9ZLNKMM3w+NuFAO5AOzfu5wbdbweCe
A7LJWfvvigPqcWWRPnOdZoiKSgVToVOjfXlx1ml6uh5BcOeVaTCMfLunlGhH
Gzvt86bLR40vhDd3chUa9R2A7pk+0R9kQoVmaCfkMgVbeJ0BmkFKC4u5kZ01
xEyh/SJLlCa5DSh3pO0OCXLtj5gkiD1PAT8OQa2BgYVicPDM+fFXlozYTezF
TxERz96whzNg6H1wgLS4RsCY003Nn7mUIRc/NCySx0MyOWRPlUIw/z1/9iYP
UHjAb94bn6JeWMT+stbKpk9UHdwp1GkOdNqZTDL5O76jfQjebkMDSFmwa9tz
MKQ3cSOtGIuHlUtekW/o7UIpYcU7DP1HrZheeTN+ewW66vKg9oT6SgiFar1o
YGujemmLgBVx/g1P7sVZfTGEVCi8jneLSPbwePtRelXnqfZfc/JpaxY0myRL
l9HjFjTpCll5Mo8NBKpTDJXfNpHjKHNOAt8iqhUgaxlNMVeMjbCgQOHOnwN4
Bszm1OAiCQ9k/SLw4Et+HcNaazdpWYZRvctP448ufYwYTGCalFQQdHP+Dn0H
XuxGIjJuyp47HnPxJ2O2K4dj4Jtvm+EiS5BDgs36VGFrl4eMHy8dKPO/G4aK
LjGX7qYtdlg+jwJyy7RPkGJq5uu0Ed/KBnIwROMiW/paYeNsRxf4vo19q7Ip
VTLR2x0RXqTSyE5M2VmPPwWkGPJT3hGX9WxsgBsG8gY1Q9sp500vBfm7yFxD
qHuBKdUIfdMsGDH0jmdMge4y5U2mZyrJH0FUTuVGAejydvbE/q6IXWNI1ny/
aV1nBIPEKeWpm66XmXZFC4LY1dIF2giX9WxqV2IA2Tssm3Wm8WULUvEsM2Ud
dARsj004/kIJqRuDY7cqR8s4PirntY3cKcUaDlmB2LY3jYz+pb2twfQ9hA59
tpy3q2rjbOEaNQQsmLKlH5tG4Vubuyp+pQQG1TX6NV8fbXGEsJloAbPF+0As
yMIe6TWT51b+HYVDQ49IS/xau5IMGWBThy+D2dKoacWxOpMNGin/9KtbCW72
pqa+c7uEvcXuQymNLso/U15yAf4w4RSEsJERnKGIakkooPN9lziph0emvIEk
wTX6wsLITYPtY7WjQxtrZpG43v0OEnF7zVTJMk6LuKjuDG0pIaLICfJFpH3+
7NnsSnOd0dkbaHmRBW+j+gL50YSmlM4uE2a8jl6+2dRIlT+aUpUeGX+91rG6
xHzPCXtOwJwwNpAwLd2j5xatTove5hhsPSMp1+wM1GBD9Qaz3iHoeHnuRklN
d0DUM3N5eu4JgdW8z39Fa41E19BbA95COg2dSz2C9FTRZqt1fFB15hd2bJGB
BuL8yZfZplmo0/SWhQNGAtPeY5h+DWSxTyXUZo05hlo+Ufm3POR8K4TLG3Dt
LWSS1Lniy3W0HdIi4ajSKsthAp+s4f1SV76KjFhgwY3vLEfbd9cI+cclM7ts
5JponrZdC58ql8oTsoOjy/Oq5HGZVS0EXi6rRTSDGygqK/3b9uxAFPsi2vmd
tqJZHLrdGsbGUraWIwUgrAKT9sNdFKbffTN+dBzkztEFchNNXyvKZrpc6SoU
rwN0Iy29PFHepSe026zplhfizUzUjjdRIcheIRSPv95AtKe2ftyT9JsjKdot
bCdMbhGuSlHkqX+zS3GPcsrahgviD9Lz9F6SIdEab7qjzYoOqYFDj9KIDf5h
NqussOYnOkKDfjdjI4k9Zgd4Mc+RlE+hwyezhzqO2JaG4l6h3X7ovAkacms4
QYUAdQU5LX7E+y+vPVWk2Bk/O5a3vhwvuTI7JFlDsXUpUG5bJAUTUckl1Sgm
ifX2nPKa9lOzGRUgaBcbLqsJTbZNs6qp7Ot2/PKmxH+XcKHt+BbtNWvwuOw2
Nvucoe4CnbEesdP7SJFfRvCm23UEYEBaAEUKiinUvPxE8ePmY8btjgKFSHKq
CLHZrOm8JvbnDO5lDSR2kQ4hgpkxG2JPRTJyN261g6nJdufPKI5JCGlVztNv
tErZAiEN7AwRxyT+LBltsafl90PLlyUEKNSKiAf3r0zAE0CQ8ihRVI6KN2sv
SLK43TNlvC7aRGmvruy/rR7uxim7ga79iAf8iT3eJZLSHT1zA3VLbeiGiNHg
07rs1ZwsunONSp5HUU4vZqn0tqYuHzKp4dlNDPRnpWyj3fNdUZibEocWEWyn
26m5DF35ZnfU468VFS7aTsUigJPoL5uk3RpO7ctV2DnqXs0TcpIoLV+whz71
kZBgz3s2vVxLfXgApfFnRSV0vIXCglNzAr+v6JrgWJ58gaQwJzGr8uk80oTc
QFGlNK9jG+Use/wDxFNqa1j02nuEEcQuYeF6HMinWQC+NTFlqtgEjxxqEpEG
nliZC6UZVncsJ4kiLlLpg9O0w7z80wjmzup3T+3vidqSKznrI1uG8yGaS4pt
EgspxJlBpNKNVVYhPmji3twIamU3bFj9hbqnJp3PzuoNVKgjv94rpF3ejNSO
+TduzSO5EE+2onSUvxOnkuTsYYZiGHLnYV32YRuDnpQDx1mQKCJjmU+UYrGM
IzJ5X83Q5vNaCCYt39nsdyvSe2M01seyrReVBmrvrEDMiWWP5u6JRQtLZxTF
WwkdsY1oXY6LRqITyGMxtCN8K/Ea5qAw8vXeg2tdEujpOja40FGy+EsQAnWh
EYR0OiN0beLwvuJisgA8V5BQtNcWXxMruuZdKCJuvyTiXzN82cZNhCB04LIv
/cIexIoxrj0eBbupI/EM8Lh0RPeYDznfZAPv5Nq60//dXfNTPWrmf3dWjHs6
fht0fKPjn84EAr1oG3Sily/OwCWa0B8GGhNrx7LfHKIoTZStZ15TpTyrtqMR
ieLKaI0/Uh4mqvuFsvYuxuTbGaGObtNRFMFpryttlRXG4MA3WnpxBD2llu9I
s7HReovsBnuDjhlkNIRf0AfavYmDYEf5Omoj69CvjNOoXXSsB0CHztRGJ/VD
PSYyeniTOwxqomBCrxuJJWzIcyP01D/XLhJzDijwR2pXyF74gRRtml0/VGny
HvJRamteX6IykOURqZ7odV/IosvqIMjGDua1YSeE0wF5klR6kZ73pwHFyBgW
LqkVIBJw20tBol9SJfwv47cW+d47vLb9tKHextf3ckDnXSGCUe+K5rWdjSON
7Q3jU4K1ozDbBJMeWe9f7Jqy1eAG4G5nDbonyV8dSd6VIo3UQbcdpoPiJBJq
nGoXPC3XaLiEVADTI5Rk0I3NZYHJU4g/bMV7ArKw4AkaTmcq6hOFWfxypM+3
KPWTDr/SvpG2ReeLZOA5wcA0rK+ZNYLEBr1AMQi8DJhFHrMbFg0JPRjslyKb
YK0dohXObB60aWrnyIoRkCzNgmO/21ExBn2uuJ0ORWlh3JC96hn42jQtLCbZ
Qx0DReYPtZ0pVvtG35gq12xHVm363rmW8F0pD5Ed3qeBsjABSZkB1CK6orDk
1Dh+KZU3mvKxhVzX+s04Dr1njKqFMDNPs1v2Mhe6torwIy55Da7tJGrz/9S/
ReYBDfzgkD1BpK+VYfGZiXxNA6fxQnsErrcncrKZBPbuYAEkDHECX9OUllk/
UvXz5xL0PTvs2QGzQ9ugDWPWG49Bjxey3FPTlrvP6FrfiTk18GYT2MqdbfoC
RPHWM5guNAzROw/R4eI7G1W2hkeZ+qzYtissBkRTf1Wm5IDNI+eGZu26z7jO
IczyGCWa0Mtzpd0ZQk3Bl8gfbsasGCIOdEwkVXJgCNocdjd/KN54GsSRUwoj
0M5LCgNqeI8kFNhWsjpqgEiMFBYyweXXRWsmjSoWtysD4RWX/Q/ziYK+pHwY
7hpLqkzkGh1wU3HK9CA1awlRhtydQrVVqy7mitSVubpX+u3a5gEUECq+od4F
krb/3OP8rxXnLYEtR0MZ4AnS7WJfBk6l3+yVxggtzDkEERiELXpcqzxvL4Sn
scM46EuXdbnhTwxSJMgJ/+ig152zS77IFNFAAQ4qx4YhPgeruVW4uBzsq6Jx
eyMHWvj8u849tQk57hlMJXLdK1SR5tkiR42WJEGNWFVoOdt5wfoQIiI87yqw
CLkBkfeQiQPeDcK1q84P6RlEoIb6NCohTi6vZTEt4FqaGrJD3LYszfiAUeIS
NFCbsrQHLZxhIufZu6BGA0mqNGx3VL1y3gPwCiwXSGYVUlOw/n2grn8IBTAS
7lNA5393rpX6CPotcNoTutFf5jkedCAA4bHXh4yTZhYuQf2ht39xh14nTDUi
6g8dGC2cccme2Nmf35PwqyfhJzBFO9cNIVmuHTolOX9SAqy0y8juj6oSze5H
yLd92FlecqezDHkctc0HXzRY9lHFQfCG32oZyRjZJRkHKTqE1UdTCXIR0vyB
8POn9L9hk5Fr9pZ4Yhn1ukTDLEVopEOV41Nr8uVXvr9VCoiKw0eWpXxlrwXD
7w30pCTczbVm0xEcP+j7HcwhN/YSN8y/B3T+nxuVXbHdc524YFAcTUuFbGlX
GjncbM/RDcZXBJGEM3ldv1IE1aPYvE3hWVbAVlH3GHkPAzLW0eGxaF/szp7V
Rwqp8j0/dgEn8ad72x3SMiwKzw7cR6uz87dOQ+Bx8cowv0steyw6YQ/JKz5C
C67QwzC/HgvBJuxzCe7uHBjZU/NboibUhDpFr/VSpp8bJSUuG3HMqOT21PEO
TTUjPOONgmkOcsQegY/RNLPGTvVKLaEo3H8dv+28+JhHTyULPdGw6Zjw2MYp
9ETvaLa1wwD3O4aGhdfNeDGUU1vWytdQEPDPtEBBW7gZop0/sT0a4YKXiznx
2e1YHDT4GaK4gwqosIdAUPoCnNkkguAnSj3LNXHNvcobhjskpkX+qO6lUQB0
LagTicQb9VI1Ju0ma414IQGWH4F7hGg6p+Do31XwMHLZ7e3OV+DuF41l+EDF
fC92NjsrCOb/m6cUmNmB1/f6mtOhT7SDDiWc7bRFCqDpngzLAorWyVd248uX
eu3p97XTD82Q0Kiy/AgWmzmwdh4uZYZqY1FE1xChxl9n2im2vNC1IY9kITos
l+NsmqvLOCq7NBtboiMX4O4uddp/L+PH5+BndkPHy1IzyQu2VjdzpZlodgxq
cfrepJ0Ls1DXIfKNaMpBNNmGdW6H9cBz/tMXktyf2fhYVOt26CUn2Tse284L
PGF1/JXlpQP0old9IU+GnMtrq4ZJFjpT9YsG+H+mqGkmLmitpN/bpaChWgtA
HmGWcIQrJJJBb4LQx/AG4oKazkNsX9JK1jOdNiq63dlh+CWcaIc2QQ6s478O
ZwNVjiGrfqhsmKegNzSqZWLJ+5lQOZCVeTwAd3f2yfdI/8siXf5++Avel7l9
mr+LLZmm+f7w/4fcV84=\
\>"]], 
       StyleBox[
        InterpretationBox[Cell[BoxData["\<\"120 steps\"\>"], "Text", "TR"],
         Text["120 steps"]],
        StripOnInput->False,
        FontSize->15]], 
      UnderscriptBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzsW+uBtLpyFPYfOwyn5BBuAo7bWdhnB6R+CaQGRIOq1t+5uzPoVWroUjX+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         "], {{0, 0}, {2057, 1001}}, {0, 1}],
        Frame->Automatic,
        FrameLabel->{None, None},
        FrameTicks->{{None, None}, {None, None}},
        ImageSize->200,
        ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzVnQecHVX1x1/elmySzaYnu2yy2UBCSEIIEtLoRWogQBJK6CEk1FBD700Q
xYIiootiw4bYEEtUrKhgwyhWlI2IWFEwUVSc//2eub/JvLez5d2dt+E/n0+y
r8ybuff8Tr/nnjl85bozV69due6sVSvbD7po5QVnnrXq4vYDz7/IfVQzqFAY
tGOhULinvcDryL30/0X8mW2vC4Wa5DP7x/8z+G/Q/8vva+z/wZ1PPPFE53//
+99O987+bdq0yT77z3/+U6jttDM7//Wvf3WuXr26s62trVBn/9d0Hn300Zxj
Z7T68/73v/91vv71r7czhvvzXvOa1+jahQn+vGeeeaZz0aJFdkabP6+9vb3z
3nvvtTNq/f8vv/xy51133WXXfNOb3lTsfOMb31iYaG/vuOOOzk9+8pOdb33r
W/V155vf/Gb73J3V+YY3vME+4zsu8fjjj9vr173udcm5d955p33He87nd+nf
3HbbbZ0zZ84s+hEuWLCgc+PGjTa2YX4mmzdv7ly+fLmdMdufd+CBB3b+5S9/
sTMm+vN+//vfd37ve99jRo7mfFZvVD3iiCP4lf1bt24dFK23r+s6r7rqqs7J
kyfbV24Ud3zzm98s1PeGZ0304osvRr/85S8j3hWj+LN//OMf0U9/+lN7V+s/
c3eP3EjtGnVRfD2HaeSPwkR/3nnnnRdJHhr9eY5YyXkT/Hk/+9nPotbWVjtj
kj+vpqYmetvb3mZn1PnzvvCFL0RXX311dOutt7rx3XTTTYVxvI6uvfba6Lvf
/W7kQODTyPFN8vfmm2+Orr/+ersvf7nmCy+8EL3lLW9JznHARg6w6IYbbohe
+9rXujtx7cHRLbfcYr8/8sgjo0GDjHZRS0tL9JOf/KQw3I9p2bJlyRx39GPf
YYcdot/97ncltPjb3/5mY+Rdg5/VkiVL9NvomGOOiZwMFOrtu3obq74rFovR
V77ylfvdN72iaBhFjoei73//+5HjCQH5pz/9KXJsFJlwpoA86KCDSoA87LDD
OKdXICFOT0BOTAHpJCMFZGP00ksvGSCAec011xiAEJ+/gHHjjTdGjoftr/u+
yJcOa512+eWXizeiL37xi9Fll11mp/Idl7vuuuvs0mDHZfic211xxRVRU1NT
CY6NfuhOGqNDDz3UBj27BxydNEZf//rXo3//+9+OQ+JJQcYDDjggjaX/brCN
NY3jxz/+cb65z1DuBUxB98c//tGgc7q2sLXgbM2AM+bVoVFHR4dhA93hWzAA
j0svvTRyejn63Oc+F1188cVFvnTMz9dpaBBFjg996EP8pMi1CsPsFBDjqvyE
03UHpLa5uTkaO3ZsCYr//Oc/o8WLF+eMYl0WikLiPkFm0tcLojVliILeQCM6
cWIsmtt0i2iNIYZUOXq78fF/q2EA7S+44ILImU9DHJTRonwHlLwGMzQxB+dx
HUml44JEuPkMrStB57ylS5dGP/jBD6oslXV2L33O/MGzJgBP4dRXPFF85ZYz
Lwlt6RbPyVgPo73kB3ojX+CFlDoHIXr7298eXXLJJYlYCl9oBZ7OOkWf+cxn
TBa4Bt+fc8450ZVXXhlddNFFdj20Lr9hrLx2Il2CZbVlU1jWBmApLwMssZ1b
U9s2p7B07mYKy7HRl7/8ZcMSjMDKubE23jVr1shTiz7/+c9Hzj+MTjzxxMQD
AhfwReY4PvKRj8TqFuM6xFgDmG+//fZEmcMevD7hhBOihx56yCnl/oslKroS
KOsCoJQa25pqVlBO6FYst0AJPILyhz/8YbR27Vpz4XjN94gSYiY1C5TQCrwc
baN3vOMdqN3YwA6xU/GPuB2vgRIY+Tkc4C7rrHZ/oazPkkq0RH0GmjKa9QFo
Dn4FCKaM5vhu0WzsgiZ+DS4/ihVDiMt56qmnmofrEI0Fb1Qim3iozz//vIEN
yCCHAErXyqviPYgK2SeffNJhHg24/zM4AMqGFGxZUPqYZUAEc1y3UE7oAqUL
6+1Cn/rUp+wzaLB69WqixQQvMOJcaIW9/fvf/55gxufg5XSxuyP+VF2iXIXv
U089VRB9BsLvEY4NATiK3ypRsNXye8Z2aysnl+AIRueee65FYC5miB577DGL
HvFhPvCBD0T333+/YacoEsx//OMf241RtHyHogVzaVT5U/J3eM/vnRxKPgbU
7xkSgKUsQX+NJYaov1iO6SOW+DQYSa5PBujhhx+2i6JDwQ2MkDf5SOD89NNP
oyujM8880/B94okn7FzFlsoaKSEhjJ977rkkLqqWXGZhOTQASzlor4R4ZHQP
8Ug5lmeccUY0adIkk0kX/xleyCmmk/iEmBIskMPHH3/ccERmL7zwQsMM/Net
W2c4yp5Kjrk+f4lRnDwn2cRNmzYNGJbDArBU3PRKcGJHdYvl6BIskRlszC9+
8Qu72I9+9CPDCAw+8YlPJHELuhIZxd6/853vjKZPn25pBgUjkj/ZVb0GR9wq
N/9k3tjZUA82IxjpzYNtDIBSyeLuPNgst6daYjmyWyjrurg9Tp36cY6ykJKg
4rOf/ayFmoSPhJJyTUnOE37eeeedSXpBqTufuPWppLrkN6h4Ugp//etflX4x
0WcxoRzOZ555plex7Cm2zHJ9hgdg2VSG5dYUyxF9NJdgSVzvTXT0wAMPGAZ8
z30xjYijsAID1PDXvvY1Oxf1Kze1PNEucYY3cHv/8Ic/eHrURh/+8Iej4cOH
GyaDBg3qaX0kj4ikKQDOEWViuDWzPk3diua0TDhffvllRCfRqitWrIhOO+00
07p8Lzi/9a1vGRRk+bgfFlUeMd8DnyIRebSIMfeEzcUyzGfYsGFaDyvMqlJk
Iqs5IgDPkSnx7E9kkoc3O7wCPPFE4aG77roriTbOOuss+x61pnUVcNJ6C2u1
WD88H+gnb1eeazpT8K53vcvEmQNLjMwwH1ZQyBSC58wKrWdA/mdkAKSjAiCt
log2dgvp+ExIYSMsIc4ngSYJ2W984xvRhg0bzHFFTLWkSWru29/+ti1PK5h0
0MU+UUPiBwlRJJoE4d13381win5kY8aMSQCdUWWFOyoAzdFlaG5NhTusW/vZ
lKlwWQJBiSJskJ3vH3roIRNIfm9r1bg4tSaTnArZDcQ4NStLiigrAQT+8Aj8
0t7e7olWiuQO1RfN0QFgjnkFiKZSs0MrcIbuuOMOGM/+nn/++dEjjzxiGpJ7
kKqVZZTTA+DEnYyT32utS/GnZJNchJa2cZTmzJmTCef0CgWz0kWTMQFYjk1h
2VfHtlpBypBu1WxzCZZggPCR1+MeWiRBWHFo+U5r0uAh3QmWVDtJ/JTDTQS4
LvFx+Tlppblz55ZAKSdo+yrpWEE5NgDKcb1AORDxpsSyoVsou+pYnB/izPnz
5ycipSIsIASL1atXF3njvMOTTz7ZQo7Ozk4zsISlqvuRryQJBk4yfLxuaWnJ
lMppVfZnxwVAOb5Mw/bFXFZLKgd3C2VbFyhZ5OIgg6cwUdlVljl9HV8STuL8
EGOQVuA6WjlRPJIOObkO11+6dGltBoxTqyyR4wNgFDlfCTDWd2soh2X6sCSJ
gRHFyef8xsHnxk8hZl2yAKJFLgel+86B5UwyUGmhUgthQAl8iCIZpKlTp2bB
uF2ONjIr+TMhAMbmMhi3ZihSV4E0YsAoKMDHkQsqWICA/DnnKc8ObPyevyR2
tC6GvyMY5ecwTtZUmpqasmDctvqea3MAki2vAIGUiaytAEl0J6k5VdCBChV5
vEcwf/3rXxtCStXx94Mf/KC95re6zvbbb5+gyfiIJvGYjj32WGDLQnJKlaPJ
lgAYt0nBuLXTdzXdwtjQBUagIqPt9WFc81prMsVXGzdu5HX8cVOyHE3JAYEl
I8GZwU9atWpVUoaJllZJX2NjYxpEuavtVfJxBOI2ASC2loG4NdxVgVhMgVhq
HLvKIpCwIkwUiT8j/0auKr5pejVS1SEUBSGX0sTk4+TrSKviG8Go3cji5Cr7
OK0BMOr+Wan0P//5z1WGsT4NYzIXB6Eq8bPQYwjOvhXiiGKsrS2SfSWa+M53
vhO95z3vSdwekEXoOPgcsiGMVLi/973vNaGTh4pNdbF/XQZybVVya4TcxADk
JqUEcODLeepKkPPa08+xa40kwsb9gQ+3A0FisYLPec3aIa/TZeWkAcjdub9F
cHMXpyIHGVMFguLGXXfdtZAF26QcYcsSuEkBsLUFwJaf8as12LbZxvYRAMHg
btQkUT2pUAQEAQK59I6fkSNHRitXrrSYAOEhFCQhR4EGn3E+Qki4z284B8Hj
tyR6gMiRMUtNTqwQtUpdlrYA1CaXoTbQLgu1M6BG8NYdZPj8LOj7PSB2He2i
2m+//aKGhgYTPsEBPO9+97tNEPkNNR3SmVwXuLB2kjiclrq6uizIWnOELMtB
mRwAWXsKsq2x5s+KUakz0tWcCTJHajc2p/ncFSE7Sg24WIdnBUqlxbAzEkQQ
gITdfffd8SJFvelCMqraR4c1W7JkSZZa3KbKAtYegNaUFDIDGRMoVffss89a
KPXSSy95tCZlovWlL32pZJmW+WuLIsvs6UJHHBLO5X64lqQ6+Z7zlXuRPgXN
7sxYS5Wla0oAXtuW4dUX9z8PvJQl53d4Ci4e83i1ZIbdSCGeBdKTLshHsqAv
Sg88kDrlvXAO169fn1wrhXchFrcaO3/8+PElqYA0Zs0VYVZRBkXex7YBsG1X
oVIkjZgnbGxK2mWXXaiA8DWdXcVMrgfiw3vID4SHHHKI3Zsxve997zPlqmwJ
cFApARmV65KoSUz5e9xxx0VDhgwpETNF2RMqhKyCOkRBtl0AZFNTkA1k0ite
w6q1ghbOW7RoEVUOtd2gBhqs6SBAUni85jvibQ48DaqF/bK7/R6nkeP973+/
OZsSNq6hNQhWe52CzURtfEWoVZ5xnhoA2bQyyAbK9Rjj54GXp3nstttuJm1x
qWbXxQIwoZRQVcBgwPcPP/ywH/NIO4fdF4RkyioTdVMQQ+0auUzlQLSay3uU
oaNjlk0blyNsWT7ItADYti9TjgMlaaO9QpGkpaFzElf0F8tCjpptwjN0z/77
72+SAiocDINQjNiBwhfpUlyNPffc0zLZhG3qtEFRL7oTvdve3l6fgdrYClGr
NIO1fQBq0wNQy0PYVOGWQs0nIscIOTsRjzENG9uR8Epw0g8++GDTq3iGeBwc
NB3hvEcffZTcsLumA9i3VjjqqKPMfOLcI6h4pE899VSy7n744YdHtbW1mV7k
mCphJ4mbHoDdDhUqyrzcERWcprGLhzfZsEPbUG6CKMjTR6k9+OCDRvuZM2ea
KwMmeIvkqTjAA8VYHiFg9LR8R/aDVCQKVRWDbIVwdMw0cKMrwi1oLW6HAOhm
pGAayF2hqv1O2TjvgI+yabPbUzYKeE4//fRon332MQ0HnHiRrKhSAsjB9gfu
iRaNtzvEnUyIpfkOv4TrIZJ4nYg1LAA7LF++vIu4CbZR+cKW5ZrMCIBtZoUS
lxds2oGRlrj4epOik046yUiq2BltuNdee9lrtCESA/mRNKRm8uTJpjVJTMlF
RMMiXWwQZB0vvfmMhTmdR86ysbExU0OOrAiyyjXkzAC8ZgXglYdPot1PrF6W
itkIs9annHJKIgaqlT7++OON5pS3UxEmd95v9AJTN3a2Uw9PGtOAK3jB32pS
At7MFweH87ju0KFDMzEbUSXM5JHMCsBsx62EmTaSPvfcc8bngwcP9tcbi5oy
uVLrNZVnKUxDzlj6hN4f+9jHkjZn0Irgm/PAmRwZrflSbaGADtHkoBIMSH16
JAuxpiojtmMAYrPLEBsoz1/buDEqfL7FmLRZ8zoMDFKmNIfS8/gNtJ0ga6nG
IT5ITiRTvwFxUipIowryeM0mpN/85jdJ+yCu7UKCLMiGVxmy2QGQ7VQhZHm5
juqiwCYR3PgLL7zQF+dNivbdd18TEHXvkVsOeSE3nQmYP+4jyUnceQwiEGoh
TfUGqnDmPdckPKD+h/1inIc/M2/evEzfo7FCvCpdrt4pAK85KbwGMmEcd8qo
tTkSQXOsXbu21ls09CL9Xbwti/VaS4IEu7UI2M4++2xzSah2pQQI/YbgaEFG
lSTcWW4JiM6dO5c1MztfLg63QzVnVfoMqwi5IGd/TgB4O5cBNVD6Mc2geBQ6
HIBJvAaCJKFk2dKt6gSh9jfz/qMf/ah9pthLelKFdbxGgAkI+B5vEwhhAe3+
ovVBfX19ZuZ/aIXCV6kXuXMAfq8qE76BypGoBUcKP3/fhqQViBQLu+wQGTBy
dK6xOGy85SaBlq+BiNiN1AikKa/fUk0I35FjBibYw0FlUqd6rYULF2aZuSE5
IpcVr70qALldUsgNpC+phhtp5OIUcnsJcsyfhGK6oaQ8FMZHgQHKT/4+YbcK
FNQYS+uhkl7eE88NGTIERZk0bSLkb25uzoKuoUpCJ4u3SwB0c8ugKy+tqxZ0
ul4aulo/N0GHp4Iic7/zDR5qEvJv2LDBL3MONZvFGEhUArFsGDDrr7VFo3Zh
sOnMtrY2W11VahnkrZF4hrkbXGXY5gbAtmuZrhwoiVMvjTRssRS2WTKKGjlF
3On2csBIsThSiNTxnvT+1KlTTZ+mz5WCVKZFNrGxsdFa+ah1Hee0tLRkSVp9
hZBVWlO3awBk8wKUZB7mTffIgox4Q6TUfijgU0qYMZGrRBnyHaEe9k3nsmKD
26LeALy+7777kl2PuCUTJkxIikywkVOmTMmCrK5KkMmuzQuAbH4vUpZfOFCf
hswOD5d6IbE6Lc8g3SAFs6UsMULF55gg9SjDtFG8TwTnbqHE8T333GNZSCiF
1UI3UC2JM8JtkEnWaRzDZ/qPtVUWsPkBaC0I0IlhaNWVoOWRSraE4wyqkket
G9WJgVaA1MqR5cIO+T70dg5VPsBFboRsM98hSKzV8LAEPVSA78mhIIhqGQhu
DQ0NmVjVVIhVpb7+ggCsFpYpw+rFarUJViRDEokaZR0ukB5ITOqJrm/aX4EH
QsKX/RSCQlu2VRQXeyUOaHcjSSXQcx3Bj7kiJuB7TB+VPY5sWSgVK0IpaClm
YQBQi8qAqqajoT0Q69evT3bGoKRUkg0ipNlxtTmXzyEVXYlmzZqV7HrBgpEe
hlm1Rz/dsw9honMRv+c65D/YncbvGJdzBOu8Vk4hZMP16EwKByZLghYFALNb
ADCh7gTEZ9NKlLgOY6xgg5IaCAyzjRs3zsQGAjNHVvxp9o+2UkOL63z7IBW8
eQfdL2cOsfw+YwdE/pEBliHjXls89LrEQ0+hUsgZlt0CYNm9zAhVI4mh/Nvo
0aNtTYNyYHl0JNyV61OPS0iv/vnKRgAn75Eplk7SW62VXFKCiv29yIx60fJ7
eXhcI1lDqbUh4ddPnz6dFGT3gFTuwO0egMYeAyAkSqVhkqHKpk2bEjToBCIv
jcolDu3Zg8IwN7aHvDlCQb5claJopnSXZ1WYMhbqEVlKkd1hlxguG/71tGnT
NHRSSsjmxo0be5CNyr2zPQKg2LNMMKqxFVO5MbS1fxyUh6LBkhmQHXpAcqph
CF8gq9MtRWs8MDbZ7CWnTD63IiRtLwI5FsQonCK64XzthWfVBFsyb948jZz0
PA4H/SjzbPyxZwASewWoqEqRSPdm0f4SCQUFK8wFEvrdzNaSFxKSvxZ5lQeQ
CRezp1WQ2glQTsgGda4LRPjSIAzSfsOrFlP0fCc8C2ektEU4j9zpXgFo7F2h
igpprJzVXkVygc2VTYZLuQ6NqqCuU/jqKY/uJ7rXXlRSaUWkxTkJsjeQ5Oc/
/7n1vyIw4T02iG6S2om8YsWKGj92AcFB4wGHnzZ552XB9w4AZJ8yQKphwbMa
pcSATDGbAaWwAYgFbOwfw5HUqsP2zBedj5jwVyk36p8pKFLvTW165DpkCNQP
hwObpIwBaxCMj13LSvOhHhAr3qlDScAugyxZ2ScAmn0rlJUQaLKan8TQtNt9
ITGkRxg4KL1TgxM5RGqbyWe0v5Dzxec4Y5yP0dCWfa6r2iK6IEs9AR/nAY0z
KppWGhVt5MtJYPYNQGW/FCrVykVnNTKp89OkvFzFj7InTt3E+7EnJBYcAhMw
KGWipVgAVMqacwGIkhU8aWQFEGlbzMG+ZGQQLeji/GQByqsve6fNenmkVvYL
gGP/MjiqUfOa1ZBEQoKjJRqht7AGmGHgQe+ofTfvoQ9ekzoGqcaElJdyM1wf
o8e4Zf49rc0DQ6fhtVGn4gRQ00pDoo1deazW7B8Ayat7kZA8fN+s9iKy8fR+
VSAIK2OQcVKBwOmfeG1trKkvslTaigjn8zMkB6skVMi3cOAmqL4EdcXBEEli
Okeu6E2dGrbp8MjkCcqrA0A5oBc56WttVmk/5/o0KMkYHSCx1t3GREA9efUw
A8wzGVy8WIgsM4+tQV2hniA86glsSXoR8pHkQryILJSe5K97r5kQ4rDnZkuK
sa4EEG9L1Awyl8qrAwLQODCFRn5ucF0JGmoAoq24VMpDashK3MZB1QZBCLyt
joFoIJxVaR89XxIooCUVdsgEmk8BB8U+a9asSebArkMgXrhwYUGRiHBAdhwG
anmbR7LkwAAIDiqDIB/HtzaBgLElgtAWffrTn7YcBoz+29/+1igBQ5PoY5cs
W1sQkvQTJaE6vi2CIf+Y81BqXINlFVbDEBquzQE5Z8yYYU8AnTt3rkYKqAQr
ML86R+dhsg8KoPzBFaqivtoHNa/lCeXpJxei1J3r7+8xOPrqV79qpOPev/rV
rxIfNc7NuleFkSYoepARrhGN/RAEdgkRPkBLlA1MDR133NEeymAlTfPnz1fE
g9uMnHDjkTmS/eAAsh9Soc7pK9lZ4IMDo2jLI/zQH+gLfy4Ps7DzIKO28acK
/YpgVBhhAgDlOQWzSjSAgOhUUEIFi9qQg4y7o3gyRJxe9oTxEPA8SC41f0gA
yQ/tQceElBspe8OOG8i75UHn8SOfkADqxzlQELg0WFg8Im0CltXkrwqbUS4U
S+jxbaK3ni3OdaZNm2aZRmjOIiGdMRSnsETFYiAPxMyT5ocG0HxxmXYJ9T7l
6ChHIwXNyov6LmOWoQ9FIxzUsaJN8FbYcaPkN/SUNrEuhTR1HW65CzJGLBxp
VUIbdND7LDBBbsjO1sYtrbNrrYkTBxbcQa4teHlY08UBVD8sQLn0ZE3VVpQ0
DlzowlY/5onJAwZBCF8QjYAjz14ZJa7VI0vU17IECFGuivSghHB+rvOtkFm6
phOkaAGXz5s3T36kKM6BNd+8eXOyhS4PnX5YANkPrxLZMZFOwFHCydPpUSh4
GZg+DkiI3qfQTQluJyBxeDU6KUfkH0xOrRyfYXmhLEhhPWHscn3uqG7vHcnT
6hI54Z02wuWxpHB4ANWX5Ez1ONdYa9fDgUDenSpWMxa0DC4h/gbxjwJX5IIp
wed6oLzSoKI+lFYlPp+RPlDFE0UAO++8cwnlt912WyOZUqJYGq2FNwaSPYvZ
lwSQ/YgysvfXb1TXRPIDpG587yB72HqdPwPXHDqi4VWYAR21e4GFArYzq+CC
c9Er6bbC4MN5nA+G7APcaaedkhzGsmXLTN27cSR0Vzt+3g3Lge5i9yMC6H5k
AN17YnfRHdPF6rnGCN3ja4xNKsDgb281zbLqcQSqT093ApBcuOuYosKkoqDc
7+OSi7qkhILiWmprHHsnJIcNWCHgmbPdkzwoz3xkANWPSlE9jyxa+gEIRDDs
lYk5cLJl7dMH19cyMFTGUeE9GkZtzPW99ufo2XWkEThPO8glGaBBSoB58rAs
fs8jYUV+UhJS8NqDmRP5jwog/9IyUvc3r6z8H1xGOerEiRP9bduMYXWwJxHF
DoPDvLjk2qyBIpGDoxpkDAPkR5mreAjmBzbMrjrMo/j33ntvux4wvfjii6I8
WyCJEHinrZQ5LXstDaD8sjJ101/rKspTA7fHHntEW247qYTxkX11gKeqGxRw
I5XBlyuplRNQaW5uNvOqSklybOTE4EKCV9QRuWQOBOD5559PGJ40KEET7/S8
8jxM67IAmi8PoHlPykb5VeJ+lE1dXZ0PFicmNGclSs1ccENU4Ast9Tx4aA9d
cVfwjBg35pbPtNECkwpuYIV+p2oftwWT6syIpoHnRLIMtz0PcsuiLg8g99E5
k1u5VCmX1tbWhNw4k5AakukRE3zGdiNWRWBlWFMsntpyZIoEsqoUSJYYUcej
ZAxUJmLJUT5u3Gl/3S/uevLlU4x1dAC5j6mQ3L1l20Vupr377rv7iJz/W20f
OWRGe/hrGKlVr8ZfSEg4JP3Nwh0lPGqYkn6ej/Q357Mey0EQ6zRLMgcUuJz0
+hxpfUwArY9N0TqPitD0Yw7Z1bFli+9gGpAYvUi30HxG2oFVj6JVrDclTiR0
Z4449Ng/PY0OraJGo2BAzsXxbdETEzKiXFgi5/B+efdUDjKTxwYQ+rgyQvfX
P1TvtLQOic8bb91iaP+JU8KYtTiB+k0/n1p1apTpkqXR88aoKZdDwu/4zDk9
NZ4kqB94mkMeeF23FK7cIh4XQN4VZaTsr/8n8qaCHn/bobapluy4l2GziqRF
tImXDIulDenTM8xUA9OEXVnXwYDC/qCRLp1youadjVqru+Ez+tCsX78+T+qu
CKDu8b1Qt1ItkX5aMVoCf0NVGxg71oS3dM8cbRJPMAJTkiCHhDC9tC4iryoz
/hIriqkhI5ra+RiiLplIZIBTnnzyydpA6mblp44PoO4JKWrk8exmJZe7uhcT
TAeTDNEj0dUbQI/QUcIESkN1JanUj5bP8LZJr0N9lhLoDcfjz+Up0yME79Ap
3uSzPFy3EwJoe2IZbftSR9GT2hVtu+qFeHMUtHrsscf8PcZYeC266nFFcClp
VThV3jPsCI2ZN5EGXjLuHLpmzpw5+GfJuHH16MHn6Jl8lodmODGAviel6JvH
tsam1PVI9m9Je9QaH+BXYaYeeOABNXXVo93lFqSL4bk92RD0rspL+Zx1CMgP
6SEl06IrqF/8tXXjUaNGmc7mSJE3lLonBVD35Jypq0x8WjMUvWZgnHjHkEmN
OTn4LWsHKvfR/l5eswipdDZ6Fh0NySgBUvDhYnh/jwbby4Zrhsljruh+SryJ
9VOkrdTxPTmAtKeUkbYvDkNPikGkRTEobaFethR4EBgQShPPMX0OCkQgG+vA
6SJPHF6Uskitrow0oY4fiz7UNq+LDvyjvQTkR2GoHXEfuTXLjp0SQNJTc+bW
xtT1FEsUvYtLawYEGS7EljF1OBa3l5KedC2OHriJTVKCnzgC28fqmB4tN2vW
rHhW9aaetfscsrHC5XRDfR+omSX7pwZQc2Vq9v0pRpBXoBx5V9kfbyXc8mAR
Po70sghk4DtFZngFUJwogGQFv2XJhWIGFX646xd94MdKFZcl3YZzAI+Sh3Be
blInHfD0hpUBVD2tjKr99bViqm6XFnv7R7sr7a2mpJSDqauwXpqUWEp9/BWm
yVfAB8DwoArwaLkm1yZVzwH1OQ9EGTdpemLpWk/SCp6uIEY9LYCkq3pg1BCx
j1cTWpOVD02bMWKrIY+SkrhXqAY9OhkS0ncTjiO20r4F3AYSjYRmkA9VsHDh
QruugympNUNdUDCpA8OE9iULWQwU/lUBND09Z1WqdYKuwj/OmtinG3Uw/1Wr
ViU7FnAIaA1AVoFaDFgUGvJALK7Fe9gTVsaHcrROxkrfYGj6wgsvFJQ+ICgj
L8PhaZmsrcKi/vCaIVv0Tw+g6eqq0LQlvVBh/7bbbrukixAiSB01vAkfIf6I
LMUZiDWmCjefNWWujS8rFYD58n1lk3HC0/B8/M5mbWNHxTAuR8tKSbk6gJRr
UmTL45GXcYJ/UtrS2xh5HJQe3kUqBPHVtntICQmpUSRfgAqAdESkkJsCO/WW
1LI/6xscrNpxDTf+ZIxodCp1nfrokR2zvKU1ATQ8I2d2VNZe5RFp3x7nEK+H
8ll1E1GCELHHX0fctYaD5UHU1RxGvSugobaAUbR57733JnThmmpT3ZNaFM3O
CKDZmSma5bEQE4+vtUSEUdtUY0MHFlyYP9adGjL4iLUq6EjmmXASFcm5OO1Y
dXWhVaRPhpSyON92IukjR8Es96OREX+deerRjJwZQK+zynisv6ZZ20TKTTNd
daGByj6QSUJsMqTsQSdjhHxCP76TjMob11otNMQrx7wnWwrr7eciBy1ksT69
pOjPCqDW2TlLZJ2nlvbIph/1SvyBROFF4zlDJZS4dnBgkNFwGBHydUTV2mrO
Cjb3gYPwAUHCSXNNBrXoe+LLB0Qtxd5pap0dQK1zcpbFmFrDS8qM4C9iC/Zn
k6yFCgS2UEL84ihQiHdTDk8eiKvqC3iO3AW6Cf7E9eAc1bk7UiXZpREjRtiY
MdfOTvRkMs8JINe5AczVE7lqveqSyWRsxFQIAyqJIhUSaGrEgaoiXQMJ8EDk
1eHFoeZQ95hMfkPgAtn4jD6UeHcxmePRQCpUJgdwURdUm0Evsde5AfRam6JN
X9bLekvcxtLRlnjAPAqWpQZowHYq7ZRGRUFPIg1oAD1ZsISeqHzmi+DhliC4
uCPqwMp5CDosyPjoWYcr42iloVO4gyfDu2IGycRiawNIdl4Zefrbzz0mWbNN
mUf6MDZUrzYnIZEkV5FGbfpDF/E4VkiEjuMc3pPiwjLCdipHI6H6yCOPaIj0
bOKjNGkgFyGwDodGyV5SMmicGUKu83NWYMWURKplAY4pCodqOfx5FBbOFV1G
WMjCYUUxcT7KCgcX5wJuw9Hgt3AW+zJRhMwBqcR5IxtY63UB0qhNgo68IpEX
QDvpvAASXVBGosr9h5FpEtkhASRbQVoNjsBXgBQkOeEcOAquc6FO3Be3yU5D
jUNFXHoohPGDsTAL6CiGD7VYzGpvb2eIWn9iQZUtHvTRyaLO+QHUuTCAOqUM
1NqFOsyaSn7WkpARgGbqRCaobVQQ1MJf0NM7YSBIo/5MqB+ydXpsPMv5W3Z7
DjZva8qUKTZGIULQHz9CuatwXRBAm4sChKuUc4am82x2HfweYCVyQzEQgThP
smhaoclkgOkiR0yR7ZrIGhoat4qf6TFVOKCQysXnMYcMsZ8QupOyQJvBYOmN
DmjliwIocXGFXNJVK7eUcAkqYcGCBcb4qAX2fuhpGcR2CINWbImP0daoGqV0
1FFXnVn461Svv3/cgJprY0HgQIwYhpL5Xxww/3Wp+Yd51c02fw70A6vNGG1S
SMRkzAGpwGjL92Pe6mAmfQJbIEnEu4rPYA13f8UZLLziJ8H4+EDA7ki8LmDW
lwTwf6luaLakJUYAZsWNA1lsJ2sfQokZaKWNWRE3oBcwNCxiMiXQZzoqNIGD
HBeqZgqvkFJjGB/5gPjO4b4kYNaX9nvWk81rQMnDtwCBMqdKj9ialC3YgjNA
cZ4KmpgZWk9FTOCtJlxQydfuWtE68QXjIZ/B/ZEhqphC5nxZPzRdfLl2YzR4
mgiQ+WHimTcGDhln/KCv1v+oLj6DDthN5okLoZ3oWvGCJjyoA1lhzuTmmDO5
DqJS5Mm5VyHTvrxMrCsxfkU/bYwMXg3DwHiROmBaMCyiyhSYLj41agvSoNFh
Da2VQgI1I2T6enQMJMSHx9lGgJiyVCiWwn0eMu0rKkJ7RBrtxL9nyoQbKuFl
GnAymozp+gc5uOu6ybhr4EPDDdpHgCTowQ/oA6aH3LMNmxU4NCH+enps6bgj
RJ9d2YsWLw3HRnaZN5UFKs5AyeABAitwETfg+DIfoHThaBHsC42GKqfxNVPn
az2kFy6AjEwLQ7Bp06aanGZ7VdnMei4OaE0zt6Vc1BGTtD5MDEOroTZoopnR
0oQ7BOTaxwDTw7h6AgsCQc6acxEM5/UllZb9nePVFXHyGJsjpOc6cBvjRd+i
axkrAqzCBbhZuXeVPzIXv++iELts9fYb6AOUcD8LxE4v1eY0xWvKptizjmqy
1RpS5awU6ql+KiuUUw3HMVw4EEF00y1ia5y/CkJQA/lTtSI2mllCFd/2UbOj
hK4/s7u2IgBbbNGDlCKjpr6BWcJs5AsZGkOEOQGRmfKe4esZh4T6zFoJW8QY
qpA98UnuRNvjU/Rnbtf1cW41fm7sFsGtQUXi99NuC2uAwST9gFoFBuagKmgV
LQET89Djj2BWOgTjTEMHStBpmyvlwj5PrkVj4xATcn2ZKu2OK+P7TbLmPWyU
wXBDazBhbDL+zA2FgdAxNzgWBZPuCgFesCeJdX6LY4FAExazd5OD8JhN8y4U
LFwaMK8byubVnYko+nmR10FBYBrUv4X5MD6V7oCpPAEtQCF92h/N3FlQIEwm
I6dWPWziwqtgPZUkw+zZs8mPBM3rxm7nUIpX/Nk4k6HFixfbeLFdyBvBF0YA
2cKhw9GTI8dfvtPjuOBBfHGZeLryKh9GOIyskRhHxcA7IXO6qVv5ak7mxAGP
EEDJmcQQoSvABS8KM06tBdkX5oiekDLXPmreI0O+JZLsFx4Nqod3IVO4udsp
TLApsMsGX1+ZSsSAITEN1hOAQdlLnoQAGyqjgkfC+IhFECUMEaJBiX46Ticr
w/MALgsY/y1l49+iBsbbuEgRcpBkRtTxEfDxIS1kh5VI1hM7kDFCZBAJygPI
BuGPwHrENszZjVcVA6DKLSGTk5yQ0duzEPxKoBcKGy2rw4yOZCSjSCshmBwv
AKbG0rNcwVKCth0zWpBinQzjBGPhIW3evDlde4POomiUW7rAJoj4t9pv2tM6
2GQL/QKx4VsCSPQ/NpJkEHpJlZswBMWsqjuCSZBfogzAIE3OdVgYVfkX46Y3
FYezJ4w9ZOi32W/iNDOmgS6T3FoVj9oDy1CRL4aOCmWKHKgP+EgPdeFcho2v
SnDV0tJiPh4FpvBOXHQa8yrP+fGlO0Eye7tXMcglHAHZtNNLPA2fwwUsRnFw
T9wJdepENlBJ5HwwXZh32mCQpyIrumHDBokoiVJ/yFI/UNFwO3jZ0uE0cIcT
844HH3ywww2rw92yw4llhyN/h/MwOp5++ukOx5kdTmQ7HMN2OGj4ZYcbjv3O
jaPDacAON5WOZ599tuPRRx/tcJrQzuE3dJIo2r1qOpyYdjirZe8ujT87rY9j
tv9nDOD3EX9m+9d8PtvOKxQG/R8Ncp7l\
\>"]], 
       StyleBox[
        InterpretationBox[Cell[
         BoxData["\<\"every third step out of 3000\"\>"], "Text", "TR"],
         Text["every third step out of 3000"]],
        StripOnInput->False,
        FontSize->15]]}
    },
    ColumnsEqual->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    RowsEqual->False],
   "Grid"], 
  StyleBox[
   InterpretationBox[Cell[BoxData["\<\"local structures\"\>"], "Text", "TR"],
    Text["local structures"]],
   StripOnInput->False,
   FontSize->20]]], "Output",
 CellChangeTimes->{{3.393200502984375*^9, 3.393200542046875*^9}, {
   3.3932005759375*^9, 3.393200680265625*^9}, 3.39320074090625*^9, {
   3.393285302734375*^9, 3.393285335328125*^9}, 3.39328538865625*^9, 
   3.393286196140625*^9, {3.39328623334375*^9, 3.393286253015625*^9}}]
}, {2}]],

Cell["\<\
Reversible and local, the reverse evolution of 37R is also given by 37R\
\>", "Text",
 CellChangeTimes->{{3.39279882603125*^9, 3.39279883878125*^9}, {
  3.3932864076875*^9, 3.393286420015625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Overscript", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Grid", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ArrayPlot", "[", 
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{"CA4", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"#", ",", "0"}], "}"}], ",", "120"}], "]"}], ",", 
              "2"}], "]"}], ",", 
            RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}], ",", 
          RowBox[{"ArrayPlot", "[", 
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{"CA4", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"#", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "3000", ",", "3"}], "}"}], "}"}]}], "]"}],
               ",", "2"}], "]"}], ",", 
            RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ArrayPlot", "[", 
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{"CA4", "[", 
               RowBox[{
                RowBox[{"TimeReverse4", "[", 
                 RowBox[{"{", 
                  RowBox[{"#", ",", "0"}], "}"}], "]"}], ",", "120"}], "]"}], 
              ",", "2"}], "]"}], ",", 
            RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}], ",", 
          RowBox[{"ArrayPlot", "[", 
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{"CA4", "[", 
               RowBox[{
                RowBox[{"TimeReverse4", "[", 
                 RowBox[{"{", 
                  RowBox[{"#", ",", "0"}], "}"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"{", 
                  RowBox[{"2", ",", "3000", ",", "3"}], "}"}], "}"}]}], "]"}],
               ",", "2"}], "]"}], ",", 
            RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ArrayPlot", "[", 
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{"CA4", "[", 
               RowBox[{
                RowBox[{"TimeReverse4", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"CA4", "[", 
                    RowBox[{
                    RowBox[{"TimeReverse4", "[", 
                    RowBox[{"{", 
                    RowBox[{"#", ",", "0"}], "}"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"{", "120", "}"}], "}"}], "}"}]}], "]"}], ",", 
                   "0"}], "}"}], "]"}], ",", 
                RowBox[{"2", " ", "120"}]}], "]"}], ",", "2"}], "]"}], ",", 
            RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}], ",", 
          RowBox[{"ArrayPlot", "[", 
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{"CA4", "[", 
               RowBox[{
                RowBox[{"TimeReverse4", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"CA4", "[", 
                    RowBox[{
                    RowBox[{"TimeReverse4", "[", 
                    RowBox[{"{", 
                    RowBox[{"#", ",", "0"}], "}"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"{", "3000", "}"}], "}"}], "}"}]}], "]"}], ",", 
                   "0"}], "}"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", 
                   RowBox[{"2", " ", "3000"}], ",", "3"}], "}"}], "}"}]}], 
               "]"}], ",", "2"}], "]"}], ",", 
            RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}], "}"}]}], 
       "}"}], "]"}], "&"}], "[", 
    RowBox[{"RandomChoice", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{".9", ",", ".1"}], "}"}], "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", "200"}], "]"}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"Text", "[", "\"\<Reversing the evolution\>\"", "]"}], ",", 
     "20"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3932001635625*^9, 3.393200307640625*^9}, {
   3.393200398078125*^9, 3.39320040865625*^9}, {3.393200476828125*^9, 
   3.39320067865625*^9}, {3.393200737609375*^9, 3.39320073853125*^9}, {
   3.393200781375*^9, 3.39320087528125*^9}, {3.39320092225*^9, 
   3.393200930203125*^9}, {3.393200961234375*^9, 3.393201054203125*^9}, {
   3.39320108990625*^9, 3.393201103671875*^9}, {3.393286283734375*^9, 
   3.393286343171875*^9}, 3.3940137995*^9, {3.39401400265625*^9, 
   3.394014003234375*^9}, {3.39401417478125*^9, 3.3940141750625*^9}}],

Cell[BoxData[
 OverscriptBox[
  TagBox[GridBox[{
     {
      GraphicsBox[RasterBox[CompressedData["
1:eJytlu2V3cgNRNHOxCk5hE3AvzdFR2UdDYG6BaA5T9JyjmbeI7vRQH1R//7r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        "], {{0, 0}, {202, 121}}, {0, 1}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->200], 
      GraphicsBox[RasterBox[CompressedData["
1:eJzsmluCxKhyRMH+8Dq8JS/hbsDr9qd3YE+XgIjMRI8qQUmqOH1nplsPQCJF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        "], {{0, 0}, {2033, 1001}}, {0, 1}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->200,
       ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]},
     {
      GraphicsBox[RasterBox[CompressedData["
1:eJzdVtthJLkNBJ2JU7oQLgF/X7RO5c6rRr0A9kj76dGuNMMmAVShUJx///mf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        "], {{0, 0}, {223, 121}}, {0, 1}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->200], 
      GraphicsBox[RasterBox[CompressedData["
1:eJzsmu2B7azOniH5kzZSSzpICW8DaTtlJGfPMugLDBjZgHTNec6eWcsGJLB1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        "], {{0, 0}, {2115, 1000}}, {0, 1}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->200,
       ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]},
     {
      GraphicsBox[RasterBox[CompressedData["
1:eJzdVuuZZLluo5yJU3IINwHH7BCcgffbPsSDhE5Vz95frp7prtKRSAIEofrP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        "], {{0, 0}, {225, 241}}, {0, 1}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->200], 
      GraphicsBox[RasterBox[CompressedData["
1:eJzsmuuBxKpyhMF/7DScikNwCDcBx+qM7LMjoKq70WNGMJKmvj2PXT0AiRZd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        "], {{0, 0}, {2114, 2001}}, {0, 1}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->200,
       ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}
    },
    ColumnsEqual->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    RowsEqual->False],
   "Grid"], 
  StyleBox[
   InterpretationBox[Cell[
    BoxData["\<\"Reversing the evolution\"\>"], "Text", "TR"],
    Text["Reversing the evolution"]],
   StripOnInput->False,
   FontSize->20]]], "Output",
 CellChangeTimes->{3.39401407215625*^9, 3.3940142535*^9}]
}, {2}]],

Cell["Symmetric", "Text",
 CellChangeTimes->{{3.39279881459375*^9, 3.392798817734375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Underscript", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"GraphicsRow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ArrayPlot", "[", 
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{
            RowBox[{"CA4", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Join", "[", 
                 RowBox[{"#", ",", 
                  RowBox[{"Reverse", "[", "#", "]"}]}], "]"}], ",", "0"}], 
               "}"}], ",", "70"}], "]"}], ",", "2"}], "]"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Automatic", ",", "160"}], "}"}]}]}], "]"}], ",", 
        RowBox[{"ArrayPlot", "[", 
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{
            RowBox[{"CA4", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Join", "[", 
                 RowBox[{"#", ",", 
                  RowBox[{"Reverse", "[", "#", "]"}]}], "]"}], ",", "0"}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{"0", ",", "570", ",", "3"}], "}"}], "}"}]}], "]"}], 
            ",", "2"}], "]"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Automatic", ",", "160"}], "}"}]}]}], "]"}]}], "}"}], 
      "]"}], "&"}], "[", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"3", ",", "20"}], "]"}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{
     "Text", "[", 
      "\"\<symmetric initial conditions\nfor 70 steps and for every third out \
of 570\>\"", "]"}], ",", "15"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3932001635625*^9, 3.393200307640625*^9}, {
  3.393200398078125*^9, 3.39320040865625*^9}, {3.393209248421875*^9, 
  3.39320926053125*^9}, {3.3933399059375*^9, 3.393339992484375*^9}}],

Cell[BoxData[
 UnderscriptBox[
  GraphicsBox[{{}, {InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJx1lMt5G0EMg8l0kk58yz0luIH0f7OyWgI/OKv9LHk15PABAvz9/e/v96+q
+vP6fL0+3dX1/nu//T94fS5Lft2GcbzeroOeONfb9fT1nO907En3DtY+aIXy
P+e/HavmJSOqj8gPg4pwv+8ACpsRxzsKvS90BG/duiNP/vmluyyxO5Ne1/r+
Fz+ylLnMGFMaIFSh6ol3MZxGdTMuvrjpNVY32wLizC8jyx3L4CEUjv7VOeBK
9N1ACRIlE1/2hRpOzXDILcwfo9egFIJTBTXIv6Z9QrYGIwZQguC/VBkMJeqY
EYiRFAEHPAkyUpPSJfrMVD1kdDADHwfOnwdGEGsB4E6OyF+0iTxkYapQMGTj
jUJYvg/ns/m3jNQvCCGeGQ6KXg7WGPBP8aT+UkIbf+pOQoj85mk4s/7BlJPn
t/eEOlT9lovmeuYHicn+tgqB9Nn/EuLmzzRRipf4qy+pj/wBfNBD7J9SA4/0
v+Fr0SX4NynHJ/EHfOL4nIBfAsvNWq/QUDG4KWYkYiZ5IO6c+yfMo4AoMU+Y
f1Qjla6TQBTlG5ZltwJTN5rAw/4xPeICCEE0Iz8QO28sQlqeRfC2T+hXBWNS
wT/yavKrGhISO+LYP+nD+q0db5GlP/DCQmMD6yXyH1aV4vCNvA/759kRBaxU
j/nh9/iM6UP/ubVcv8loLj/g7wGs/QPBlRvZ8x/jCDGq8CiwzJJ/lFDsTw5k
SD5O5n+4lK4iKWZ36g/mvT8Tm+yKRKsHb2VQjTYbYq4Y+7N+bTVJDPO37NTc
rh/CwXIc/HUczgt/LQC1Id0P/GLzqj/uzZm4C9EoziKQiU7SuqIKM6hgfez5
Of8xv0YeIthC1mWsIdo1H8Jkd+cvW6likFLn+kb/Pi6ody3xJuT14QchWh2g
xPvGfTpT72HFWX+Z2wrlYXGix6VowEil/gT+5/KtoI/7R6vhxF9FT72e/2F6
xJ/cPfdPcPi5gUaSXvs3Tc/4CzyJEdQ18SourVgzw+k6kLCPnh/O5QuY
        "], {{0, 0}, {64, 71}}, {0, 1}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->{Automatic, 160}], {159.94415357766144`, -84.}, 
      ImageScaled[{0.5, 0.5}], {144.22535211267606`, 160}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJztmVGa7DYKheXsZLY0S8hDXrPEbG0y3SWEbAEHhF1ll86X9O22EaJo9Aup
//Pn3//9849Syj///v/X9u+Xza+yRUZNOvx/qOU3YPZtgmOXYg4jo34/aGAy
xSGcsfKjDf3NpAcacfgThXtYSa4RyNtr0vpBwRjyA41kq9SvzpG5CxHx9iqI
Vy3D5ZEcaCRTJR5JOu9MixiXUzWXqBCbr2ZGhMvZQUaYTN/5oymxOQVniK8I
lzN3vxKBcj+/P5rU3RusSz+XM4vZX4vHEaH+xD1mwlmAyxdHOBpjPzE8ZHbN
yNJ2czmZF35ngyT710NirSCMjXA5NcAUpgbYnElm2yLE5SwFciOMyABPWKdw
OU2ZqQmw+Tpm+LmcGdw8k+mNN660rhnYqPxcztr9Ap2yPrM3rrRdHKpML5ez
itlbfbZ95BCYIsuRm8uXRTYaMW/RWWd1zfbydnI5kRdeR8jVl3N1JNUMsMjc
XE4L7ASKutmcRWbrfYDLKYElM5ksvXE47UNuAly+IKoZezebr2CGl8tZQWUz
mSx9EaZ0zeZm5eVyxu7n7pR9c55pLTuxJ/FwOaOYffUWuXHzWScsT92Jk8sX
RDSy98/gsM3omq0l7uJyEi98TgJJ9q2VhNqxOOvlckpAp3PTyeYMMutv3Vye
DuhUJtPIE63dLtxcPjWazAmdbD6XGT4uZwRzLpNppCfW6a7Z2LB8XJ7d/Zyd
8txsntHTu7pZnR4uzxazp8Lml7H3EDg5mezAxeVTIxlZz8p1MD+TGQ4uJ/DC
4+DaM+Zs16yT1sfl6UCuI6XbyzSZjTA8XJ4K5EImk6eTbF3DnVw+KYr0qUKe
Jn+1KmwdXJ4N4komkyc86qmuWd20PFye2f1cnXIOk/3epuY16hPn8kwxO/5y
l8Zk8uiwnDsGSW9wLp8Uwcg2W/AimumataUOc3mSF/jgE5KMr6OJWtJY6+Hy
VABXsDHB6xSZ1elxLocDeBuTyfMJlvBQF5fTZ0+dJMnzxC9awS3M5ZnJ38dk
8ozGH+6alY0L53J093N0yucw2es9HIVaoSiXo8WMVtF5TKYZYLtgINJAmMvp
M48szxa4pKJds7zcQS5P8AIdeEGS0VUVrCmZtjiXwxOfS0OXYDZHyaxMi3I5
NPGHMJlmSraDhjm4nDhrmvuAYDZnMgPlcnTST2EyzYR9klDXLG5eKJcjux/c
KV/DZN9soZiUGsW4HClmrG6uYzLNCFoFwhoPArmcOOPI7mpBCyzSNUtLHuJy
kBfYoDckGVtjgdqSeItyOTThWfybFsjmCJnF6TAuuyf8SCbTzIlW5hCYyymz
pThOEsjmHGZgXI5M9plMppmRz+TumoUNDOOyd/cDO+X3MNkzuztCsUoRLnuL
GamU9zGZIoBsnEGOBkBcTplpZPVuAcvN2zWPlz3A5QAvkAEfkGRkxTlrbExc
jMvuifKJd4ogNnvJLEyDcNk10Q2YXHUC2sJcnpwlZnONIDbPMgPhsneSOzC5
Ckihq2sebmIIlz27H9QpfwaTq+xoXPEKdWpz2VPMdm18DpOrsEOgw93eGODy
5Awjm0+Tufg8XfNo6ZtcdvLCNv7AJNvrz1FrI+YiXHZNkMm4ywSw2UPmoXub
y/AEt2NyVSroQlwOe49YvEsAm+PMsLnscX4/JleZSYS75sFGZnMZ3f2ATvkz
mVxlRQdHP6xUi8toMVvV8LlMrkIOgaCj3tDkctjzyOLTZSxFtGs+Ln+Dyw5e
WIY3SLK1GsGaO1LX5jLsOIdqb5XJZpTMA7cWlyHHN2dyVRL23Fy+MrgPkMnm
CDMsLqNO787kKiONUNd82MwsLiO7n9kp34PJVXq00GcZ1KrOZegqUzW6D5Or
7EMg4IIbGVwOeBy9v5vUhYl0zXsEqFwGeaEb3TDJ+tqEDmA+LkMOZzn2cTLY
7L17BLhsOnwUk6umIeji8vnhfKgMNvuYoXMZcfYsJlepiTS75t2GpnPZ2v2M
TvmeTK7SogeOYbtq1bhsNmmKwX2ZXGUdAo3BzUDlssuTL8h7SFmmZv/albvC
ZYAXmsEDkqytVPtW4WAscdl0FCfXLaSyGe+uTC6rjh7M5KoJJMJcPiuAG0ll
M8oMjcuWkyczuUpJpdo1d5uaxmVt91M75WcwuUr+NEahld5Q4rJ64hBfPofJ
VVgqlZcKl0EPnqDuKmVFY8wQuWzwQnlpR30zKetW5+bObMxlnfviq+elWWMz
sqYNLosOvobJVSFAQlzOnfLmUrstaYjN5Uij9uAkS/kQu2a2sclclnY/pVN+
JpOrpE8nfuquYiUui7kUXjyXyVVANzF+IXLZHIkH8RyJZWcxQ+Cywgt5gTxd
4ioWSq/RV+ayONBHp0dJZLNeeCqXcX/PZ3KVE5cmlzMmeaBcLQEBWOCyNOhb
mVylpPOQG9rcJC6Pdj+xU/4OJleNP+3wKavZMZdH+Rz/Hr+HyVXWIeTwUOCy
MgKd9MmCe9yKhCGXBV4ILfR81DeTsKYHZVj5K3F5OADl0eMlsHlEZjIfcxnw
8YVMroLhqXI57vZLJN5X7s1kLo+MF5O5hqv40DWXFyYGXP59vDceO/3eNA8/
/eFZy27H5fasMx4k+XuZXKXewzGjUom8/2oMFSf5Lo1bhB4DlNF9Le+qVOiU
V5KHK7wryVIOlOgyztI6hPJ3M7lqyObSvWcE7nuM/WY39LRy/CMDpS2rfb9M
bTTq6MulXqpRegs1dfRdxwjhSm/pV8JBpBR6V8uYdReN1MwQPKJ8qY7ZqNcW
7f6i9RVt9zuY9T4Wk3cSLnj41Vs97LUzX7usE66ezo35hhoniarxBYVWy+yq
6AUOxOWX67C6qVN7FeyvEatlelx4p9c5WGk+qMtK17HVdu1Qyxs/EvZd3WKy
pP1R5HCWO9SyYrxyLKlPM0PxJtXyxiC9kgxpn6faR7A097VcCBmHQl5MlsWy
Q6c7Okvva5nO3c2yDX1P/HdRad/057+WzS77ncHByZKglqraoLVeY2v3GBvv
LVjL17lYEkSrvRAl2jmvJr5Ib7dtMRkTO4jUk8nr8c8/fOv7fUGGr59WjiH1
Bw6O3u4eg/V6/Ojyzshvpd2V54u/gzs5dhohiixhYjfH3eF6Yyfvjaq8u2le
TMbVGonu0FHaK9bpMavdyXtJEWvOto2BYn/2Y+igM8u2ihkS5ZbV6ibX8sYP
2O3Lkip+FqHOoXUPPZfbbVJXy6ucbdXSZP0Dy3PrMdhTxujVL6Nipw2WwbrB
1XuMbfeaTi9LmFi/TKcSyiW7k6NTyeqX/Sr1FohftY3Ofu0FAXoxGRc/4PV9
RGkp3vcfq112qhVrYaVNnUR701oLovYSrLLtEvl6yPvl32f8V7Co7BK7tijs
x65fbie9lvdVyy6x6/lay3Q1VPqfidFr63Oq3U9UDhRWxvSlf7+Q4RNdSbAm
mDjc9jh6VffAlWaHqIVgR2fpTq6/yF9XRbj4FVCt3jKqZXqzv1haQsTWf7cP
ci53e94CRkTUwbVS3Y53ci3ztaN7X8R3FGvM+BV9dyfXCnqjkn9v1DdTaTlk
Wf59Q1xm2KCcrzS7xG7a6o8///Znv9e7/vZuCdfu7rNdJ3d/9+O/jVXIbvVJ
fD3h/XJ72v8alhyqfyrhx76+x+gv6haVQ2pVzGu27zEqlnnJL+Hi1xjsamjX
Y9DNMrvIWILFTnuvB0qPUb9dV59u8TuJ9ifAQY9RjvZLqF7opYQKPQalnoyX
XKrbHLvFGPQYhdstuUV8aL1F32Ns7CVr+JYcaq1bq15ey93d8+rkgiqUSMpv
/7eS0r1cN3IhNdS29NVEs5aN3xitLAfUmrdXJvsegy43mOlSQF0DV/8b/LCt
rW9GNX/8gN2d/QozWoqJypXdVYx+XEfrOdVWmLrjWsuUa7L5ZP0PpwD5nQ==

        "], {{0, 0}, {358, 191}}, {0, 1}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->{Automatic, 160}], {479.83246073298426`, -84.}, 
      ImageScaled[{0.5, 0.5}], {299.8952879581152, 160}]}, {}},
   ContentSelectable->True,
   ImageSize->{651.7766143106458, 180.},
   PlotRangePadding->{6, 5}], 
  StyleBox[
   InterpretationBox[Cell[
    BoxData["\<\"symmetric initial conditions\\nfor 70 steps and for every \
third out of 570\"\>"], "Text", "TR"],
    Text["symmetric initial conditions\nfor 70 steps and for every third out \
of 570"]],
   StripOnInput->False,
   FontSize->15]]], "Output",
 CellChangeTimes->{
  3.393200409421875*^9, {3.393209263515625*^9, 3.393209272453125*^9}, {
   3.393339964*^9, 3.3933400015625*^9}}]
}, {2}]],

Cell["\<\
Even initially chaotic configurations tend to resolve into radiation.\
\>", "Text",
 CellChangeTimes->{{3.3928164438125*^9, 3.392816463359375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ArrayPlot", "[", 
     RowBox[{
      RowBox[{"Mod", "[", 
       RowBox[{
        RowBox[{"CA4", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"RandomChoice", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{".8", ",", ".2"}], "}"}], "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0", ",", "1"}], "}"}]}], ",", "20"}], "]"}], ",", 
            "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"0", ",", "3000", ",", "3"}], "}"}], "}"}]}], "]"}], ",", 
        "2"}], "]"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}], ",", 
    RowBox[{"ArrayPlot", "[", 
     RowBox[{
      RowBox[{"Mod", "[", 
       RowBox[{
        RowBox[{"CA4", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"RandomChoice", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{".8", ",", ".2"}], "}"}], "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0", ",", "1"}], "}"}]}], ",", "70"}], "]"}], ",", 
            "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"0", ",", "3000", ",", "3"}], "}"}], "}"}]}], "]"}], ",", 
        "2"}], "]"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}], ",", 
    RowBox[{"ArrayPlot", "[", 
     RowBox[{
      RowBox[{"Mod", "[", 
       RowBox[{
        RowBox[{"CA4", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"RandomChoice", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{".8", ",", ".2"}], "}"}], "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0", ",", "1"}], "}"}]}], ",", "150"}], "]"}], ",", 
            "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"0", ",", "3000", ",", "3"}], "}"}], "}"}]}], "]"}], ",", 
        "2"}], "]"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.3932001635625*^9, 3.393200307640625*^9}, {
  3.393200398078125*^9, 3.39320040865625*^9}, {3.393200476828125*^9, 
  3.39320067865625*^9}, {3.393200737609375*^9, 3.39320073853125*^9}, {
  3.393201174546875*^9, 3.393201287859375*^9}, {3.393340052046875*^9, 
  3.393340055125*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJzt/dt15EyyBliSPQ8jR6vUIrQCrdKoN1r0qvwZQYARgYuZAYbL3lznVFUm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       "], {{0, 0}, {1952, 1001}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->200,
      ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzVnXlsVcUXx2/72td9YS0CLWWnUESK7EtZy75J2REoFWjZl7JD2fddjTtS
iaJGiRqMMUQRNcaoUYy4IpHwEjGCRFQUtfbNb77TO8+h3GXm/P75/Zr00vTd
d+fT877nzJkzCyOLykpmLywqKy0uyh68rGhJSWnx8uyCxcv4rwJRlhWVa1lW
RbaFnxn/0b4w/NNe/GxZgcjvxDeuObhE/V++Hqi+hmbPnh3KzMzEt5UiroFQ
VlZW6PDhwyHcsSJUfd/7778fKiwstO/ANSaUn58fOnjwYOjo0aOhcDi80b71
iSeeCDVp0kTcFGu/YcmSJXg19Nlnn1nRoZycHCtw4L333ovgxPiSsr/++ouN
GDFCvJbKqu+Ljo5mjz76KMMdZaz6Pv5Y1r9/f/bvk2JYz5492f79+9nevXvx
nHL71meeeYbFxsaKm6qvcWzcuHF4lX377besUaNG+C17++23j+MdQX9KfFVW
VrKhQ4da6TYDtxGzv6xldtNvvfUW69u37y2UvXr1Yjt37mSrV6/G6xvsW7k9
mZRkNWV8hPKLL75gtWvXFq+//PLL+FUF//YDjbYf/ffff4NU3JBmsxw6dChC
u9SBNtoGSUhIYPPmzWPbt29nZWVlsLu13r7/8ccfr4EcvAW5Vq1aEtlGqYgI
V0MNAU38JR74ycnJbPny5Wzr1q1s165d7MaNG9Y6V4sHHS3+0ksvBQj4MR74
qlYWe2gFnrBv3z62e/du9s8//6w1J48hkMeyf33Ry/CLPMjbtm3L1q1bxyoq
KlhVVdUac/JYAnlQk3yhK3mA8bDF1qxZg3BgmWJzpQcJ2HGaSl/gqvQYFhUV
xSZOnMg2btwI6602J48jkMdrks/3kMqUKVNEeHnwwQfZH3/8sVKTXIku8QTy
BE3yea42j2VJSUmstLRURJdVq1axixcvWivMlZ5AwE/UVHqpBz6UDsOXl5ez
PXv2sF9//TXSvxroJpGAn6Rp/RIPxaPf3rRpE1u7di174YUXTMm54ZMI5Mma
hp/r46szZ85kmzdvBvlyc/JkAnmKps3nuPpqgBUUFLANGzawc+fORZIcA+wU
AnaqpsFnexg8EAiwSZMmsR07dsBJl2qSKyEmlUCepkl+nwd5eno6W79+vQgv
H3/88RJNcsU90wjk6ZpSKXYlj2WpqamR1OvJJ59E/hLJGAzw0wn4tTQNP8sD
v2PHjgId0QXBkZsikjbo6oYrvhYBv7am9Ys8dIPMEQkvRhmnTp3SJVcMX5tA
XkeTfKYHeevWrUW+C8XzMLPAnLwOgbyupmRmeJAjHeBDYNEpnT9/fr4hOVdL
XQJ5PU3y6R7kcXFxbMaMGeyBBx5gN2/enGdOXo9AXl9TLfd6kGdlZYn8BWN+
Tl6qSa54aH0CeYYm+TQP8nbt2gkPRXd66dKlEnPyDAJ5A03yqR7keXl5IjQi
tpw4cWKuJrnioQ0I5Hdo6nyKuCao5OI7GAyyWbNmiRwAlQweFSOpjgH6HQT0
hprokz3Q58yZI8pGyBl/+umnSLpjgN6QgN7IA12tYkzy0Eu3bt1EFQNDUz7G
uM+cvBGBvLGm0id6kCO6rFy5UlQf+XOKNckVH21MIM/UJJ/gSh5g2dnZogd9
9dVXLV1sJZxnErCzNLHHe2AjbUFoOXr0aCQ7M8DOImA30cQu9NDJsGHDRCxH
3nL16tWZhuRc4U0I5NkevqmSiwYdwkp8fDwrKioSNQBk6mfPno3kNwbo2QT0
pppGv8cFPTMzU0RChBTgX7t2LZLgGOilKQG9mSb6WHGNvw0dIzrEFKBzmZtS
c4M3I1A319TKGA/nHDVqlDB2RUVFJCczMHZzAnYLTezRHthdu3YVqcoHH3wQ
ScicsAsLC52s3YKA3VJTI6NcNIIZrzFjxgiJf/rpp1M9qF2M3ZJA3UqTeqQL
NeIJ4giGzDy7mmJO3YpA3VqTeoS4OkdBzHAhLzxw4ABK0JFsxgC9NQG9jSb6
cBd0FHAhEQwhtmzZwn777bdIOmOA3oaAnqPpmMNctNK7d2/RW0Irr7zyiik1
98scAnVbTYMPdaFu0KBBZOTzzjvvTDCnbkugbqdp6yEu1Jj8Li4uFj3OJ598
Ml6TWql+tiNQ52raerALdUxMDJswYYIY2V+/fr3QnDqXQN1ek7rAhTojI0PU
a6ESPkwbZz/Ob6pcUUh7AvWdmtSDXKgbN27Mtm3bJryR9zf3GOqax5A7CdQd
NHU90IUa4Q+1NswzHzlyZKw5dQcC9V2ath7gQI1+ffLkyWIgjxyQR74xmtTK
mPIuAnVHTer+LtTwRBmvQ6HQaHPqjgTqPE2F9HNRSKtWrUTxHgq5fPnyKEOF
cG/MI1B30qTu60Jdp04dtnjxYnb//fcjGxlpTt2JQH23JnW+uMY59o2oqx0/
ftwiIN9NQO6sidzHxdD4Ga6Ie8Ph8HBz6s4E6i6artjbhRrL3FBsQBdz4cKF
YfbjdFdjcVfsQqDuqkndy4EaCYhc5bF06VK8NtTQ1py6K4G6m6ZCejpQww0R
7pBho5v5/vvvh5hTdyNQd9ek7uFAjamcuXPniu788OHD0PVgc+ruBOoemtTd
XXSNIQG88aGHHgJ1gbk39iBQ99TUdfXneHvYwzTOihUr8HtLF1nJUXsSkHtp
Ind1QMbSk8GDBwtBnzlzxs4Ijazci4DcWxO5iwMy0g8oGtN8zz77rJ0OGiH3
JiD30ZRzZwc5Y70JFvjIMM1HAv09qF0qT30I1Pmahq7ubmNuoW7atGk0Bon8
Vgxhrly5Im7qq2HvL7/8Ug0f+QTyvprknRzs3b59e2Fr5Hk8/0D40KGuEfT6
Eqj7aVLnOQg7JSVFzNHA2HwkoGXoGsj9CMj9NZE7OiAjfAAFpYR3333XyjdH
7k9AHqDpi3e5IA8fPlzU93744QerjyEyd8QBBOSBmsgdHJDT0tLE8BARD2tK
e5sjDyQgy77ATxh3OiCjaegYHnj69GmrlznyIAJygSZydVHl1qCBKVIgw8qY
yq6qquqhSa104AUEapmQ+Wkj14F69OjRkYVdvDdEqJPpom6RiTvhYAK1TH79
NjS0U+SRn58vmhw0aJAo5CHcff3115ZENogbQwjIQz2QVUO3dVA0xrOyJvbN
N99Y3cyRhxKQ5XDOTxs5DshYgIZ1Ilhs8csvv1hdNZGVoeEwArIcN/tZuY0D
MqyFNXPQbmVlpdXFHHk4AXmEJnJrB2Qsf4IHQhyYLOqsiayEuhEEZFlT8RNG
Kwdk5Efo/9Btf/jhh9bd5sgjCcijPJDViNFSQUbEQMYPDNQLli1bhuatTubI
owjIoz2QVSu3UJAxcMU+OegYokCH8t1331l5mshKbzKagCwryH5abu5gZZR1
USCFOP78809LlokNikljCMhjNZGbOWg5NzdXCAM7PYEs6/EGcXksAVnOifgJ
o3pJSfC2TAMT4ydPniTQ3kOgHadJm+1A26dPH1Hz4nLsYE47jkAr5/b8Mosm
DnJAXRFz34888ojoQNobIvO/spCAPN4DWTVwVg2nw3PGjx8vOhAkn4gTuZrI
SpwYT0CeoImcqSD36NFDWApJEEpGyDovXbpktdNEVoQxgYA8URO5sYLcvXv3
yDw9LAxEntpbbQ2RuZUnEpDl0hE/z2ukeB48DiUjVLngeU899RSBdhKBdrKm
5zVUaKXnIadHV3fq1KkcDdoaJaLJBNopHrSqbe9woO3Xr5+IExcuXGijQVtD
vFMItFM1aRsotEglsNob038YSp89e7a1Jq3SJU8l0E7TpM1QXA20mG/AnA6i
w4svvihcraU58jQCslyD6Odq9RVkBLS6deuKHd5Alkl8C01kxd/uJSDL1Z5+
Vq6nIGP9opzzQxyWm+mamyNPJyDP0ESuq8gYK/5xAgBWDKCQxcccBNoZBNqZ
mrR1FFqcyIH8HZ0bnO6jjz5qZk47k0Ard/D5Kbi2QovOQk6oIm2/cuWKXE1t
sMqoiEA7S5O2Vg3bJiYmsvnz54t7bty4kW1oWx4dZhFo5a4HPyWk19AtlpZj
GhK5w48//tjEnLaYQCs3xfjZNq0GbcOGDUW3ho749ddfz9KkVSLvfQRaufnI
z7apNu3p06dF5MWJPfIkmWPHjmVq0iq6nU2gnaNJm2LTvvnmmyJtmD59emRW
iWcvjc1p5xBo5XY6PyUkK0pAzovOGGNiLAa+du1aI3PauQTaEg9aNYFMqkFb
v3590f/C037++eeG5rQlBFq5PdQv3a0+0iI2kjFgQmbhwoXsueees3RRFRcr
JaDO80BVZZCgoCIgoNSHgMDdy5JbJg0OappHQJUbnf0UG69ooEuXLiIlRzRA
ufr333+Xm2oNIu18Au0CTdo4hRYpGGIX1GqfxFDfnHYBgXahJm3Qvr722mti
lyvKpqj2Iqf56quv6pnTLiTQLvKgVf0r1qY9efKkyMQhWNBi/0VlZWVdQ1qu
20UEWnnylp+LxdjM586di+zvR3bAhzuWLqriYosJqPLcDz8ZBGxUnGsHCWC8
gAT8jTfesOpooipWXUJAlYer+MXYaBv1/PnzkXNC4Fuff/65VdscdSkBVZ5g
c7tVE1Sriq+rV68KRHSvqJhfv37dqmWOuYyAKc8Hut2icbdg8kGhKIOieIAN
tKZ43OmXE/DKXPGCEbyqqirhNthodebMmXRzsjIC2QpXslj28MMPo/gqwg4S
PN4BWWnmWCsIWPKEM1V2qXZjyDRQkwAWlhXiKM1Uc6yVBKxVDlgpdjM4awvq
R3USTopTKMPhcLIhGX/bKgLZageyJNsBsLwHqa+kQ8Q7cuQI6Kwkc7zVBLw1
rnhBUSRFVi73qaAicvPmzURzsjUEMnlgpOoAiXYzyGfk6Aa9GQj5uEGei2dQ
S1hLIFvnQJZgN4PpMmgfuSHCLeguX74cr0mmdLXrCGTydFP104y3m5FLwiE2
1F6wVJlHXXl+o4GDrieQbXAgi7ObwW45xAwcoojR9dNPP42gGzQn20AgK3cg
C9pXRDSEDCgf/bw9HxOrSaYMo8oJZBsddCaPApajOsRbLJtBn2mKxUW2kYC1
yQErxm4GBSgkxUjd8f3YY48hmgU0yRTH3EQg2+zwUQbsZhBnETIgfXykSOd4
yIg2J9tMINviQBZtuydGvXKfBj5OzEhcvHhRNM2x4rxpthBotor3JKmfoPhG
T4mAhaEiHBKS57kiHNJywlD0vZWAsU28J+EWDCwDQw6IjwoGQf/DPzK/5rcR
mt8u3hMvmh8yZIh41NSpU0XYRhhC082aNQt62J+3vJ3Q8g7xnjihhoEDB4pj
46ZNmyZ0iT86IyPDL9LtIDS7U7wniDq2GFjJlcVw1PT09Bhvoe0ktLhLvCdW
dHv4AzECLSkpwacccUyX5nb9F81haI4jKJ5//nlxdCbvYGxvcw2Eu8nNJQtn
hV5DoZDo+7E4Cfe6/GV7yE0lYQu8UAiyf8xYoikcbeLQjLWX3E6isCCO18GG
BBxXjwkbfKkT4byNfeQmElDZEbWTRYsWiUBz4sQJjBjEDKctcms/+fnxwlQQ
AAIaRIAFx9jhbj/7APnR1TObOBwc0RofOHxYIh8kPzcoPlWUkSAmHNvVuXNn
fMqHqh95zOiRYeEKYR5iwryrC/PcKlxeXh7GmVqHxWuBo5rPE9f/pf8oguEf
+Z9eRP0H/7mRUQ==\
\>"]]},
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJzsvWu6pbgSZCmqf/Q4ako1hJpAja4H1bOoL+NsQO4IEKCHu7RW3LyZGbEP
2xEPw00m8n/+7//zv/73/wgh/P//Twj/3/8bVpY/whJyWApzvtFqXwkgCf9+
LQOdauG3O0H/MrKL/+r4K/LvEv/9tf+CYQhjXVsdCZtKr7+xZMl2+TpQbehL
pBpjcJDAenL4antrbeK+Ehc9yoGAAZ+I+7E/5obo91BtmJHR7iunil1aEN9d
nXE1QrH3FhzGYPd74CO/y0L32qg2zEkYqsE7l+zymv1OtfcHCN1p//4YBmEo
C6sr6yhq1cYhhxnZrNkRODfGS99A316dP7FOKPZYD0/w67ThM0dHXP87qg1T
sbp4Q3AWQauk2e9UO91pE0QbDRrtMsSDqHttVBvmY6gGLxEd17PGhb7n7dV5
MqdtLuQOX8EcL4MaQ63aOOQwISPdXVQWu75mP9tokIr920C1eXfoBsezFHoI
9WWXI9qoNoxFGKe/Exp9UOxSe/nhhvCb59zN8Zrz7tANkuOFSFwP8rLDIYcZ
GSgxc/Cb62v2k81u+YHtJ8OxThgADmYZUmOoVRuHHGZjoPx4LIPHDrbMZfTp
hiCq2nS7iocPHRnoObgn17Ko/x3VhmmIuj3vHBS7uPP89YYgRJtOe1Q4liU4
G0J52eGQw2wMlJk5f7VKKUX8ekPYJrXXH2ROe0A4kiW4GEGt2jjkMBXDdHkn
bXbJ1VTfbwjb5091G5zDsSzD1QDqyy5HtFFtGIdR7jEigpb2yb9+wdcbwqHT
1kX7PwqzQ3K8CDdXgrzscMhhNsIQepGQwLLNdokbgg6i6aLBPUPYVt25G0Gt
2jjkMBOj5Mcjo/80jvZp80VuCEK0ZdHujwCQHC9CxqWgL7sc0Ua1YRS29cOu
0RJYOEBe6Ibw73Pyx7bSuMJHgEb7OzkDKC87HHKYiTHc8YNqH6LjdTX7gWrv
QTRdLHgHc/w7meOnVRuHHCZiiDvNQbP/pFD9zuuNF7ohrM8R0Q/JBDk4huR4
CfKff+VlV+wifVYsqg0dGGNCNaHawhmvrdlZE3HXij3AUZgZLJMCPLgG5GWH
Qw4zMUJ65tQd/67amZqdG5+JN3goEhzDQfzOk/HTqo1DDrMwRn78RLG/S2K2
Zt9+g+60N90uMe0OvRnh2bczD68AfdmVuEhf1IxqQ3PCLm1uOU2OfzWfH2j2
3TfszxD757e/odnu4Rh+5enwycsOhxxmYYwZ1UvFfj/V+Eizb1V776v3n6DT
HgOO4FdejJ5WbRxymIIhNCPpin+W7KeafT2Evz9Vis2c9giM8eTblzeDpy+7
zxfpG1BtaM4I95sbxX63d481O0O1906b9PgwkBz/zLfpq/XfUG2YhM2l9cyp
ZLfU7Ksv2rID8YelboNTsEq+8nb0tGrjkMMMDJEfPzHIP3j/rzT74oviqjbF
VnWDS0iOf+SDqOnL7ttF+qWIq/JQbSjLKhyuSUTRemj2lWrHDxIJ3aZXcwsH
7xtfBk9edjjkMANjuON60ZdQ7Od791qzT7/qJ9YpxQ7c9j2DOf6Nj2OnVRuH
HCZghLvOQQV7afaVap912vufgDfIEX7l69Dpy+7LRfqtiKvyOEGgJMG/YJTt
tD9p9tm1ezanzZS2Z0iOf6TAnUdedjjkMAMDJGlKzml/1OzU1wWp2Jtui8wc
OGQEm6onJcZOqzYOOYzOAPnxkunxz5p9otr7c0RKsbmkXTLA825PCp31+rJ7
eZEWKOKqPC5xKEfw3+2VW6ddQLOPXxhFxLdPHBwBcAjH7gulhk5edjjkMDpj
ZGlOZfvZnhXR7IRqx9VEuv0hLQf94ch9oeDIadXGIYehGUI3TgzypymhQpqd
GEol2scMOXhjjKfdfpQcOH3ZvbtISxRxVR6nCpRihHtPIor2PJZdSLETV+fW
WMefoNP2DMnxTxQ+4+Vlh0MOoxO8z2kfF329McfLyHX66tx+d/s7c9rO4cB9
ofTIycsOhxzGZoD8uFyY/S6GVkquU1en7rRJj7uH5PgHKpzv+rJ7fpGWKuKq
PC50KMOWbnaL0Oy/vXnaxBZT6+TVmQ6isU7bMTxrvafGwMnLDoccRsa/O35Q
7efGczGtPrshHIJoyswHV+CPvKfSuMnLDocchsb9HSjpjj/ZraJqnbo6//2b
/MNYtz0P/oSQHP9CrWHTl93ji7RYEVflcdJACYJ72Ugo9hM1LCPSlzeEsD5E
/P2BsO+dD/50kBz/QMWTXV52OOQwMt5TNRcrvnJ2q6RQn9wQ1meI6I8iI4Dr
2BfuramO1Bw3ednhkMO4+M+Pnyp2TrNdSqLPbwjhVLFHCBRMh/dn3I5UPtW1
KD65SMsWcVUe1zt8x/vU6rlk99XsSLVDkA/+2s4HR9Bov6X2sKnLDtWGQXGe
qzk3xnNszBLSfHdDOOm0WfPlEszxtzQYNSmKOOQwKCFT36xyFkEzoNl/X78X
tf/2IzcAzMAxe0+LQdOimH2RFi/iqjxOH/iK6/vQ+WKve9UupMx3N4SwV/Xv
tx66AWAGkuOvaXSWS1HEIYdRcR2IUquebWm2CInv//7EDQBDcMDe0mrUpCji
kMOYuM6PC40+KPbVxVFSmi9vB//+P4qi/fsH//MSE0Jy/CUNz3EtitmXafEi
rsrjoodvrK6fSw7+uEHNjqa06bQ9w/F6R8tBk6KIQw4jMoI7fpIcP9+rgsp8
eyuQUTTmtL3C0XpH4zHTFx8OOQyI57vRQbGz9LCoNt/eCFQUjfS4Rzheb2k9
ZMfL78nFWrKIq/I4keALwXGnff7r4g5bUJkzbgOJKBrrtL1BcvwlHc5veQHi
kMOIeE3YnLTZd3pYUJmzbgKpKNqu2+ACz3ZUT3qMmbwEcchhPPzmx1XTmvLJ
Uz/UAFmkjqJtQ+5wzOfE63NtZzqd4PoifHrJliviqjyufnhPuO5MzZIwm++b
7YLKnHsDkFG0eMbd3ZBPC432G3oNmbwMcchhNPxmbOKm9SyOdviRBiTqDHGx
TJE6A3P8DR1HTF6IOOQwGG7XDGuzOSNAXlyfcy5+GUXTxYJ1/D7V9qXngOlL
8dWFW6SIq/I4peAtXu9J6eY1nD+GlBPmR5d+FEXTiu1w1GcDW+QVnc9seTHi
kMNobP6tKw6a/Xd3Vb8jfqAByTrjKe2cVWlgCA7UG3qPmLwccchhLLzmxxOq
LZxxG5q9HKNoF2YAWIPk+AsMnNf6gnx/+X4t4qo8AwMFLlkdQF+cuuNpSSyo
zI8veiXUAc12BMfpORYGTF6SOOQwEj7d8VPFTpvPRbX54SWvo2h02n7gKD3H
yHjJixKHHIbC5Z3pNDmeinkVVOYXF3wcRWNO2xHkBd9gZbj0ZfntIv5SxFV5
VkYLfBE8d9pXv/aPNuCq0N+UNulxV5Acf4Ghc1pemDjkMBIe0zZJVzwp2Z01
exFRNK3bYBjskOdYGi95aeKQwzj4zI/fKPZ+KZSW5xeX+mEmG9l2gMdn2c4Y
EyB9cRa4lF8WcVWesUEDF2wGbu9CnnEq2QY1e61E6ra7IZ8LDtBTrA2XvDxx
yGEUnM6wnhjkKpldVpxfXuZxFC1SbXdDPhWY408xOFryAsUhh0HwugIpEUUz
q9m/Ke1D5N3ZkM+D0yfZrlgcLH2JFrmgXxVxVZ7FkQPbuLw/HRTw0Msa0exl
DyGTRHMCyfHHGL1/yIsUhxxGIXhs+w5+s1nNXv6C49rRdzbeU+HReuqL1dGS
lykOOYyBy/z4faddWp7fX95bp32SlgNjkBx/iOFzWV+o5S7rp0VclWd4AMEk
W5zZE/dz2qUF+vXFHdZF2rpOMArH5xmWB0teqjjkMAJ+3fGb9HhhhX5/af+U
eg+No9qW4eg8w/hYyYsVhxyGwONdKmeddmmRfndhb5Gm7cc8jvc0kBx/ivWh
0pdryYv7WRFX5VkfRbBF8NdpLxey3Ui1c8uMguN02uYhOf4QB+exvGBxyGEE
PCZvTgxyecctLdRvLurtkYg5bQ9wcJ7hYazkJYtDDv5xmR9PRdGOsl1cqx9f
X5FrT3rcPh6fXzvi5CzWF23ZS/xJEVflORlMMEHYtcQNh0VfSYO8lmo/qnP/
IdZpm4fnqSd4GSp52eKQg3d8Zm/EouzzNracUL+8nPVqtIOHD3bAA3mCo5GS
Fy4OOTjHZTYqhKRuH3eluGI/GqbtgSho3fY02JPg8+m1H54GSl+6pS/0/CKu
yvM0otAXj/eqg2qfRbOL6vXD6+qXHQ+H4pwN9hSQHH+Es1NYXrw45OCd4K75
y+60i6v20zLDodNe6wdbuLObuuJtpOTli0MOvvGYH8+c0/77aDfN/pWkHjGc
PSBNAsnxBzg8gfUFXP5yzy3iqjyHAwtdWJXPD5np8fXDfTQ7zo4fHzDAGDTa
+XgcKHkJ45CDZzw2f6eKnVLEUpL9eIi2GNrBEvA12hOAOZ6P03HSqo1DDo5x
d8c6uOLXst1Hs+PsuFzt5WqsZ4Dj8gSvw6Qv4xoXfV4RV+V5HV1oS3DX+90o
tt6bLpq9ZcePiu1stEeH5PgDHJ+78kLGIQfPOEzhnEp2UhPba3aUHd+dfDTb
JhyUfDyPk1ZtHHLwisP8+IlBfqqKHTR7y46H37qvBdW2icNn1l44P3P1xVzn
0s8p4qo854MMTYg6QS8komiXmthas6PsOJ22dTgmuXgfJnk545CDVxzmcA6L
voQiFlftVyXu/htz2pbhiOQywChp1cYhB5d47AC1Rt+7z201W2bHSY+bhWOS
zwiDpC/pWjeA+yKuyhthpKEu7u5bzzvtD6r9sr74AlRz8I5GenBIjmczyFkr
L2occvBK8KYlT+e0/36mlWZH2fGkboMZvFlM/RhllLRq45CDR9zlx5+mx9ef
aqbZcXZcPk9wNVqC5HgmA522+sKudxu4K+KqvIEGHKqwiqAbnq3T3n6qkWZH
2fGDbo90+xsAGu08RhokeWnjkINH3Lnjy4VsF1XtL9WlOm1fj0bDgzmex2Bj
pFUbhxwc4u7udWKQ38liG83W2fHDDDxYgOR4LqMNkb68a94Mrou4Km+0UYey
+JtsTUTRcmSxiWaL7PhRsZ2N9KhgfWQy4PkqL3AccvCIt0TOYdFXrizW1+xj
djx3zh2awsHIY8Qx0qqNQw7ecJcflwuzs6NoywPVfl+ayI5Hun2TboemeHtO
7cSgZ6u+yOveEq6KuCpv0MGHIoRd8lygFlJlLvr6/WjlC/SQHQ/b5YlmG4Jj
kcOoQyQvcxxy8Ia/2daDaqu/Ln+08uWpY2j/tkenbQuORA4Dj5BWbRxycIU7
PfnQaWddnV9KO4o2c9rW8PeU2oeRB0hf6jmijWqDHbzdw17Paf/9cEXNVtlx
0uMGITmexeBnqrzYccjBG5uD64LX6fH1x+tdmIfseEK3oTNYHjmMPkJatXHI
wRPe8uOnip0nixU1+5AdT1kC0BWS4xlMIBb6gs8RbVQbrLCKig8OrvhT2a52
UR6z4wfdnuF2aBwOwj0zDJC85HHIwRO+3PFbxb7fk2qX5DGGpibgPQ3zmGCO
3zPJ+GjVxiEHR3i7k51KduZ+1LkgE9nxWLedLYcfEvKAOcwyPPqyzxFtVBts
EHyJyYlB/mDtWhXNPmTHk5E56AfJ8Qw83Qk+Ii98HHLwhLN0TiKK9kizk6pd
oqpDdlw9Xzga4yHxZin1YKbx0aqNQw5ecJYfP3Swcub4nWp/r+qQHT8qNpdf
V5w9m/ZgsjNUX/w5oo1qgwWCr07wkPB6rNmJhrhAUYnL+/BcAR3hGNwx2/DI
yx+HHLzgLJ9TotNWql2krKS/tuj6oBccgTsmHB2t2jjk4AJvmvJ9TvtvKyWv
iGR2PLoneBrfIXH2ZNqFGQdH3wJyRBvVhv64up99T4+v2ymo2Yns+CrX/p6K
BoTk+C2Tnp3yJoBDDl4Irua0P67T3rZT8GpIZseZ07YDB+COWUdHqzYOOXjA
WX78XLZfqHbJgg5XNulxI5Acv2Hic1OLYo5oo9rQm1VgfHBikD/3P4tdCans
eFK3oRM8M10z8+BIUcQhBw+4cseXZBTtnWwX2+VkdjxRKHQBn+OaycdGqzYO
OTjA1V0tKYevDPJSBZ0s+NKFehngwSA5fsfsQ6NFMUe0UW3oS3AlKWJhdv+J
47PsuMqNOxrgoSA5fgMnJg45OMRTUkfL4dtFXyULOmbHlW4v3Bx74cpG6gBj
g0MO/vCVHz+otm5qG5eTzI6rolxZGUPh6Xm0A5yW/9CimCPaqDb0xNO0q7VO
+zQ7frTwoQM02lcwNH9IUcQhB+v4yuoYm9M+i6EdCvQxuoOBOX4FI7OhVRuH
HEzT0Vx+jrH0+Hl2PPQtDLw9jbaHgdnRopgj2qg29MPTve1UsXt40GfZ8aNi
OxndkSA5fglnpECKIg45WMdPWOrgiveV7ZPsuMgJoNmdYOCvYGQkWrVxyMEy
nvLjN4rd9qQ+y47/dLtvsH12SI5fwPl4QItijmij2tCLtX91walkt9fGs+w4
nbYFGPdzGJgjUhRxyMEyftzx5dQg76OOpzE05rR7w6ifw7gk0aqNQw6G8XSH
S0TROmn2VXac9HhXGPcrGJY0WhRzRBvVhj4EZ512rNty6XbDvTjPjrNOuzMk
xy/gXDxFiiIOOVjGUWpHa3S/vNdJdjyp29AUT9ZRaxiXc7Rq45CDVRzlxw11
2ufZcVkR11hrHD2DtoaT8RItijmijWpDD4IfF9fMnPZZdvyg2y6GdSxotM9g
WK6RoohDDlZxlNsxlB6/iKFFzxG4483BHD+DUblFqzYOOZik04qpV1hZp32d
HT/4AdAKR0+gzWFQ7tGimCPaqDa0x9N97lS2W+7BVXb8qNhORnYEsDdO4SzM
QooiDjlYJXiZ0z4zyFvfqa+z4/0cgOlhwM9gVPLQqo1DDhZxlB9PRdHay/ZV
djzSbUfzDoNAcvwEzsFstCjmiDaqDa1Z+1f7HBZ9dTGib7LjYbvo0OzGMN5p
GJR8pCjikINF/LjjamF2tyjadQzt3xVFp90eRjsNY/IIrdo45GAQN3c7odm7
breVx7vsOHPaXSD3dwZD8gwtijmijWpDW4LPTjvxV6MSrq5j0uNdIDl+Auff
Y6Qo4pCDRbwkeGx02tfZ8YRuQwOwNdIwJs/Rqo1DDtbwkx83MKd9lx1PFQjV
8fLc2Rhu7K/Qopgj2qg2tCTs0mcaC+nxu+z4QbftD+sQMNApGJJ3SFHEIQdr
+Jl9PVXshh3tXQxN2QEehtU/mOMpGJHXaNXGIQdTuFmddHDF28v2bXY81m0n
BoZ7/Dx1toUBeY8WxRzRRrWhHV7ueTeKXX8P7rLjSQMf6kJyPImD69kyUhRx
yMEawUtLeCrZjZ467rPjyg5wMKbucWETNYcR+YZWbRxysISb/PiJQR5a7cJd
dvyo2FxU1SE5noDz7jNaFHNEG9WGVmxRZ+skomhxVrv2Htxnx5djXVAZxvkI
A/IdKYo45GAJP+64njNWil1ftTN8skXU5WBUfcMoH2E8iqBVG4ccDOHlzndY
U7W54i32ICM7Hl3pXsbUNSTHUzAcZdCimCPaqDa0ITjutJv1tffZ8VWu6bQb
QXI8AedcMaQo4pCDJZykeY7rqXTfXfnb77LjzGm3hUE+wniUQ6s2DjlYwUl+
/JDOTih3xW+/zY6THm+Mk2fNlnDGFUWLYo5oo9rQgrDrjGUSit2ur73Pjid1
GyrCc5GG4SiLFEUccrCCnzzPWunpau3K333faR8cfKgFXoaG0SiOVm0ccjCB
m9zUXxjs7FcDd/z+kpW6bX1AHePnSbMdDEZ5tCjmiDaqDfXxcv/7K/FUtit/
cb5ir5+vV9DskBw/wOlWBSmKOORgheCiMfxpdtogr7sDGdlxpdsLt9GauLCG
msJo1EGrNg45WMBJfjxW7USbXVOzM7LjqtN28BDkGJLjCk62amhRzBFtVBtq
s3avthGafbJku9o3Z12qYR9KzNuq0GhLGIx6SFHEIQcLeGkMD6otouM1dyAr
hnaw7u2PqFMwxyWMRVW0auOQgwFc3AUTmi267Go7kJsdPzb/UAHGV8NQ1EWL
Yo5oo9pQl+CiLzz1xytrdlZ2vKVdPzUkxxWcZ9WRoohDDhbwkOxRmn1IjtdU
7fvs+P4UgWbXhcGVMBb10aqNQw698ZEfv1nzVaf6rYXOuUhDrNhcQlXw8HzZ
EM6yJmhRzBFtVBtqEqoKXxk2zW75epWsi3NVbDrtFjC2MQxFG6Qo4pBDb3xk
e/4ml69+VbpK8jpt5rRbwMjGMBLN0KqNQw5dcdEd7p3sSZtd5xrJnNNO6jYU
hrGVMBDt0KKYI9qoNtTDwb1QdNRJxS5df3QZZF2farrd9Gi6hOS4gDOsKVIU
ccihN8G+zqhO9hAdr6PZUXv3ULehOObtoKYwEm3Rqo1DDj1xkB+Pw16RblfL
a+9CnCfaog6unBqQHI/gFGuOFsUc0Ua1oRarOhkm4UDX1+zfNZB1ecZ1cOXU
gEZ7h4FojxRFHHLoiQ93XOr2Zg7UUG0pxDlBNP1UAaXBHN9hHLqgVRuHHDpi
/46odDHyoitqdthC61lXp/TvoSAkx2MYhj5oUcy8L1Qo4qo8zo45MD8RK1Ra
ZcZDYdXOuhRvFNv2aLoDCyOCc6sbUhRxyKEn5lM+B11M6HapbxJXXG6nfZhp
h4IwqDuMQz+0auOQQy/M58cPGbRjFq1Q8epyy5zT3nS7Si5uesw/U7aDM6sr
WhTzbgw1irgqj5NkBsKugTZJKrbS7RLFpy64zAtz+xt31uIwpisMQ1+kKOKQ
Qy88zMReyPb20PH9Sw5KnLdO++/TdNp1YERXGIXuaNXGIYcuONCaU4N8Wd+1
Ul6zn4g2c9q18PBE2QoGoT9aFHNEG9WG8ti/LyajaJtKFlHtk6st65okPV4J
kuMbnFUmkKKIQw69CGV0rxqJRV9CsQvc1s+0OM8C07oNhcC6WGEUbKBVG4cc
emA+Py4sfD2XXeSBI32phaxH6WNphkfSFyTHf3ATNoMWxRzRRrWhNKvgWEUI
Y1gSiv3xHM268LJ1m1tsMRjMPxgEO0hRxCGHHlh3x7Vq/zsjxRRyHc1+3mkH
ZKYkmON/MAam0KqNQw4dMH53PAjjqqllou8XWvxkTjvq/u0OpSPI9a0wBLbQ
opgj2qg2lCUYF5qEYgtnvIJm/076F4pteJ7BEyTHf5i+MudEiiIOOfTAduIn
0WkvxfzxCy3OXactMmhcKoUwbv80gzGwh1ZtHHJojfX8+LHTPur2601/FW2t
2FwqRbD9HNkMziaTaFHMEW1UG0oSTHeJ6U67yCzy3UWWdSmWDMXBCmP5HwyB
TaQo4pBDa6xnfs467Vi3X274SoufBNEKheLgByP5H4yAWbRq45BDU4zrzVWn
/anumyssf8nX9g9mx9AX1p8iWzH9ABhGi2KOaKPaUA7b98hKnXbWZZZ3KdJp
l4Tk+D84k0wjRRGHHFoTfM9pvyn99vrK7rSZ0y4MA/kfjIBttGrjkENLbOfH
b9Lj7+7w91qcN6dNerw4JMcXziMHaFHMEW1UG0qxio9F0p32xwY37/LKugwP
ug0f4dmHAfCAFEUccmiJZXc81WkvqrUtr9lRGur2g8qprzIGE4Ffwf47Qas2
Djk0xPCdMtFph+PvPdxkMdE+6LbNQXQDyfH/mHz33aBFMUe0UW0oQzAsN8U7
7axLK9MeVw8OZgfRCSTHF04iR0hRxCGHlthN/xSf0867rjKDaEE9OHB9fMOw
5dOM2fffE1q1ccihFZbz44XT4zlXVdjM7nzFth0McILdZ8dmcAq5Qoti3s2l
RhFX5XFSjYjdKdl0p63SX/llZ2r2A2JT1+hzjx9otCfffXdIUcQhh1ZYzv+c
ddpSt7M3livFjzpt1nwVAXN87r13iVZtHHJowstIVwuuOu1VMYtr9qM57W+v
eYEVxnDynXeKFsXMO0yFIq7K48waD7v3y+tO+1F/m6vZv1M851NfX/MCKyTH
OXt8IkURhxxaYTVIdd1pP7LHnyh21jptkQVAsz/CAM69937Rqo1DDi2wmx8/
77QfTiTna3auaIekXw+vmD45zrnjFi2KmTeZCkVclccJNhqrUlnjrNN+/J/p
eKDZv/M7S7HptEsx+/hNvfPOkaKIQw4tsOqOpzvtFxPJD/T6QRCNOe1SzD56
M+/7AEhRxCGHJhi9ayY67VUunzS4jzR7U+P8TxpO8nmA8Zt414dAi2LevaNG
EVflcZaNRfDUaT81pTOl+jE6D2dyBO0zfXKc88Y9UhRxyKEFNpNAyU57eWhK
v1Dj/E5b6Da8wqjN04yZ930UpCjikEN9rObHk+nxg27fbOIh+XPacXlcD2+x
+bzYDE6cIdCimHmrqVDEVXmcbCMRTDq8Z522yJBfl/xQsbczO/eDW5tobOgc
MXejPfGuD4UURRxyqI3VLNB5px3r9uUGHhONxu0HhT8Ob5jbHJ93z4dDiiIO
OVTmQayrJdeddkbFTwX7t/3Ml6vIjh/ZfoHVp8VWTLvjA6JFMfNuU6GIq/I4
48bB5r3zY6edp9LJKynrU1KxzY2efSa3KThjhkKKIg451CZ4ndM+L/qJTmst
zuq0n7+aDSRzD9y8ez4mUhRxyKEuNvPjt+nxq3t+rkqfaHH+Z23OLXhg6uQ4
58twaFHMu4XUKOKqPE68UVil0BJnnXbWSu1cif7AYZYdHjLzuE274wMjRRGH
HGpi0R1Pd9qLsqTLazaddiNmHrVZ93twpCjikENVDN5Bk512yAqQZ2pu8gpi
TrsJc+f3Jt3t4dGimHnPqVDEVXmcfWMQRuq08zX65BrK+hTp8Q9MnRznXBkW
KYo45FATe6mg13PaTxQ6ocWs027BzPbErPs9A1IUccihHhbz4y/T45nyfCrE
796IZmzsrGPvGbEZ3DCHRoti5m2nQhFX5XESjsCWwOpdyMZZp606XF3wQ5VO
XkC5H4x129LQOWDeAZt0t6dBiiIOOdTC4szseactdVv90Ceyg2iqPGNDZ515
zfE593oqpCjikEMlLoNdfbjutNcOt6xmh81wyLrO5NODnaEzjsUnxFZMudOT
oUUx825SoYir8jgT/WPvPnrXaSekMuvyKMLRp+81TO6YODlu6vqCWkhRxCGH
WgRj7eJdp50QyyJq/KTTPp9ah3OMWToNmXOv50OKIg451MFefvyq006KZZbU
3gpx9pw2b1d5x7TJcc6RadCimHnzqVDEVXmckN7ZYtBGOO+0T8TyoT5fXDpZ
n8p5BTqkmHW8ptzpSZGiiEMONbDmjp912qdimanJeVqcq9sWE3zGmXW0Ztzn
iZGiiEMOVTB2N0122n/nWUosc2X5XoizX66y/YOpcbPNvMnxCXd5arQoZt5/
KhRxVR5npW+Cj05bOOOFNft3Eud+kE77KdMmxzk/pkOKIg451MBWQuik005P
JmcKco4QPw2iodlPmHWwZtzn2ZGiiEMO5bGWHz9Jjx8EcynZZ+cu+dprID3+
AFvPhc3g7JgSLYp5N6AaRVyVx8npmbBrkAHOO+2wl7o8sLNLo3UbMpjz+WbC
XYYFhxxqYy0jdNVpB/GIUUSD141nd9ri2WHG/vE5c3oS8+0x/JCiiEMOhTGW
qbrrtH9Ndu6VkEf2nHZIPDvANdaeClsx3Q7DhhbFzLtQhSKuyuMM9Yute+p9
p71kW04PWJ4p9mrQ9x0rD0yaHOfUmBopijjkUJpgqGnM6bTD+n+liNrBnM/G
UbjOw+UAQzZOQ+bbY4iRoohDDmWxlR+/67Tj6eQsRc66WB68XEU+O8ANUybH
OTGmR4ti5o2oQhFX5XGiemVVLQtcd9pq1dcjZb69XHI/qCqBa2ZstKfbYTgg
RRGHHEpiq2k877QTC6TzdDbjUskMoh26fSujZpYZzfHZ9heSSFHEIYeiGLqz
nnXaWrHLqnbuki9RiZkxs8uc4zTZ7sIJWhTz7i81irgqj7PVJ8FQz5jqtFc3
YNGaXdQhz7milGKbGTWbTJkc55yAH1IUccihJHbSQied9t/dv55qZ3Xa27PD
oQhIM+Mgzba/cI4URRxyKIel/PipYp/J5SNxvlLjnGvq30cSjw6Qws6zYDM4
IyBCi2Lm7ahCEVflcdJ6JOog+1dy1G2R/aqh2nnpcTrtp8w3RpPtLtwgRRGH
HEphKS90kh5P6Hb0Ix+JRuDmg8xpP2C+EZprbyEDKYo45FAIQ53jWacdtblH
U+CpSB+vkQdvRCM9nseMYzTVzkIWWhQz70gVirgqjzPXH3bur+edttRt9UNf
ydtIHIg2Mp9glQmT45wNkECKIg45lCIY0aDrTnuVgkOdT/T5RIuzgmhat+EU
I9ZNQ+baW8hFiiIOOZTBTn78rtM+6XAz5fn0Esl7uYooj7P8iumS45wOcIIW
xbxbUo0irsrjBPbGKoe9ueu0TzvcRxr9gaiF5Cy/YrZGe6qdhUdIUcQhhxJY
ccevO+3LieRvUvy40zbxiGOX2czxmfYVHiNFEYccimDkLnveacsl0skffcvj
Oe2TPBz8mC85PtGuwgu0KGbelyoUcVUeZ7EvrEzSpjvtrMXRmRJ9dn1kfUoq
tokRs8d0VgTnAdwgRRGHHEpgIzmU7LR3wayj2lFrePvRjJYfZhucmfYV3iFF
EYccvmMlP/6h036t2g9EO4RYsTnFk9h4/msGZwFkoEUx89ZUoYir8jiZPRH2
DrJvFW/ntP9+/CW5P3vIs0OCucZmol2FD0hRxCGHr1iZpX2dHl9//AVPgmh0
2rfMNTLz7Cl8RIoiDjl8xIgOnXfaUbypuGrnLvliTvseK09/rZhmR+EzWhTz
7k01irgqjzPaDzbutVed9qrblzVmXQgvIT1+y2TJcc4AeIAURRxy+Eq4NZ+b
1HDZaWfowSs1zu20D7oNirksiHn2FEogRRGHHL5hIz9+3WlniWWW+B6FOOMK
Ovr0nN2KqZLj3NzgIVoUM29QFYq4Ko8T2wurGHWv4aTTzralH2r27xzN/WBc
D7ftAzMNyjQ7CsWQoohDDl+w4I6fd9qPAmB5+hsLcd46bVUed+0DM5njs+wn
FEWKIg45fMLAHTfdaWvFLqza2aId1Ny6gYccU8yVz5tkN6EwWhQz71EVirgq
j7PbB8GACB077T1+lq3Zzx3yvB/Rij3P7G0WUyXHu18p4BUpijjk8IX+KaJk
p/2nBfVUOzuIFnZZos1OYMCqacYs+wnlkaKIQw7vsZAfP1HsZ+7434YekLnk
Sys2p7Wg/zNfMzjy8AEtink3qRpFXJXHSe6B0L2DTHTaQilrqXYey4syZmKe
MZlkN6ESUhRxyOEtFnJEyfR4QrezNpWvxk9ervLIpp+IeUZkjr2EikhRxCGH
lxjQonSnrdNfhVU7e047utbmUahMLDzxtWKKnYSqaFHMvFNVKOKqPM50+/S/
75512lK3szeWS/aH6bTTTJQc56hDAaQo4pDDW4LJOe34r0fV5Qtx7stVmNM+
YZ4BmWMvoTZatXHI4Q398+PXnfbjnFwt0SY9rpgmOc4xh0JoUcy8WVUo4qo8
TnjrrMLU9ftPO+0XBmzWhfDQHmeddoJZnmGm2EloghRFHHJ4Q293/KrTfimU
eUKcH0RTmTj4xyy+wwz7CM3Qqo1DDi8wmh7/YElnXQdPlnxFFXE2/2Oe5PgE
uwgN0aKYeQ+qUMRVeZz1tgkGO+2P4a+sC+GZYi8/Q738/ntkmuQ4BxwKI0UR
hxze0DdRlOi0U3L5dKO3V8HzTnutFrrbM82YYR+hLVq1ccjhKb3z4xU67dvr
4PmctoHJf0NMkhzncEMFtCjmiDaqDTF9p2srzGn/bfb+Isi6WFSOnTP5H3M0
2hPsInRAiiIOOTyld6aoeHp83ey1EGev0xaKzYn8H3OY4+PvIXRCqzYOOTzi
w9Rx6a+PO22hlu82XEC0Qwhxk81pvPR/ymvF8DsI3dCimCPaqDbsWO20V91+
WdntFfBCsTmNZ0mOc6ShIlIUccjhKT1DVted9id1uDr7s4JoYr4fzf4xx0CM
v4fQE63aOOTwhL758atO+2P66+r0z1zydXyKmJ0pkuMcZ6iMFsUc0Ua1YWUV
yG7fney0C0wlZ10I14pNp62ZYRyG30HojhRFHHJ4Qk93/KzT/rzma9342cmf
12kzp62ZYRRG3z8wgVZtHHJ4gLH0uFbs4qqdOaed1O2pmWMcBt89MIIWxRzR
RrXhj2Co097jZ0VM6YtzP+sKkU795CfwFMnxyY8xtEOKIg45PKFfuijRaf8p
Q03VjlrGh7o9OZjjAOXQqo1DDrn0zI8nFbtk/OuLaIvyOHcnSI5zkKEhWhRz
RBvVhv8I3dzfQ6ct3Ohaqp1rjwvd5obOfDZAUaQo4pBDLj3zRVKx10qKxr/S
QpwTRNOlzc345vjYewcG0aqNQw5ZFDKiP361+KX+5euXHM76zJerHEqblxmS
40PvHJhEi2LmXalCEVflcWXYo3unnfhVUCmzLoQMxZ741J3Abpj46EI/pCji
kEMuoeec9umvYjUdzvncTvsQi5uW8Qdg7L0Dq2jVxiGHHPrlx88Vu55qZ89p
b7rdb/7ACsMnxyc+ttAXLYp5t6UaRVyVxwVijbXj7fHVZ7+KquTxlM+8NLa/
TX5fH33/h945MI0URRxyyKGXO76cGuTFdVIq8TpHnXNx0GmPv/cj7xuYR6s2
Djlk0O+unIii6VB5oe95IdrMaf/H+Dm8gXcNHKBFMUe0Ue3ZCV077Vi3D4pd
qi51vmddFaTHlwmS45MeV7CDFEUccsihW9IohJO/qs1rPwmiad2ektFthpH3
DXygVRuHHO7olh8/6bTrzmtnLvlSTxCzyvbgyXFuRGAALYo5oo1qz82mZB2+
WM9pa5e84Hc9Rer2pDf4sXd84F0DR0hRxCGHO7rN2h7S43//Xle1n3faYXTp
Omdsc3zcPQNnaNXGIYdL+q1qSih2JXf837etWvxkTjtyAqY7Y0fP4A27Y+AO
LYo5oo1qz0y/e3PsiJ945AW/bD3tXij2yDO7JwyeHOcGBIaQoohDDneETq3k
bj2nfhWvKJKhPN0Wvf90YI4DtEKrNg45XNEtP742v6e/Sqt2tmhrxZ7wZB06
OT7h8QTbaFHMEW1Ue162iHSP773S7fLfl2+P1/PpnTDyfg+7Y+AWKYo45HBF
L3d8n2Y+BMkrFbR/WZ5ud0zp9WbkvR51v8A1WrVxyOGCTnfoqNPWul2loEed
tihsthN17OT4oLsFztGimCPaqPasBAud9h5JqyiUz4Jos3baQyfHJzuW4Acp
ijjkcEWf1NGh0/7TirpC+TCINqNmj73To+4X+EerNg45nNErP55Q7NqB7ZD1
/Dp5enzg5PhkRxJ8oUUxR7RR7TkJuz61/dZYtysv0/59529HH+v2VIz7nDLo
bsEgSFHEIYczeuWOThW74oRqCNHDwoVi67ImYlxvYcy9goHQqo1DDkk65a02
8TxZpl2jmpCZH1e6PdE5OnJyfMidgqHQophzs0K1Z6Rnp32m23XqycqPq+eY
mc7QgZPjMx1GcIsURRxyOCP0nNNWMbTK6a+8RV/Ce5jpDMUcB+iJVm0cckjR
Jz9+1Eih2JWiaBnPrqLTnswdHzU5PtNBBNdoUcwRbVR7PlbJbP6dB42sPcOe
mR/X3f80jNpoD7lTMCRSFHHIIUWfhvJMIyur9n1+/ODXT3N6jmqOj7hPMCxa
tXHIIUHX9HjLOe3M/Hj9JeMGGXd/B9wlGBgtijmijWrPRujcabdKj2flx3UV
k5ycwybHJzl+MA5SFHHIIUX7BNLeabdbp/33xdeivc4W1Pbp7THqzo64TzA2
WrVxyEHTIz+uNbKRbGfkx//VVj0TZ41Bk+OTHD0YCy2KOaKNas9F1F22+8Zr
3a616OsmPz5xpz3kvg64SzABUhRxyEHTI4MUaWTLKNp9fnzOOe0x93S8PYJJ
0KqNQw6CDl2l6rSbLfrKyo9Plx4fdV+H2yGYBi2KOaKNas+EgU478VeV782K
os21TnvQ5PgERw7GRYoiDjloQt857Wad9nKbHz/o9gRgjgNYQ6s2DjnEtM+P
nyh29Tnt2/y4aPbnOCOHTI7PcehgYLQo5og2qj0Pq242/b5dJNu9XuU2Py50
e5Jb/4iN9nA7BNMhRRGHHGJau+M3il339SrX+XHd/I/PiOb4aPsDU6JVG4cc
Inqlx08lu+LrVe7OffUoMTZjJscH2x2YFC2KOaKNas9C6wnc+Bw7UexK9dzk
x7ViD35CDmkpDH7MYB6kKOKQQ0zbNNLeaR9jaLWjaLeLvtpUYYQRd3K0/YF5
0aqNQw4rrfPj4gw7royuulT7/nm1xdIzGwyYHB/8iMFcaFHMEW1Uew7Crpht
vk102rsrXV8t7/Ljh8qGZrx9HGx3YHKkKOKQw0rrGVwlklu33US1r/PjYaJO
e7w9HGtvAHDIIU1jjUp12o3c8dv8+Dxz2iNm7YbaGYAFhxzO6NtpJ5Ljlf3x
k1N/ovT4gMnxgY8WzIsURRxyWNlc4TbfFXXaLVd8/X39pcmkdXtYxrMSxtob
gD+0auOQw3+0zY9Hp9bpr3prvi6eVRN+fa0yejNccpybBgyKFsUc0Ua1x2cV
qmbfdafb9b79Oj8udXtgKRht54baGYAIKYo45PAfLd1xodiqrW2x9OwiPy4z
eaPJWsxo5vhI+wKg0KqNQw5Ln/R4WrdrT2lf58ejqYKmDzJNGS9nN9CuABzQ
opgj2qj26ISenfYukw0eHi7y41qxx5r13RguOc7NAgZHiiIOOfxHu2RSstP+
05Emqn2ZH9dN/5BgjgP4Qqs2Djm0zI+fKHYTd3y5yo+3tOk7MlhyfNCjBBCj
RTFHtFHtsQnNustEp91wmfZVfnyRJQx7Ao61bwPtCsApUhRxyKFlNulSsRtM
tl7kx/fQ+LiqPdaejbMnAJdo1cYhn5yGOiUE8/T1KnW//1Sxo4eJMfVgtOT4
MDsCcIMWxRzRRrVHpkenfabbdeu4yI8P32kPlhwf8AgBnCFFEYccQo85bRVD
a5QAOxHtGea0x9qxcfYE4B6t2jjkc9MuP36Uyl0um+jlWX58gvT4UMnxAY8P
wBVaFHNEG9Uel1W0mnyPUuzEXzUrOM2PH3R7OEZ6FhlmRwAykaKIQz43rdxx
A532WX48shsGfSPaSP7BKPsB8ACt2jjkU9MlPd5jTvs8P650e7Azb6zk+CC7
AfAILYo5oo1qj0ro1Gm3To+f5seVPz/aeTdUcny0gwOQiRRFHPK5aZNSkp12
+3Xaf0WcGEvCbxjtvMMcB/CPVm0c8nlplR9XEtlDttP5cdFpD+iOj5McH+3Q
ADxAi2KOaKPaY9JmKldGwE50u/air7P8uJ5jH4pxGu1BdgPgFVIUccjnpVVO
6SCR7aNo6fz4oZShTrpxzPEx9gLgNVq1ccgnpd16qyvdblLEaX68YRquLSPt
0xA7AfABLYo5oo1qj0jHTjvxV9UaUlE0rdgDnXIDJccHOioAb5GiiEM+Ly0C
WBY67SWRHxdz+oNp9kg7NMZeAHxDqzYO+Zy0yY9fKHazOe10fvxfbe3a/YYM
kxwf6JgAfEGLYo5oo9rjsepn9e+Qut3+9SqJ/PjgnfYg+zPETgAUQIoiDvmc
tHDHMxS7zetVjvnxcee0R9mbEfYBoBBatXHIp6R1evxUslv0+ymDfMT0+Dj7
M8AuABRDi2KOaKPaoxGadtpXul392eEkijbeOu1hkuODHA+AUkhRxCGfk/qJ
JdlpH2NoraJoqUVfqp5BwBwHGBOt2jjk89EiP36pk+1yYMf8uMiNj3OeDZIc
H+eAABRDi2KOaKPaYxGqO8OpTnuPpLXLbh/z46KegURijEZ7gF0AKI4URRzy
+Wgxn3yqk7LLbjC3nlp+Ns4U8I8xzHH/ewBQBa3aOOST0UAxzzrtxu54Oj++
Ww2DyPYoyXH3OwBQCS2KOaKNao9En047kRxv5I/rTnusNV+D2AYDHAmAWkhR
xCGfj9B8TrvHiq+/Ug6Lvtrm1xswxo743wOAemjVxiGfi/r5cXXqnP6qv+Yr
9Uza0qGvzxDJ8QGOA0BNtCjmiDaqPQ6ro1p1+zm6XZ1jfnw78QbR7DGS4+53
AKAyUhRxyOeitjt+UGwZQ2vWZv9VcnyEGKrTHmEvvNcP0ACt2jjkU9EyPZ7W
7eoO/V7JUbHHmdMeI0/nvHyAJmhRzBFtVHsUQo9Oe4+krQrezB9fRCnjpMeH
SI47PwYArZCiiEM+F3XTS6ed9qbVDRtdnR/Xuu2aEewC7/UDtEKrNg75PNR2
py8Uu/WEssyPH0rxLdsDJMe5wAGy0aKYI9qo9hiEXT7rbD2l26sl3XRK+ZAf
l7rtXDTc74D38gGaIkURh3weas/o3ip2r/y4mF53L3n+zXHf1QM0R6s2Dvkk
VDaok4us5FRyu5XaOj8uInGtnhxqMEKWznXxAB3Qopgj2qj2CLTstGPhbr9Y
W+THtWI7nhEeIDnOhQ3wGCmKOOTzEFrOaavoV+MVVzI/vrR9ZqgH5jjAjGjV
xiGfg7r5cXW6xGuzpWI3iaKFc8V2fGK5T447HnuAnmhRzBFtVNs/W3y61rYj
nRQi2X7RV5QfX9o/M1TDff2eiwfoiBRFHPI5qOmOH578lFirDHd1RH58D437
Vm3f1fuuHaAzWrVxyKegVXo8XmGlnelWmh0rtq7KJf6T445LB+iOFsUc0Ua1
vRMad9qreC7N/WmRHx+i03afHHc67gBWkKKIQz4H9ZJMZ5121GK37RQ30R5l
Ttt18Yvv2gEsoFUbh3x8aubH0522ksvGL0Xb2uwB0uPOk+NORx3AEloU6bXH
p55upjrt5HKvRgZvnB8/6LZL/D5v/Ifj0gHMIEURh3x8ajrU+jxJvwqtVp+f
qkfMYouKHOLYI1g8Vw5gCq3aOOSDUzGLJTvtq19tiPPjPez5snhPjrstHMAY
WhTptUenRaet2lrpkDc7mCp7JrLs3nCeHPc45ABG0b02qj06ocWcdkq3999p
xb7oS/gLHs8mzHEA+EOrNg752NSbV1aKLaNo+z831OygFbvWA0t1XCfHPQ44
gGG0KNJrj82qn1W2m9ZtodjtjmSUH9dpdnd4brTdFg5gFN1ro9ojU6/ZTCp2
as1XM7YZdO9rvjyb417rBjCMVm0c8qFpkR6PW9tUGKwJW+zs+OjgCq91/+G0
bADTaFGk1x6ZWgnuC8Xu1WlvVni3EgrgOjnubKwBvKB7bVR7ZOqkmlSnvUuk
MqabHsVN7IJs+V3hsugfXusGsI5WbRzycamVH79V7PYTyj+D/HfmOFVtx8lx
ZyMN4AktivTa4xKqyOfWaf/7m5pIViu2m7FH0dy6456T407LBnCB7rVR7VGp
lWtSnfbFr9aLvuJ/dqeA/ipe8Vk1gBu0auOQD0oll1jMaZ954027xhCUUjtc
8eU5Oe6yaABHaFGk1x6V2p32uW637Rt/s8EhbP/S3qD/huPkOBcqQHV0r41q
j0qoOaf9d4h2wTz0u201eytr121HZxDmOACco1Ubh3xM6uTHD+eF0O1Isdup
djypHXvkbnCbHOciBWiCFkV67TGpIV6pTnvtbPXvNCPKocm23wteG22XRQM4
RPfaqPaI1HDHzzrt3wqwPqr975vCptrts3Af8WqOe6wZwClatXHIh6R6elx0
2n+PCF067e3hRM+sO8DZE0aEw5IB3KJFkV57RGrEsdKdtoiON++0I+HrkoX7
gtvkuIvRBRgH3Wuj2iNSPuGUTI8fl3y1TY9v8wDb/7nRbFelCjzWDOAZrdo4
5ONRIz+uz4jT16E1XfOl57X9SKHT5LiLsQUYCy2K9NrjEXehxbYYHZrLX42O
XKTUe/bOjWZ7TY47LBnAPbrXRrVHo0bGKT4VLmV7aXXo9pS8So57OHW81Cnx
VzHAEGjVxiEfjAo9p+i0z3V7/f0G7J297P09KIufSiXuCgYYBC2K9NqjUb3T
TkXR1t9pcdxCrNi6GOsnjtPkuPlxBRgX3Wuj2qMRCqtXotOWUhkpdivVjqqS
xZgHcxwAnqFVG4d8LMrnx5OKvX3L6oq31Wyp2L8yHJwzLpPjHgYWYGC0KNJr
j8XaeBbdXlq3DyGwhv54OOi2C3Hx2Gi7KxhgMHSvjWqPRGl3/FKx9267oWZH
MTRt1lvHoznurV6AAdGqjUM+FPXT43Iuu+lC6TiGthcUNf2G8Zkcd1YuwJBo
UaTXHonS07u3it00hyZiaFqxTZ8yfgyBCNMjCjAPutdGtUeibNpJddpx+iy1
VrsycQxtq6dpeP09Dko84K1egFHRqo1DPg6l8+OZit2oiZQxtLWqlpPqb3GY
HDc9ngBzoUUxR7RRbR+Evfcss7U9p310xdtKtoihbUW50GyPyXFn5QIMje61
Ue1RKG1Vi077SrE7xNB+VXlQbev1HfFVLcDwaNXGIR+EwgoWWdFrs5j41SOG
tiq2hzltD0k5jatiASZAi2KOaKPaHqjVaZ/pdssFX6IiN+lxh8lxs2MJMC+6
10a1R2HzjMtsK+q0w7akTChlw05bx9CUbhvFuBGQwFe1AHOgVRuHfAzK5sfV
0Re6LRS7QaediKEt4hHC6LniLjnORQdgEi2K9NpjsMpYsW0dNHL7zYaanY6h
Cd02KzaGS0viqliAiZCiiEM+BiXdcUud9jGGJr/frNZ4M8c91QowGVq1cciH
oFp6vOecto6hqZpKLk4vivWU3BFHpQJMhxbFHNFGta0TKnba/dLjhxiaVmyT
88bukuNcbACmkaKIQz4G5ZJPstM+Kna7VdI6hrbVZLnNXjDHAaAsWrVxyP1T
Mj8eHXQpkepX5Zt9KoamFdvkSeIsOW5yDAEgRotijmij2rYJxXrPrdP+97cr
1a58gA4xtOTMukHsVpbCUakA0yJFEYfcPyV73+iQrxvtINnpGFoiw24Nq3Wl
8VMpwNRo1cYhd05BFVO97Zlud4ihpXLt1vCWHHdTKMDkaFHMEW1U2zJVOu09
Cd1+OjkZQ7PeaTtLjpsbPwA4Q4oiDrl/tsb0+3audbuJYKZiaB7mtI2WdYKf
SgFAqzYOuW/K5ccPir374800OxlDc5Aed5UcNzd6AHCFFsUc0Ua17bJKWpHt
pHV71+4Wnfbf345noOl12hafJM5wUygA/EOKIg65b0q545edttLtmiRiaIdi
zM0dm+z+T/BSJwBsaNXGIXdNnfS4zqCJue16nMTQtG6bOjd8JcedlAkAEVoU
c0Qb1bZKqNVpH38VcuIvSrhR7H3K2w6ukuO2hg4AMpGiiEPumzIpKNVpn75Z
pf6UtjbHlW4v1qQHcxwAaqNVG4fcL6Xy4xmK3USzLxW73BR+MRwlx20NHAA8
QItijmij2jYpM9G79bcq8SXc8S4xtFi3LQbR/DTaTsoEgARSFHHI/VIqB6UV
MqnYfWJoh0l2Q6eFH3PcR5UAcIJWbRxyp6j53m+bCfHWpCteXZ3OYmh/VcXF
2Dkp7FV0josiAeAULYo5oo1qW6ROp72HxXV6uxanMTSt2GZOCkfJcTNjBgBv
kaKIQ+6XEvGsVKf9J0lNNftsOjuoSoxgrJwLfFQJAFdo1cYh90mZ/LiWyS14
1lK1L2Jorap4gpvkuJkRA4AvaFHMEW1U2x6bkf11GwfFVp50Xc2+iqFZ7bRN
VXOOiyIB4BYpijjkPinhjutOWwfIq+vlVQzN6py2pVqu8FAjAGShVRuH3CWF
0+NasYVu1+I0hpbUbQPYquYKByUCQCZaFHNEG9W2RijYaS+bK378VbfTjqtQ
51uQRVk4Hdwkx02MFgCUQooiDrlPvieiorTXhWrX7bRPYmhH3TYB5jgA9ECr
Ng65P0rkx7dxXlvqppJ9GkOLFDtKtBvASXLcynABQDG0KOaINqptiyhf/X4L
d7rdKYamdNuMDPlotB2UCAAPkaKIQ+6PEqKq5HH1qi3E0KJO24w77sMct18h
ALxAqzYOuTMKrMgSnbbW7RYLvv7+dn62yQR5Z7wkx80XCACv0KKYI9qotiWK
d9pSJlt02ucxNK3Y3U8EW03/Kd3HCQBqIUURh9wfm+q9//mUbsueu16nfRFD
+1dRK5s+t14bZdxgv0IAeItWbRxyX3zPjycVW85t1xr92xjaqtsNWv7cgq13
2QZGCQBqokUxR7RRbTusyvrp52PdPibH69nBlzG0taJgRrN9JMfNFwgAn5Ci
iEPui6/u+KViR7pdZfhvY2j/6rLTaVuo4Q7r9QHAZ7Rq45C7olx6PCnZVXPb
lzE0WVJ/vbSShrvGeHkAUAAtijmijWpb4WsffCKSama7CrcxNEvpcRfJcS4S
gCmQoohD7otvqhp32jKGVtkbz4yhKd3uiIFm/xbr9QFAGbRq45D74Wt+/KiR
B8Wup9r3MTT9JNENB8lxLhCAadCimCPaqLYNto717U+rTjsS66rtZV4MTeh2
V1my32gbLw8ACiJFEYfcD1/ne080cpEaXoP7GNoiVbunKtk3x21XBwCF0aqN
Q+6Ej8qa7rSbaPZNDE3W9MlOKFSrbV00XRwAFEeLYo5oo9oWKN1pC4mspdo5
MTSt2N3mlB0kx7kwAKZDiiIOuR/ChyZUd9pCImvm0G5jaGtNopZOYI4DgD20
auOQ++BbfvxUIuuuj86JoWnF7nbozSfHuSgApkSLYo5oo9r92cLVb39218ik
atfqtK9jaLFo9251rTfaposDgGpIUcQh98EXdzzWzGVtaRtIdl4MTa076xZD
M67ZlmsDgKpo1cYhd0GZ9Hhat7vF0JK59g7YT44bLg0AKqNFMUe0Ue3ehFKd
9h7WNhFDs9Bpm0+OczEATI0URRxyH7xPSh067XiRVc0FX39/u1Xs/nPamOMA
YBmt2jjk9vmSH08o9m9boaItnBFDM5IeN54c50IAmB4tijmijWr3JezK9vwn
j7odC2WdTjsvhnbU7Q7YbrQNlwYAjZCiiENuny9ZqVPFjnS7dLn5ih2b9V3m
lW2b43YrA4CGaNXGITfOh6SW6rQTv6oc28M3Z+l28yNuPTlutjAAaIoWxRzR
RrV7UqTTTit2+YHOi6GpSfYeCmU8Oc4FAAA/5L0ah9w+4WUruvW7yoeOMttV
VPs+hqZ0e+mm2mbPMruVAUBrtGrjkNvmfX5cK2RCsUsPdG4MTcXZe3XaRuHk
B4AIfa/OEW1Uux+rk/vq55RCLlIvCw90bgwtrqpXEM1yo222MADogrxX45Db
5n0rmlbIQ6ddVrXzYmiHOHvjg23ZHLdaFwB0Q6s2DrlpvqbHUwpZxSHPjaH9
fafy6xtiOzlutCwA6Ii+V+fdZWsUcVUed68/QoFOO5FEq3Bss2Nox0xcoQoy
q7SbHOekB4AE8l6NQ26bd6mpvdNO/yrvkD+Kocmev8j3Z9dpt802WxcA9EWr
Ng65Xd7mx7VCXjbbRcp8FkOTGfJ2GE6Oc8IDwAn6Xp15q61QxFV53MT+I+pL
n/3UuW4fj3eRMh/E0Hp22mbV0WhZAGAAea/GIbfL29xUpJAyipYIkBcY6Ccx
tJ5z2nbNcZtVAYARtGrjkBvlZT+qOu1Vt9OKXUi1M9+GltLtRlhOjpssCgDM
oO/VeffaGkVclcedbCnVaavWtvCxzY2hRUW1X6dtODnOiQ4AN8h7NQ65XcIL
ZTt02sofL3tsH8XQjkU1A3McAPyiVRuH3Cbv8uMnin2l2x9rzDbHZfvfWrPb
fV0+nOQAkIG+V+fccFHt9qy6+/hn/kYv+avssX0SQ1O63Va1jeqjyaIAwBzy
Xo1DbpM37vgLxf6q2vkxNB1pb4VVc9xiTQBgEq3aOOQmeZse3yebj6usih7b
JzG0XbejmhpgNzlusCQAMIq+V2fecSsUcVXe7He1N1O/sUZnKvbbgX4aQ0vV
VB2zyfHZT24AeIS8V+OQ2+RVgkrEzsQi7Svdfltetjn+70tkJO7Nd74q0uJ5
ZLEmALCLVm0ccnu8yo+L2Pj1Eu2Px/ZxDG3V7dBQSo0mx+c+sQHgBfpenXfL
rVHEVXlz39zC3pc++qH1B+O/V3DIH8XQ/r5i+1u7TtukQhosCQCMI+/VOOT2
eDX3GyW046x2hrS+K+/Ju1VC807bpjluryIAcIBWbRxyY7xTN+WPP9Dtp8W9
UuyWc9pWk+PmCgIAF+h7dd6Nt0YRV+XNfId712kn13rlCOyz2h7H0Fqnx40m
x2c+oQHgE/JejUNuj81Pzv+JxK9VYEse23cxNKXblcEcB4Cx0KqNQ26LN/nx
Q6u95sgLH9tXMTTl3j8cjoeYTI7PezIDQAH0vbr0nT2/iKvy5r3RrRL38CdS
ml34iexdDE3odnUBs9homysIAFwh79U45LZ47o4n29nNJC92bF/F0Bap2rX1
y6I5bq0eAHCHVm0cclM8Vp5jO/tAsfMH+nEM7bdtaQRUPKo2k+PGygEAh+h7
dcE7+8Mirsqb9W4X3nfae7cdHulr7pcsHxW76nyzyeT4rCcxABRF3qtxyG3x
NE0Vi+OfUD/uiDO/5lkM7bdluVa7IpjjADAq8l6NQ26J5/lxodhvOu2cgX4T
Q9OKXfWAGkyOz3kCA0AF9L260J39RRFX5c150wsP+9Io5KWWaj/S17yaHm5U
v++lJvYabWPlAIBj5L0ah9wOz/NUCcV+rtt33/EqhhY/T1TWVHvmuK1qAMA5
8l6NQ26GxwoXgsx6vWy2b4ta3ij2/g9VVcxictxUMQDgHn2v/n5nf1vEVXkz
3vked9r/humTYt8O9LsYWqtO22ByfMYTFwCqIu/VOOR22BTy2aePqa+nAnv+
HS9iaC3ntDHHAWB85L0ah9wKD/PjQqlfK/bVQL+LoTVMj5tLjs930gJAA/S9
+tOd/VMRV+XNdwNc5S7/43tHK7zo5yp7XtC7BwGt25Ww1mibKgYAhkHeq3HI
bfDMHY/XZ8d/f9Fpn33nuxha9PQQPVXUwJo5bqkWABgKea/GITfCMxXa7fTw
WbdPv+FVDE3rdpXjaC85bqgUABgMfa/+cGf/WMRVebPdBcPjTlsn0N5MQZ8O
9LsYmvTpl1paZi45PtvJCgBNkfdqHHIbPEpWqcVeH3U7VcuXZ4DINaio2obO
D0u1AMB4yHs1DrkFHubHU2u0/43cq4ntZDUvc23SH6/YaZthrhMVADqg79Xv
7uwlirgqb66b4bNJYBXS3nLkZRzytzG037ZkcRWw1WgbKgUABkXeq3HI+/M0
W3UIab9NjycH+nUM7fA4UeEQ2jLH7VQCAAMj79U45N1Rc8EPPi7esvJat+XW
v2xMe/alB8pYctxMIQAwNPpe/fzOXqqIq/JmuiO+6rS32efP7bbYdDHFLn4A
jSXHZzpBAaAr8l6NQ96fJ9Et3Zh/N8ilan+IoYk8e4VO21KbbagSABgdea/G
Ie/Ns/x4QrXDO6U9DPTnGFo4lld2lApv8zXznJwAYAAtio/u7EWLuCpvnhvj
6vxmf3YXxciS/kC08Q8xtNqdtiGtNFMIAEyBvFfjkPfliTuuk2ihjG7/Nv0h
hlZ7TtuSOW6lDgCYBimKOOSdeZMeFxr5udlevsXQ/rZRLz1uKzlupAwAmAgt
irl39vJFXJU3y90xPO20E29X+cY6N/56cvxQWMlDZyo5PstJCQCmkKKIQ96X
/JRV0IIdeeTf2L7g/QaEW198fIycC1bqAIC5ULdqHPKOPMiPJxV7j25/E9yt
lLcbWHekhmaX3eRb5jghAcAgWhQz780Virgqb46bZMj3lNOZrxKd9t9Tw4cN
7A1xcdU2o5ZGygCACZGiiEPejwc5q2h5VXnF/pBo0xG5osNjRrNtVAEAkyJF
EYe8G09WN+9W+lG/3/Lnrn9dO6ZdgFKDYyg5bqIIAJgWLYqZ9+YKRVyVN8Od
8lmnvc9nF1BsKbilFLvYQTOUHJ/hRAQA00hRxCHvR8ie005k0Ep02qJ9f7UR
XVe5kTEilzaqAICZkaKIQ96LB/nxqJct12mHfctfNiKfJMqNTKFtfWL8kxAA
HKBFMf8OX7qIq/LGv2GuLnDeJ6UXXabT/hpq2w5j6U7biF6aKAIApkeKIg55
H7Ld8eUg2OFzg/xvePc2+cPEdvlO24o5bqEGAIAFh9wI2eokVlaV0e0iG6ox
p20nOW6gBACAf2hRzLtF1yjiqrzR75ohO4cmV3tJqXyltnJ6/PNGyumsmeT4
6CcfALhCiiIOeR9yEldB9rLhu2JHkvtesaONlF2njTkOAHBEiiIOeQ/y8uNR
77lJ7ddFX5vYft6I8u3LjMn3zZQoAwDAEFoUM+/TFYq4Km/sm2fURV995qDb
BRZ97V/7YSNKt4tInY1G20AJAAACKYo45O3Jmws+m9D+qNtLlF9/uwWp2iWU
zoY53r8CAIADUhRxyJuTtVZKiqMS7y+U2Epinv3TgBhJjncvAAAggRbFzPt0
hSKuyhv5Dvqm0y6j27+vLqnYn+eijSTHRz7hAMA1UhRxyNsTbhvUY9gr/o2X
3vb+xR9nxtUCtO+jYUAy+1cAAJBGiiIOeWty8uNasaPl1V8Ed9v2+2ZdKfbn
w2QiOT7uyQYAA6BFMf9+X7qIq/LGvZFuweurTyR/Rer9Sm/X5V7La9VexBNE
kU7bgGZ2LwAA4AIpijjkbbl3x88UO15n9U5yS6z6WmLF/hxDM6DZvb8fAOAG
KYo45I25V6qzpV5/f/JSbFVy7N1GlugfPuudjeT4sOcZAAyDFsXMG3aFIq7K
G/VuGm47bZnQPoTJXwhuosN/vpF1S4U6bRPJ8VFPMgAYCimKOORtuU1fRV54
EP/2JT++bXn/lhfbKDmnjTkOAJCHFEUc8pbc5seFSpdS7DiGtn3Pi82US48b
SI6PeYIBwIBoUcy8Z1co4qq8MW+qMhKW/kAqNS586eeCe/zOF1s56PaXceiu
mmOeXwAwIlIUccjbcZu/Ujm09d+/K/ahsX28GT3f/uHw9DfHRzy5AGBYpCji
kDfjNsWVyo2r9NcLrU02xs+2s23r3iy4HQQDyfEBzy0AGBgtipn37ApFXJU3
4p31Tq8iSTzOZ791tZfkVz7dinji+KDZ/ZPjI55YADA0UhRxyNtx1vhuf7qE
g2J/0O0rjX22JeUSfFRtzHEAgAdIUcQhb8VdfnzvtFO/3nXap48Jj7YSd9qf
3PHeyfHxTioAmAAtipl37gpFXJU33g12baFP/lQl0D7r9nVq7OG2VP//dgSY
zwYAeIwURRzyNly2qYes+FfRvm2LH26qwJqv3ub4aCcUAEyDFEUc8kZcqVYi
K/7VHt++8+wbH2xKJdvf7Hz35Phw5xMATIMWxXwRKF3EVXmj3WXDRad9yJzF
PvmLIFpG1Dt7U8e1aK/2vW9yfLSTCQCmQooiDnkbzpJYchpb6fbrJV+3Xnbm
QQ/Hut7uO+Y4AMArpCjikLfgPD+u7XDhkb/rtHMyY7nbWoJ6kni57y9+rhBj
nUgAMCFaFDNv3xWKuCpvrJvtWfebmsYW7ffTTjt3ddaDTX3utJnPBgD4gBRF
HPL6nGexjtPYyjJ/o9tLhlZlbanAnHZfc3ykkwgApkWrNg55ZU571WP8LJUg
f6TYtzG07avf6PbTHe+cHB/oHAKAidGimKkHFYq4Km+kO25Gp70OiNLtx+Qu
qc454ur54ekB6ZwcH+kEAoCpkaKIQ16f9FTzeaddM4a2fflT3X6z15jjAACf
0aqNQ16Xs/x4ek77baedG0PbvjxLsX+bfavZz3+sDOOcPAAAOOSNWWU48bt6
Cnv5MKedGUPbvj5ft9+pNvPZAABFkKKIQ16Xsw44pdipxjtXsR/Ka65iv3PH
e5rjo5w4AAA/tGrjkFflLD1++HWc4n7Cw8TY/fGWCfInO9w1OT7MeQMA8EOL
Yp4o1CjiqrxR7r7JaeELxZZh8ieK/Uhcnyj2o0PRNTk+ykkDABAhRRGHvC7J
VNZRFd932g9jaFsFV5vUTxNP9xdzHACgGFq1ccjrkcyPR91sQrEfz2k/i6Ft
NdzqdnghwR2T42OcMAAAB7Qo5itD6SKuyhvjJpycb96l/Jj7epoef5vyvtlk
eKXZPZPjY5wvAABHpCjikNcjOS8sFPqTYv+G6YU/nuGQv1Dtfub4CCcLAMAJ
WrVxyCuRVr5DDu249qtmDG2r7W6TDzW4Z3J8gHMFAOAULYp5+lCjiKvyRrgT
p3VMa/RLxX4ZQ1uLuNzkYw3umBwf4UQBALhAiiIOeT1Sqhrpm/DHxSx3tm4v
b1XrfJNSt/P3FHMcAKAKWrVxyOuQzI+vsqyS428U+10MbSvjbJNynj1/T9/V
8Q3/JwkAwC1aFDNFokIRV+X5vyGv8pf6vVixD2vAcnX7vT9+6ZDvhedunPls
AIB6SFHEIa9Des5ZzhrrXNpTxf7Q4F4qdngixL3Mce8nCABAJlq1ccirkFYz
odEvdftTDG2r7kK389v4fslx9+cHAEAmWhRzhALVfkpIyd5Pq4/++MOF2tvG
PpR3rdhZbXy35Lj3kwMA4AFSFHHI65BMaIXDHPYbxf4UQ9sqSWx3edJmL/tu
tMb7uQEA8ASt2jjk5Unmx49vMBG5r3zd/uyP6y9L1Za3j5+KeIXvEwMA4DFa
FPOUokYRV+X5vjkfpVXb4VG33TSGtpWTFO0n7TPz2QAALZCiiENenlRG6xg/
k7mvvIPwPYa2lXPQbeEA3P98DwH1fFIAALxEqzYOeWES6hfb4amVX7lsG/te
o3gW2B8KcrbeKznu+JwAAHiNFsV8uShdxFV5nu/QJ5121F7HIp6v2CViaFtB
cssPOu1OyXHPJwQAwAekKOKQl0f72CJ8ppJorWNoW0mRYj+b08YcBwBoiVZt
HPKyHPPj6U77mTleKoa2laRFOzM93iU57vdkAAD4jBbFPNGoUcRVeX5v1Nty
rvjfD1m05+Z4qTb7V9SZbt/9IPPZAABNkaKIQ16Wo7weU2jxRHK2bi9F1St6
Goj6/rsuuoc57vVEAAAohFZtHPKiHNPjiVXaucMeaWtZ+ZLbzpoy75Mcd3se
AAAUQotipnJUKOKqPK936yDFL63Y4aluF/bH/75a5cZvNLtHctzrSQAAUBAp
ijjkZVFprSDz2eG5aBeOoW11Sd1eslQbcxwAoDlatXHIy6Hy4/HqrjeKXSGG
JgtdMr+iQ3Lc5wkAAFAcLYqZ8lGhiKvyfN60lZmdiI1HWpk/8HXG/+DYX3yc
+WwAgE5IUcQhL8cxrxVlxl8pdvkY2l5a9pqv9ua4x4MPAFAJrdo45IVQ88Rb
Mi39V55u1/HH9Wqvi2/okRx3eOwBAKqhRTGz7atQxFV5Hu/cSt+i/vpVp10l
hiZKW/RzxuFz7ZPjHg88AEBFpCjikJdDxbq2/PiLOe1qMTRV6Y37jTkOANAb
rdo45GXIy4/ndtq1YmjRVm9Vu3ly3N9BBwCojhbFfA0pXcRVef5u4KubvP6r
7K8f6XbVGFq08btOm/lsAIDuSFHEIS/D0dDWc8ePmu1qMTSxOu1KtVub494O
OABAI7Rq45AXQamcWgr9M5sfKHYtb/o4y376oZZK6u54AwA0QotinpLUKOKq
PG938aA7bWWMr/t0P9BVY2hZa76aJ8e9HWwAgIZIUcQhL4NMbkX28+Mg2raB
amWKos4/1AxvxxoAoCVatXHIv6Py42LS+IlDXjmGJos6ke3GyXFfBxoAoDla
FPMbwNJFXJXn62Yu42NCs0OslBkDXXmZ9vFh4vAh5rMBAAwhRRGH/Dt6jvjo
j+/hr3vFrtjoStVOKWZbc9zTQQYA6IRWbRzyj6g1VAkTOmTk0KrH0JIPE/ID
jZPjjo4xAEA3tCjmiDaqfUWi0xYp7bxOu24MbdGKfWjpGyfHPR1gAICOSFHE
If9O3CSL1V6xfN+Nb+UY2qGa9AcwxwEAjKFVG4f8GyI//kaxf7tb2x+/frtK
0+S4n4MLANAdLYo5koJqn7MFsn//cvChDcTQ/pUWV5P4U+azAQAsIkURh/wb
IkIm1DpTsRvE0H6lHXJz4g9bDbiXAwsAYASt2jjkn4jT4/v7VIJQyJzBra/a
J5rdNjnu5rgCABhBi2KOaKPaZ4SoS45XVuUrdu0Y2l9lZ/540+S4l4MKAGAI
KYo45N8QKa71fSrLI92u7Y8fZ9l1/ZjjAABm0aqNQ/4emR//U0WV1c5Q7Nox
tPM1Xw2T4z4OKACAObQo5og2qp0m7pT3bjZTt9vF0GLdln/IfDYAgHGkKOKQ
v2f3nIMwx7MXav9tpZFqH54P2pnjHg4mAIBRtGrjkL8kRIqd0u27EW0SQ4sT
aPF3tUyOOziWAABm0aKYI9qodgrphgt7PFiIoS3aH5e/3SY57uFAAgAYRooi
Dvl7Qkjqdr5i11bNgxug/qABHo4jAIBltGrjkL8kHFXxJ+M3ut0mhracrvlq
lhx3cBABAKyjRTFHtFHtA6tAiyD51nznDGftXdRZ9ugPmM8GAPCCFEUc8pfs
S7W3pFeIVfxiKBvF0NTDRBB1V8f8AQQA8IFWbRzyF8TrqdbfkL93NZitYmiL
1ux2yXHjxw8AwA1aFHNEG9VWhKCVW6W1rxW7SQxt0TU2S44bP3gAAJ6QoohD
/gKphcve1V4rdsMYmsygpSJpNb/d8rEDAHCGVm0c8sfEih3iHnaX86txbGFQ
n/yqj+kDBwDgDy2KOaKNakfsQfFdrPdW+qbTbjapHD1ENJlIj74aAADKIUUR
h/wxKcXO7LQbqadYlRa5AbW/2fBBAwDwilZtHPInbK54PGssfuNSsVuY1PF3
idn2Bl8MAACF0aKYI9qo9h9/bWsi53Wj281iaEtiSruNats8YAAA7pGiiEP+
COE9K228bLa3n25RYmzFN1xrBgAA5dGqjUOeTxDt67GnPRu8VjE0OZEdopKr
fykAAFRBi2KOaKPafyRWQCuP/GT42vnjIaoy9gYqfycAANRBiiIOeTaREa50
e7fME6PZcK20MAGEP171KwEAoB5atXHIswgHeZarvdKz2i1jaNoBWH+r6neb
O04AAIOhRTFHtFFtsYBqa6svFTvajVaqLRvtZan8xGDvIAEADIcURRzyXA6v
UoliaSevV2kZQzsG0YJouit9IQAA1EWrNg55DvFir10Nw7li/3aipT8eBdHi
Z4l63wYAANXRopgj2qj27obHM9WxZ37stBvG0KQ7Lv6h2tcBAEADpCjikOcQ
z2BvtceTyIkBaxlDWxbZXkcufo0CbB0cAICh0aqNQ37P2RLta91eGupbNN0e
OQB1Wm1bxwYAYGy0KOaI9tyqfVgFfZjhTnbaLTU7XkyuF38V/ipDBwYAYAJ0
r41q36LSXSqZlh6wdv54cka71rebOi4AABOgVRuH/Ba52ks50b1jaImJ7Frf
b+qgAADMgRbFHNGeWrV1I7vr9trTypFqHEPTE9n12nxDxwQAYBp0r41qX7OJ
8DGOti3XPo5V6yntw8NE6e+3c0AAAKZCqzYO+TV7Bx2Fx7es2WGc2sbQlkWF
5KL6yn6LmeMBADAXWhTpta8IUQ+r+thNweVINfXH/+rbHhUq+eNWDgYAwITo
XhvVvuQkPx5Sot04hrZXd5h3L/slVo4FAMCEaNXGIb8k0ucoNL7+JYaobQxt
q06646UrMHMgAADmRIsivfYFmxhvkhyvADvo9tJ4SjvE/xf/VfYrAACgG7rX
RrUv2DrYf+XoDPkSD1DzGJpe6FW+0zZyEAAAZkarNg75KWKueIm62dSwNY6h
rQXuJkDxOW0TxwAAYHK0KNJrn5MKe8VT21KxW8bQtgKjlWlFHxxsHAAAgOnR
vTaqfU5QCbRIvuOx6RBDW8sTCfeCk9o2xh8AALRq45CfIV5a8vuXqKtVo9NF
tbdOv+j7VSwMPgAA/EOLIr32GWEfq9gEl+u+usTQ/sqLTYCSHr2FsQcAgD90
r41qp+uIZTHxKxqbXv54vJD8tz6twFZ7DzwAAMRo1cYhT1UhXquiVlgdFLtD
DG0tMogCC2wT0QYAMIUWRXrtVBFL9EYVodhRp90vhvarcbfqt3K/bhIAAGyh
e21UO1XFsk5Wi790v/2ruFeF2hH4uklEGwDAHFq1ccjTVcj1XinF7hVD+1VY
NjqOZAMAmESLIr32sYYo4CXWQ4v0eLcY2rJp7JYfL7VBAAAwhu61Ue1jCVu4
69wb7xlD29v8wHw2AMDYaNXGIT+WsL5QJbHga4+q9RO7SK5LPDog2gAAdtGi
SK+tC9jWVG0x7cM67e2TXSoUb1b5WASSDQBgGt1ro9qqgF0Mg5rgXgvrGkOT
q9C+loFoAwDYRqs2Dnn87SKSHeJ+1kYMbVmW6HniozuOZAMAmEeLIr129N2L
mrYOe0JbKHa3GNryU+0SRSDaAAD20b02qh19t1qgvWx12IihiSK/lYFkAwC4
QKs2Dvn6zfG7xnRPLarqGZUL+5PWtw2VKgkAAGqiRZFee/3iuJtetnVV6s+6
Cl7sAHwoA8kGAHCD7rVR7fWbl0i3ZeJsq6mzPx4l2T8UgWgDAPhBqzYO+fbN
ciV0pNmlQtvfK1xH7vX4INkAAK7Qokiv/fveX5O9Ndtxp20ihrYU6LQRbQAA
X+heG9X+fe/+ujHlju9R8p4xtO3p4X2njWQDALhDqzYO+RJ31/HSr7UgGzG0
z502og0A4A9946fXXtbVz9F/IWSJuutgIYa2PV+9VF8kGwDAJbrXRrV/nfTZ
Om0DMTR5mF5tANEGAHCJVm0ccmmMb/+4xOnxvpr9bzzed9pINgCAW7QoTt9r
y9eXRtPbf8X8qmpWzrG+7Yni5bgg2gAAftG99uyqHXbVjqa3f3/SPYb2e3B4
/+5xJBsAwDVatWd3yKMGe9n0cSulcwxtHYvXk+uINgCAb7Qozt1rh9gfD/Ec
dhRR60U8FgHJBgCYEd1rz63acRcrv/enlQY0O4j/ksmTDVSpCwAAGqJVe3KH
XDTbsTu+9O2047FfVftJLUg2AMAQaFGcutfeJ7VVN7v3uF0QQ7/mx59toFZp
AADQEt1rz67aif+c9rruq1ejrQc/PFynjWQDAAyDVu2JHfLoDabH/2LI0ku2
D4r9dDwQbQCAcdAikCPaY6p22BRb1rOHyDvon5Rs8fKXzJ+vWh4AALRFiuLM
Dvn+/lKZ9eroj4shD4lk+/0GapYHAACt0ao9qUOuprPDtiB6c8krF5CqSQ36
03ePI9kAAMOhRXHKXnuPZu8tt1Lt5rKdVOwnY4FoAwCMhxSCSR3ybRX0sr/C
RPrkrQ1yOdprbSG700ayAQCGRKv2hA55vN7rJ+DyTd/Ng2hqsGWrnbeB2iUC
AEAPtBTkiPZgqi1eYao0e3spWkOOwx0r+H0pSDYAwLBIUZzTIV/lUKXI4yha
OyE8VezccUC0AQDGRav2fA753lb/vkjMci9tDXIt2eKIZCgykg0AMDRaFHNE
eyDVljmvKE0e/Tc62zXaapBD0I9R9xtoUSYAAPRCysF0Dnm8Qjvx6+8jjTgO
s1rvdTMKSDYAwPBo1Z7NIQ+LyIkf8uRLK9m+VOycMUC0AQDGRwtCjmiPo9rr
f/PyLyouHPK2Brke38i5337rqg4kGwBgCqQoTuWQR1uW+fFIwNsE0Q7Dm2q1
rzdQv0gAAOiPVu15HHKxHDt6xYqIj7dotFMDfNTx80KQbACAadCimCPag6j2
nz6L1PgeQwvr79fW7VvFvtt/RBsAYB6kKMzjkP8mrbf1XrtDHuu2eBd5DY6S
nfA7LpQZyQYAmAqt2lM45Ks1HnbdFlPZy/anTTU7tUL7eu8RbQCAudCykCPa
vlU7iP+i167acYY8hGghdy1SA5tc73U6NtVKAwAAm0hRnMEh36UwfsXK6k2v
jfYSfaQKWYp9te+INgDAfGjVHt0hF022eKlKlB/ffqvCvq5l6BE9rNDe/iBV
ApINADAlWhRzRNuxauvXnomXqoTfFy5RA15FHVPafNpqpzdQoywAALCOlIbh
HfK4uT68VGULlIu/ipMe0pOBTlSAZAMATItW7aEd8jimHc1dR811kJ12BYXM
Vuyz/Ua0AQDmRYtDjmj7Vu1jeHwXaWWht9Ds5ArtdZ8PBSDZAABTI0VxaIdc
uOPbjgsljya5fz9RlLQuXxgciV0AAICJ0ao9rkN+fGmpVOuwdt+11nylh/Ji
vZcqAMkGAJgeLYo5ou1UtVUQLfwM8dUm34ciUvZyPFLs1D4j2gAAIAViXId8
76C3N6pEf7D/XWfMC5Eaw5MV2tsfB/HzxUoBAAC/aNUe1SHfV3kJOd4a8Pht
aGJuuwRpVb55RtLVAwAAaInIEW1/qr33rmGPgC1LLNDxjHbZtdpng3g5wOKQ
FCoEAAC8I0VxVIc80kHRa4dYzg8Lw4rwWLH1/iLaAACwolV7RIdc965CwNfv
+JPw0v54WrJvxnmJHyuKlAEAAGOgRTFHtF2rdpQ+i5LiMqhWKj5+psi3D0dx
5QAAACtSJkZ0yA/ueJTfFtPbcSytBGeDd7vea60WyQYAAIlW7fEccvHWFKXb
8Xqwwgu+Xil2vK+INgAAaLQo5oi2J9VWb00JsX6H4ydKzWinR+1yhfb2oXX1
OAAAgEKK4ngOuWyj965bTHNHglqk1z7T46zx/fvQ1xIAAGBEtGoP55Ar33sT
xu0LNo+8VHj8Qo+zFLvUvDoAAAyHFsUc0Xak2sc2ek+L7xPcq6iXMMhfK3a0
WBwAACCJFMXhHPK4jY6S2VviK57NrqfZtyu0f3uIagMAwCVatYdyyCNRlnK9
bXGf1S7hj58MVu4KbcxxAAC4Rotijmj7UO0QG+FBvEZl0/AlUuzPL1c5H65b
C+O3gS/fDgAAEyBFcSSH/Pdjh4Vd64rtrQMvItlv36my7RvOOAAA3KJVexSH
PFqXLf62vWRlT6OVMMfPxilrhfZS4KEBAABmQItijmg7UO21t46a7VWx/zYn
hbyKZmet0P77cVptAADIQYriMA757ovLN6ws29bUn35ZEX4xUFkDSZ8NAAB5
aNUewiEPssEWb1gJ27/IKe9Ptb9R7C3FTpsNAACZaFHMEW3bqh12W3yJFDqa
yV6iZWDhW6N9Ltm3T0B/P49qAwBAPlIUB3DI9/Vd2xvP9lnueEelqr+vOzU8
9yu01w1gjgMAQD5atd075FEsfI2j7Q8jv4/I2ezCmv3ve24ef7ZNvPtmAACY
FC2KOaJtWLXl29C2wFn4Ged/mxQZtLcO9WvF3h+R0GwAAHiGEhLXqi3fmLKb
4Osa7e1T0Wqvlx71+cjcrtD+bYDkOAAAPEartmeHfA+OL2tz/bPAE5odr+R+
Ve+paOfNZ9NqAwDAY7Qo5oi2TdWWE9rRwi/x06Iff+eOXw9N1sDRZwMAwBuk
nHh2yNcF2Nvf9nZ6/4yW6+f78lqxxSA//VYAAIBlHId8n6Ze/0Eu2f5tbQ+r
vUuPX0n2zehthaLaAADwEi2KOaJtTrXj9jrKmck+exGa/ko9LwbkboV2VAKS
DQAALzk0gu5Ue1fg2P8+SnZkikez30+rPB2Sy6GLNvLoKwEAAGK0avtzyHcn
PPVLfvBDEO21Ygsj49FXAgAASI7C4ku199Ve0ctTtuXaKoi2f+jpyqursbhZ
oR0XgGoDAMAXpLT4c8jjpV6rXG8LsuXndtUup9m3K7T3TdBqAwDAV7Rqu3PI
1WR2SDe1QU19P1HQu8HIGij6bAAA+I6WlxzRNqTasS/+J6CH5V7b597l0F4r
djyotNkAAFACKTDuHPJ40VX0A4lPLbHEP6vsVLIvvYl9G6g2AACUQau2K4c8
WnodddPJTvvVu1Uuh+B6hbb6cgAAgAIcGkNnqp1Y63XQbDGbXUSz/1V0YUzI
rwcAACiDlBlXDrlceh3W/ld/VmTQ8v3x14otvh9nHAAACqJV24tDHqRiR5PH
qUltve4rr6LTvb9coR1thOQ4AAAURUtNjmgbUW39bpWfRIbE54S4Z9ZzKdp5
89m02gAAUBQpNl4c8lU75ZR2+P2E+KSe9c6s5nL3swaGPhsAAEqjVduHQx6F
yw6vTYmXXKk/zqn8tWLL+WzabAAAKI8WnBzR7q/a+zT1JslatbcVYfsHP2v2
5QrteCuoNgAA1EBKjheHXM5piwnk9bPbxHc89Z1Tx/lOX63QlpvBHAcAgBpo
1XbikOsQmngV2f4B9bnrwu93+/ShRm3oxRAAAADco2UnR7QtqPYmo4cu+hck
X38sJeyX3/RUsdV2ccYBAKAaUnh8OOTJVV/RT+z/F+KPXpV9t78XK7TFZkiO
AwBARbRqe3DIRfuc6qOjTnv/h7vvvxHtvPlsWm0AAKiIFp8c0e6t2mKi+jCp
vcrsJrh3apqzw1kDQZ8NAAB1kfLjwiGPnHGVMotfXHpcrX3x3W8UO9HffxwG
AACAa7RqO3DIo7XaapHVKrPbO1Vu0+P3kn06JnI7qDYAANRHS1COaHdVbdFp
qxehbYodxIvHT53r2908X6GtN4Q5DgAA9ZEi5MAhjxto8btR1Ful1d5p9r9v
PRmQw6Y+DgAAAEAOWrXtO+Tbm0rVeq8tTy7evnKq2q8V+7A5nHEAAGiEFqIc
0e6p2n8z1kKNowVe0hY/aHtiu6d7eLpCW22I5DgAADRDSpF9h/zvn6JY+LbG
K5LqKEue3G7GDp612npDtNoAANAOrdq2HfJVs2PV/qmsssUvOu2cPcyez0ay
AQCgHVqO8iStRhFX5UWqvcnzIh4yNt0WC74Ss9qvFfs4n02bDQAAbZGCZNsh
PzTTsWJvq7R+tngQHflhexeSfeI46MpQbQAAaI1WbbMOuWyhg8x4L3FrHf1N
6WrGjp2t0D4WhjkOAACt0aKUI9rNVXsT0z3ZvTbUQrG3yWzhoz/btaTdkCis
9BgAAADcImXJrEN+mLZeIkUXL1WJ8uPJLT1W7ERlOOMAANAFrdoGHfIoD76t
o1bT2tHMtmi59W5e7tPJCu1DSSTHAQCgE1qackS7vUMeN9PR8q9IZYVPrrNi
WbuUbrWPBdFqAwBAL6Q4GXTII8XeFHn9o9/ktlbsSNujXbzdqawdpc8GAIB+
aNW25ZCHbZ5aivLvp3T0TL9uJdrB54qdms+mzQYAgJ5ogcoTuRpFpH7772+x
Ym+f/Pe3eK324QUrIXN3TlZoH8tBtQEAoC9Somw55NFyr0ift2ntf6oct9yq
I88yDs4+eVYNAABAP7Rq23HI9/VbsWL/PvmnoEGK+lPF/m0t8aiSLLL0XgMA
ADxEy1Se0NUoQv1OrNpSt/dI2F5PbJMfVP6ZYid3D2ccAAAMIIXKhkP+U9N4
hlpocDypLezzR4p9tkI7UR7JcQAAMIFWbQsOedxiH3R709p4TvvYk9/vSHqF
dqo4Wm0AALCBFqsc0a6r2nJBV7SMa9VakUs7LNjO7bRDar1Xsjj6bAAAMIKU
KwsO+TEI/mt1fzKtOu0Q9o8+0O3c+WzabAAAsINWbQMOuVxyvS+4+n0qmtOO
Z8DjhvteshN7mqoL1QYAAEtoycoR7aqqLeV3m7OO/mT7Zzntnavb6ZVh6bIw
xwEAwBJStAw45LGs7h75X3HHddqRLR733te7cdzNk7JK7ycAAMAntGp3dsg3
pRYB8dUiXw3ryEPXur08VuyT3cEZBwAAc2jhyhHtuqodlCiHXwxtVWX9iTiH
tlxH0ZIrtJMFkRwHAACDSOnq7JCrHJoMhotQ+UG3I92/KPvYaqfLodUGAACL
aNXu5pBHcrzJa7TCa/2gEvM9rhb2bPlF4Vk7Qp8NAAA20fKVI9rlVVvkyKJZ
7cjQFm9VOazO/hPtS6sgdz6bNhsAAKwiBayPQ76txDqkx9WKLhUsD1Ltr3R7
FfgMzUa1AQDAKlq1ezjke1u9i/HJHPeu2/K39t9M7EBqhfZpJUg2AACYRYtY
jmiXFbb9VSqx4b0ptlJ0ETOPJDzdT28Fqx78tJaiewYAAFAWKWNdHPJdajfx
FnPbUrelif1CsU/LxxkHAADjaNXu4JCHIOU4nsQWjngUNt/+ZbXJo55bVhr0
758UQXIcAADMo6UsR7QLO+TK+I5nsiM5/tNUvdorkvpU6ccV2mejQKsNAAD2
kWLW3iFX67zEyi+h2LtPHk1xRz96pttZhdNnAwCAB7RqN3bIQ7wsWyzmWvYJ
61i//35o0bqeXPSVO59Nmw0AAD7QgpYj2oV77Z8RHkTfHS3ukr10ZItLmddL
u3Q+7bwAVBsAAHwgJa2DQx6tyhYz22H780i6D623SK7FBeoV2pffDwAA4AKt
2m0dcr1WO1r1Fa3Olu306o7vQfJUflw+gFxUUGxfAAAAaqNlrXGvHYRgb7mz
5SfXIo4WLwrbW/BUp52ZQcMZBwAAX+heu7Vq7yb3amlvf7REvbjQ9RD/vtbt
wwrt068mOQ4AAM7Qqt3UIY+8771r3v/szwKPpV1OfUdqHpWm//3yqwEAAByh
xa1pr731xL9/3RZO73Pb4ajZW82bTS6LyyqUPhsAAPyhe+2Gqi1SZn/fvtaz
L/JKhcX3PNqVYl/NZ9NmAwCAR7RqN3TI47VeewRt2aPkKoem5rfX/0WSLf79
/HtRbQAA8ImWuGa9dhwsC2sKLV6lvaxvWTlkz4SobyXJFdpXe4w5DgAAPtG9
divVDkKxN93d/zTywMVC7v0fdFY8Kv7ymwtUDwAA0AOt2q0c8p9Ob4m0v9/7
/X80ib3l0bb57N01Tyv2ZXk44wAA4BgtdG16bb3O+vd7f3+mjPFVlfeMeYjF
+7BC++JbSY4DAIBrdK/dRrXl4q31t/YiVjVe/7Yt35az27to581n02oDAIBr
tGq3cchD7HKvv7P/UYjEOWyfFQ24DI/nFEafDQAA3tFy16bXXg3vPRu2p8dX
JY4DZ7vmRr33uqY7pyzWegEAwADoXruBau9psxBr8bIFy/cWev/sEn1g67RF
0333jag2AAB4R6t2dYdcTETHv7lES673CNoeNlsivV+C+PhNSazQBgCAMdA6
XL3XFuu5ZKe9GudRM33Wai+yMb/5yi/1AgAAmEH32pVVO0SquynwFj7Ty7L3
dnvZP7Yu687LoOGMAwDAOGjVru2Qh6i1Fm73lhxftvenLPvv/ZW6SM1fboth
hTYAAIyE1uHKvfYS4r4+mnKOXqSiX7KyRB8QM+G3ms0KbQAAGArda1dW7Xgu
WwbCV83ehVt66PsK72XvtG+/7H2lAAAA5tCqXdUh129C+7PF13/a37qyKbR4
wUocXrsvg7VeAAAwHFqHq/ba2w/vU9vrGq61o44Wd+3ptCVecr176VffhGoD
AMB46F67ompv8bKfPoctgrZsQixVe9Ne9Xa02wXYrNAGAIAR0apd0SHffngV
aBUf17Z4HErbmmvRq59/1bsKAQAATKN1uFqvvXbawgv/feMSJc/WJNo+eb2/
jmXZc2k33wQAADAguteuqNrRKi+9jmu3xqM5bdlkr/XdRMNZoQ0AAOOiVbuS
Q763yEG31du89f6WlXhyO7YBblNmrNAGAICRaeWQ73K8r8betVy22NsSMbVG
+16U6bMBAGBkGjnkv59aXfIoLf5zzg/z2pGRvm3gutNmrRcAAAyOVu1aDvn+
IpWwiLZb6fbWfIcQ6fD2xRfmOKoNAACjo3W4Sq+9vh5l2V6sckiJRxG09Z+i
1dqriF9+BZINAACDo3vt+qq9qrXUbbkye++tt+7/brnX05oAAADcoVW7gkO+
zVTvhvdRsWUKbeutY4W/jo4DAAAMj9bhCr12pLx/7XOI334mguLRU8Mimu6L
Zdis0AYAgFnQvXZx1Y4Wca3im3TBo/Xa+2vUIsU++VZWaAMAwDxo1S7ukG/t
9N5V77oto+Nxpx1VdinM9NkAADAPWocL99r76utNnDdTfJ2s3qe2l63Jjuq4
6LRZ6wUAAFOhe+3Sqh153bFu75q9GeTRcu0QxOPDSTvNCm0AAJgMrdpFHfLI
CI9j5JsM75Pa0fR3EM8O52u6WKENAACzoXW4aK8dQmSNR+9SiaeyI6N8nb++
b7P/bfzDXgMAAHhE99oFVTtEqfH1pWe/b1n/eFft+B+jPvvUHUezAQBgPrRq
F3TId7n+eeJrkHxT7U2VYwFXrXbiy1ihDQAAc6J1uFivLddziSVea0Rtl/C9
21aKnfguVmgDAMCs6F67lGrvkfHVHv/NWK/LwHYdX5VbNNnn4kyfDQAAs6JV
u5RDHr1HPMqGR4m02D3fprtvO23WegEAwMRoHS7Ta8evMd2S5NH89ibLcees
Gv1ES80KbQAAmBrdaxdS7S1Xtn5DnCFbp7JjDd6mu7dPp2rFHAcAgJnRql3A
Id9fmrJ32rGOr7PcwhyXs9pnL0MDAACYGa3DX3vt6MWk65x2tHJ7C59Jc1zk
x096apxxAACYHt1rf1PtdT57f21K/Ifr/w4T1HtmfG211VewQhsAAKC0Qx79
+b5wa2+k13ntEP2p7rQTiTNWaAMAAPyH1uEvvfbeaS/LNp+9SXTYXqmiW+ew
V5EUaPpsAACA/9C99ifVFjnx32tVtuXZq47H7zjdfvC802atFwAAwA+t2q8d
8mgBdvzS0v3dZ9virmNHHT0sHObCUW0AAIAfWodf9trxSq713aXb+9CiDHmi
095Xah/XdrFCGwAAYEf32t9UO5rVXtY3ou1/HEn2psbRSu3ky9AAAABgRav2
K4c8EmOVOPtT7sgrD+Jj8ZvIj+44mg0AABCjdfhdrx20TG9Ls9dJ7lWUj6u+
1CS42CIAAADslHHI92Z7fSFavNQrcsijjy1xp33y2hUAAADYKeGQh7D31CHW
7jWAtn7TYan2X0rtKNL02QAAAEdKOORxg/2T4f2NaNtEd5RYi350OXbarPUC
AABI8t0hj3Phe+wsms0Ov62mVl+vfyTab1QbAAAghVbtFw55HEVbJTpqtdWn
5A9GDvpaD+Y4AABAGq3Dz3vtRBQtfqHpsiXTjm32llKLfxcAAADS6F77sWqL
KNqyKH3ef2v9l+jntlVi8bYAAADghM8OuYiiRWL82/jfVve+e/+56NPL+ilU
GwAA4JyPDrmIoi17+CzW6eNybNWLr/9Aqw0AAHDFV4dcrMFec+NiujpcvPZM
RscBAADgiq8O+T6NvU1sL/vLTPcF2fEPbE34Lt602QAAALd8c8hj+d1eqRK2
d43H71vZfmST6vWfWKENAACQxTeHfFPtaL1XCOI9pdEKMNVUx9PeAAAAcMsX
h1yI/SbSf5/YO+0Qa7Z4can8OwAAAFxz7J4fq/Y6m7112tGrVmJ//PDi0mXB
GQcAAMhH99q5qh130JEA7zPaW6cdf3D/1vV1p6g2AABALm8c8rWz/vt5+WLS
aOW2XOOl5Pkn74g2AABANq8c8nVZdrzGa/sPgewvWdm98URTTW4cAADgIc8d
8vVlKlFYPHbG4ynu9TPJVhvRBgAAeMYrh3z7b4Kskh3/2N9WxUptLdks9gIA
AHiBVO170d4b7fi9ZyHutPd3nO5vTZNfiWYDAAC84JFDvmfNfv/0c8w3o3w3
zveOWmr0+gPt9xQAAMA7+Q75GvkOsWZH/6mQyBqPzfG4kd8i5sxpAwAAPOeB
Q7564fGa7LCp92qb7934ap3Lr+PNKgAAAC/Jd8iFHodYvveVXUH+0eHLyI4D
AAC8J98hj5Z1CZt82eVZOeZBfRM5NAAAgC88ccj/PvD3qfhlKvsP//1f2Hvu
6I/xxgEAAL7xzCFf1rnrEKKme/1RvdlYqANvHQcAAPjII4d81eoQ/WiUPdvT
atvar3XTzGgDAAB8Jtshj1Lh0Qy1DJbv4rxF1VbVToXTAAAA4Al5Dvn27pTo
DSvbT6yG+foKlU3Hl3XTrNEGAAAoQKZDvv6peCdaHBoPkTkef2oLm3faPwAA
gHHIccjjMPg+Y73s/niUNNtewbL26Gg2AABAIW4d8uglpNu/7IK8vyRt89C3
/67I1nYzpw0AAFCCa4d8fff4sv+bkPN9CnsT6PWft2lumm0AAIAy3Djkqo9W
zfiybC8u3We09248CCkHAACAb9w55PF/BESswhZCL9aDyVZ9a9cBAADgG9cO
+fYnstEWbx5fYod832TUaQMAAEAJrh3y7Y2k+xT1+k/7O8e3N51ujXk0p41o
AwAAlOLGIZdN9bboK8QCHf/BtoJ7Xb8NAAAApbh2yNd2Oe60o4Xa0RtMxRtW
omg5AAAAlOLaId9fsBK96yxapx1PdEdT2b9NIdsAAAAluXTIdy3eLe8QN9r7
S1WWvdPe32+KagMAABTk3CFfZ62jl5uFWI73ONrmoG9LtpdlodEGAAAozIVD
Hr9hZW2jo4Ve/7e9u9uJI4bBAJq8/0tXgvFPAktvNmmFzlGBZbVTiSvLjueb
aLBrDW3ZGVe0AeDNfpqQt6F3LpTXptkSUb7fne1MGwDe7qcd8nqztdpxUR1k
zyzsPWjl8t8BAL/f3ybkc279dHbaGTteG+ai0ADgoFcT8ui754ziXHtpSzh5
BaT1Mv9P/hYA+N1eTMirw847vUZvvZ8Pzz44b+ffqjYAvN+rCflarcdem+P2
7WzI6yZtjTYAnPF6Qh4JaGsEWlXqFpA2Z/7QZgPAKa92yDNRZV0fr+rd8tDa
l04bAI75dkI+W42ebe6dYaU1LP/8WTnkijYAnPLdhHw/wW5Vu1f4GJbXKzUb
AA76GqiSUSrP98pAy5Pu58q6yM3aAHDeUrVbVd7KdBxjt3Prfe/ciTYAnNVW
xmM3PJ4S0ofeGYW2/Fr/hZINAMf1W7pqQp7/asesDc9bmY9CrmgDwHEtvnS2
pbNcHI9D7bjRq/rvnkyuagPAeUsSWiamtMXwCEaLpNI6BB99Xg4AnFap4zN6
6XqRlTzb8VxWa2NzAOCK2v9uQaZxoL3cxt0G5c97FYgGAJw31rKdQSr7LV77
+lm23u7SBoBLRjuwniMb7tnb7GUSHmV6fRIYAHBcu9X6WRCfNSbPX5bOOxpz
a2gAcFOv2curXEzrz8zODJah0waAu2pLfOuee+D4qOr9+aPC07TaAHBJiyDP
rjlzVEbrtJ8XzzX9qdoAwB3tESGzsklHDMA/PhJ5p/0as3EAuK3Or+s52h/v
L6Glc90hn2PotAHgqoxDixl5ro1XHnmlkS/XiFYBgIvGqICV0Yv0GpcWn9yu
sYcGABf1gLNZX/Xuch/3l2uA/8wfcWkT1A==
       "], {{0, 0}, {1973, 1001}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->200,
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]},
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJzsm2GCrLpuhE3yI+vIlrKEt4HsMbvJLpI73diSLIyRBLbp+ib3nZluMKZw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       "], {{0, 0}, {1986, 1001}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->200,
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}
   },
   ColumnsEqual->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Column"]], "Output",
 CellChangeTimes->{{3.393201182359375*^9, 3.39320122559375*^9}, {
   3.393201277390625*^9, 3.3932012906875*^9}, 3.393340059828125*^9}]
}, {2}]],

Cell["\<\
Finite configurations tend to go through local structures, rather than delve \
into unordered configurations.\
\>", "Text",
 CellChangeTimes->{{3.3930711965625*^9, 3.393071247875*^9}, {
  3.393201403359375*^9, 3.39320140415625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"is", "=", "80"}], "}"}], ",", 
   RowBox[{"Underscript", "[", 
    RowBox[{
     RowBox[{"Grid", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"Text", "[", "#", "]"}], ",", "18"}], "]"}], "&"}], "/@",
            
           RowBox[{"{", 
            RowBox[{
            "\"\<\>\"", ",", "\"\<steps 0-500\>\"", ",", "\"\<2500-3000\>\"", 
             ",", "\"\<5000-5500\>\""}], "}"}]}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"Text", "[", "\"\<37R\>\"", "]"}], ",", "20"}], "]"}], 
            ",", 
            RowBox[{"ArrayPlot", "[", 
             RowBox[{
              RowBox[{"CellularAutomaton", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"RevTo4ColorRule", "[", "37", "]"}], ",", "4", ",", 
                  "1"}], "}"}], ",", "#", ",", "500"}], "]"}], ",", 
              RowBox[{"ImageSize", "\[Rule]", "is"}]}], "]"}], ",", 
            RowBox[{"ArrayPlot", "[", 
             RowBox[{
              RowBox[{"CellularAutomaton", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"RevTo4ColorRule", "[", "37", "]"}], ",", "4", ",", 
                  "1"}], "}"}], ",", "#", ",", 
                RowBox[{"{", 
                 RowBox[{"{", 
                  RowBox[{"2500", ",", "3000"}], "}"}], "}"}]}], "]"}], ",", 
              RowBox[{"ImageSize", "\[Rule]", "is"}]}], "]"}], ",", 
            RowBox[{"ArrayPlot", "[", 
             RowBox[{
              RowBox[{"CellularAutomaton", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"RevTo4ColorRule", "[", "37", "]"}], ",", "4", ",", 
                  "1"}], "}"}], ",", "#", ",", 
                RowBox[{"{", 
                 RowBox[{"{", 
                  RowBox[{"5000", ",", "5500"}], "}"}], "}"}]}], "]"}], ",", 
              RowBox[{"ImageSize", "\[Rule]", "is"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"Text", "[", "\"\<122R\>\"", "]"}], ",", "20"}], "]"}], 
            ",", 
            RowBox[{"ArrayPlot", "[", 
             RowBox[{
              RowBox[{"CellularAutomaton", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"RevTo4ColorRule", "[", "122", "]"}], ",", "4", ",",
                   "1"}], "}"}], ",", "#", ",", "500"}], "]"}], ",", 
              RowBox[{"ImageSize", "\[Rule]", "is"}]}], "]"}], ",", 
            RowBox[{"ArrayPlot", "[", 
             RowBox[{
              RowBox[{"CellularAutomaton", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"RevTo4ColorRule", "[", "122", "]"}], ",", "4", ",",
                   "1"}], "}"}], ",", "#", ",", 
                RowBox[{"{", 
                 RowBox[{"{", 
                  RowBox[{"2500", ",", "3000"}], "}"}], "}"}]}], "]"}], ",", 
              RowBox[{"ImageSize", "\[Rule]", "is"}]}], "]"}], ",", 
            RowBox[{"ArrayPlot", "[", 
             RowBox[{
              RowBox[{"CellularAutomaton", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"RevTo4ColorRule", "[", "122", "]"}], ",", "4", ",",
                   "1"}], "}"}], ",", "#", ",", 
                RowBox[{"{", 
                 RowBox[{"{", 
                  RowBox[{"5000", ",", "5500"}], "}"}], "}"}]}], "]"}], ",", 
              RowBox[{"ImageSize", "\[Rule]", "is"}]}], "]"}]}], "}"}]}], 
         "}"}], "&"}], "[", 
       RowBox[{"RandomChoice", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{".9", ",", ".1"}], "}"}], "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", "250"}], "]"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{
       "Text", "[", 
        "\"\<37R creates structures while 122R goes straight to equilibrium\>\
\"", "]"}], ",", "25"}], "]"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.393202630625*^9, 3.393202934234375*^9}, {
  3.3932029718125*^9, 3.39320307209375*^9}, {3.39320335075*^9, 
  3.393203414359375*^9}, {3.3932034635625*^9, 3.393203511625*^9}, {
  3.39320364759375*^9, 3.393203705328125*^9}, {3.39334040659375*^9, 
  3.3933404698125*^9}}],

Cell[BoxData[
 UnderscriptBox[
  TagBox[GridBox[{
     {
      StyleBox[
       InterpretationBox[Cell[BoxData["\<\"\"\>"], "Text", "TR"],
        Text[""]],
       StripOnInput->False,
       FontSize->18], 
      StyleBox[
       InterpretationBox[Cell[BoxData["\<\"steps 0-500\"\>"], "Text", "TR"],
        Text["steps 0-500"]],
       StripOnInput->False,
       FontSize->18], 
      StyleBox[
       InterpretationBox[Cell[BoxData["\<\"2500-3000\"\>"], "Text", "TR"],
        Text["2500-3000"]],
       StripOnInput->False,
       FontSize->18], 
      StyleBox[
       InterpretationBox[Cell[BoxData["\<\"5000-5500\"\>"], "Text", "TR"],
        Text["5000-5500"]],
       StripOnInput->False,
       FontSize->18]},
     {
      StyleBox[
       InterpretationBox[Cell[BoxData["\<\"37R\"\>"], "Text", "TR"],
        Text["37R"]],
       StripOnInput->False,
       FontSize->20], 
      GraphicsBox[RasterBox[CompressedData["
1:eJytvVva5LqOK6jLSHpKPYSawBn9eemnXr9JgCBFOSLyK2fVzpURtiVTEAWC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        "], {{0, 0}, {250, 501}}, {0, 3}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->80], 
      GraphicsBox[RasterBox[CompressedData["
1:eJyNfVt67DjMHC8ryZayhH8DWX1e8pRpEXUD1e1jf2fG7m5JJIAqFEFI/l//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        "], {{0, 0}, {250, 501}}, {0, 3}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->80], 
      GraphicsBox[RasterBox[CompressedData["
1:eJx9fdmVLLuuHAdL5JJMeA7Iev3oS6eSiAlk7+rV9+5TQyYJRASCU/X/+p//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        "], {{0, 0}, {250, 501}}, {0, 3}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->80]},
     {
      StyleBox[
       InterpretationBox[Cell[BoxData["\<\"122R\"\>"], "Text", "TR"],
        Text["122R"]],
       StripOnInput->False,
       FontSize->20], 
      GraphicsBox[RasterBox[CompressedData["
1:eJyM/dlhLMmybYtZIwlVoghPAUrPH36x4GNMjwCQWPvUPbVrNUBmmLs1s7HE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        "], {{0, 0}, {250, 501}}, {0, 3}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->80], 
      GraphicsBox[RasterBox[CompressedData["
1:eJxkmluWJMmOHPFYCbfEJcwGZvX84RcrIKLmeYdzz5nursqMcDeDAaqi9r/+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        "], {{0, 0}, {250, 501}}, {0, 3}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->80], 
      GraphicsBox[RasterBox[CompressedData["
1:eJxUm1uCJDmSHO1xEl6JR5gL7On3h1+sMBGF53B3Z7qqMyPcAYOZqij4f/7z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        "], {{0, 0}, {250, 501}}, {0, 3}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->80]}
    },
    ColumnsEqual->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    RowsEqual->False],
   "Grid"], 
  StyleBox[
   InterpretationBox[Cell[
    BoxData["\<\"37R creates structures while 122R goes straight to \
equilibrium\"\>"], "Text", "TR"],
    Text["37R creates structures while 122R goes straight to equilibrium"]],
   StripOnInput->False,
   FontSize->25]]], "Output",
 CellChangeTimes->{
  3.393203568109375*^9, {3.39320365459375*^9, 3.393203707125*^9}, {
   3.393340409890625*^9, 3.393340471375*^9}}]
}, {2}]],

Cell["Relatively long periods of cycles [1022]", "Text",
 CellChangeTimes->{{3.3930798010625*^9, 3.393079814890625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Overscript", "[", 
  RowBox[{
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ArrayPlot", "[", 
       RowBox[{"#", ",", 
        RowBox[{"ImageSize", "\[Rule]", "80"}]}], "]"}], "&"}], "/@", 
     RowBox[{"Partition", "[", 
      RowBox[{
       RowBox[{"Mod", "[", 
        RowBox[{
         RowBox[{"CA4", "[", 
          RowBox[{
           RowBox[{"RandomChoice", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{".9", ",", ".1"}], "}"}], "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0", ",", "1"}], "}"}]}], ",", "100"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"0", ",", "12000", ",", "3"}], "}"}], "}"}]}], "]"}], 
         ",", "2"}], "]"}], ",", "600"}], "]"}]}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{
     "Text", "[", "\"\<Width 100, each column shows 1800 steps\>\"", "]"}], 
     ",", "20"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.393079885921875*^9, 3.39308008034375*^9}, {
  3.393080114140625*^9, 3.39308021990625*^9}, {3.393080299484375*^9, 
  3.39308030028125*^9}, {3.39308033225*^9, 3.393080402546875*^9}, {
  3.393080451828125*^9, 3.393080506703125*^9}, {3.39320317959375*^9, 
  3.393203221984375*^9}, {3.39320325840625*^9, 3.39320333465625*^9}, {
  3.39334050315625*^9, 3.39334051375*^9}}],

Cell[BoxData[
 OverscriptBox[
  GraphicsBox[{{}, {InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJyVmUuW9DpuhEHvxFvyyOM+nnv/M7dvisAXAZBSZbnrz5RIBhAPKOv6P//1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        "], {{0, 0}, {100, 600}}, {0, 1}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->80], {43.42857142857143, -252.}, 
      ImageScaled[{0.5, 0.5}], {80, 480.}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJylWEmWHUluhOsmupJWWvfTXvffqaozHLAJEckS8xWZPwY32IRk8T//9b//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        "], {{0, 0}, {100, 600}}, {0, 1}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->80], {130.2857142857143, -252.}, 
      ImageScaled[{0.5, 0.5}], {80, 480.}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJyVWUt248gRzPRNfCWvvJ7nve+/81hEZcavQHXT3ZKAQkXGr0iN//nXf//1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        "], {{0, 0}, {100, 600}}, {0, 1}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->80], {217.1428571428571, -252.}, 
      ImageScaled[{0.5, 0.5}], {80, 480.}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJylWEu2I8uNI72T3lKPeuzjufc/6+dSkgRARCj1XKqPlMoIEL+Qbv3PP//9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        "], {{0, 0}, {100, 600}}, {0, 1}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->80], {304., -252.}, ImageScaled[{0.5, 0.5}], {80, 480.}], 
     InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJydWkuWK0sNlNgJW2LEmMOc/c94XFdK8cuyD5ju267KVCg+Stvd7+//+s8/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        "], {{0, 0}, {100, 600}}, {0, 1}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->80], {390.8571428571429, -252.}, 
      ImageScaled[{0.5, 0.5}], {80, 480.}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJyNWkuWW0tuBLwTb8kjj/v03PufuZ+KAOKXLIktFXlvJgLxQZLF1//9r//7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        "], {{0, 0}, {100, 600}}, {0, 1}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->80], {477.7142857142858, -252.}, 
      ImageScaled[{0.5, 0.5}], {80, 480.}]}, {}},
   ContentSelectable->True,
   ImageSize->{533.1428571428572, 516.},
   PlotRangePadding->{6, 5},
   ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzsvduSLLmOJebaec99q6pTfY701mb6F+lJH9E2JrOZB5lko37Q37s63SOc
JLgWsEB67joz42m1KyMjwnkBQVwWQPD/+Ld//8//5//1b//+X/7Tv/3r//5f
/+3/+c//5T/9v//6v/3f//U/3nr4n5bl4V//49/zvy4fr9dluf9v/Y//qv/9
rx//+/jsevd693r3r333+8ev/+9jn349Xr2L7/2omlgebnt9a3z5d/Dem/i9
13/y9r5d0y4freWvh/2Pm9T/8vHH48fLt49XX7Y3H+uvmM+ej8/uP7fX28db
c1s/345Xy1PzyO33Ppov4Mmq+9vvh/Zb+6P3D5ftg6fj8ZftyzEFt8ffj+n3
vZqxLa/NFMx0zBQe6s/qD55QA7cOnlGjaFVuP/8Cuno9vv9z65Ry3GP9XunE
DpxwzNbi1+Mxs0Dlvf+YLyBa0C5iiu3VMxuiZYvjg4e2gfLqxeHML+1nB5E+
Xn9tiXd/Bq+6urJlTwUfm9902q+Aljuvo52Le20n8wzWhGyZBzS0Y6Nuzywv
3l6qF2Cp/u2zANyb4BQrSh7tQNDb+ZUADJ1u87F8p9v6aK+hTfXSjmH/yqtt
rRsYlZ6F8W8/T4iob2v7JTi96qk3QD04pfVgDkq1J9BWoSSUxInWk9sZPs24
5LY11sLU2HIrjxGWKqR7OV49gveK7kec9A6maueCthTlePJVzzzYtZmoyzcu
ejUrgOhj2KEa5u2b+0K82rft7wdAoer3AyDT74gN1k0g3r/3Y3uW6u32vTHz
5AWsDlnNSlIDSngmj8cZxWSjOxztlbe20UpEBFvusEKALm/31UvZifXEkRgO
dqHpmQi3Qo6iYeEuoTNEu53q6Li57VEj1YFFTvnzpX6v29UvYcPr0fBBrUp1
CVRAKojsUOuDVJox3NNm/6p7wDxW9oCv77JsTBuCvNX5e+Uzq5rXO7+7+rNb
1sqWaQf1YOb+Fq1A4YhJNTz69D5YwP/E8y7jvbR14aJLW5OValbs0taXto4J
dmnrcE9f2hpS9NLWWFu3M1+Wm6RBOIWvHmS4vELYAXZMpbKy2dC3KRLRq9cU
nr5tyee2LwQEN33S/fZ8zHgAAzV75x+AtkWIp8ByMDufPcs8KN3tTkzsDWgb
LZVooNyDFBvnDCBCUaMUtjyI1VHTguq3HzRaODJNfaCJmi4Qbu4TzmhxY4Dx
IfRmSNk13RybHlVlbvqHTaOdSnWjoKC0/U7YlIYnrd7HCtBMzXLLMeQCiUdC
pbcUqRR8P3i32rzCji3iwQje9jNgWBuN3hC47EOyDI9kfgpV/ho9Xq1ILTkI
Qr6u2LZZu/37bui7rjfX1GXgyE+ghgLaKnRz/aowxD6jVdfy2xZ6N2Lp49XD
wXhInPoEQVLPUOpv/ug3hti6pCKS+ePKarTvlS6Njww1VLBUTLKitqhf7uM5
zbce2doFKyHwx8fvFzQcJJ6jfeTbwmc64kwYMnWEcI1Cxqcyu4NQ99ntAezm
s3bluVF3+4m9Nj1eDBXsm32cL5PAoVS5P5oGDgrsK/Le9Er2j8fuIrfKZq/L
Ad08jklj19sguYjRigw1g9iZJ5nP8fmKuXsq63yvK1Xb2/DeQV9L7V7NBPXb
9bN4OnpEMiJ9ukJPHmiDAg+oOnob1ivb9obdihJB9mY0vrXf6N36/S/gySKw
Jt1vVY9TPNBkN02iTW7PL+JYfeFjzfxgwFou2+1nGCQQv7zemfr8LLVK79pH
4NC2hdy+XvJHoTFGWbPV4/e+wnEQIYb8cUF1e4l4Wvatj3t7Q9Z3TT9IKsra
/MqemyZ0ktk5iA4pBATGxY79kMMJf6XDVw0q41VvT5iAUwV3Y8PTMops2f0w
5MtHmmLzxN1K9y9gz87l4ZZuWwPfykwcXAYx09RW6+eLdM2/gN2huNRYAqpe
tbY+yMlj8d0h0hBcEjnX3kEBZMUT/831Oj19Hbva0KfHo/Axg57yLiqWBzl6
KBf51dCBPNrYHSQxgky5uJOBPtsijbg6OxRyi+qPe9LJmk9qvJHC6fe339uv
Mk5NKHXmdfuuCf3g8ZBSnp3zVmagQeH18hcf3QcxJxWzbq+ORbObdrahvh2v
it1rTRXmenyn9Dj+cjlGCPBo+JMJvamaeFvw98GNinBX90zXG2u9/m2t8W2I
/zBEaekWeMyvVpzZbj0BhhBN0/0r+LKdMOl5+2UJh4lheNB2pZ0tK+95XhLD
Q2xPTauiqKNJmxzp7ZaDWu9FWKdIn8oWIf6fXQ/ZrK9CsCi/iHK1n62mKECu
ywF9g8RUwTsfS2wTYyOOLUDhLd/PV4Rp5JpDbDxK/rHfqonz1jZNDRfQrbtn
7OY7EwAnI86722V8JmSX9bl9qvxov5zLkoadeH5CK9WLKrGmgajQt0a/IZ7e
u6QfiDOFz3nYnuwHHXy1+d420b1dp/08/YxoPCXoR0XJOT4iNqVIusqp8Rd+
wLmmquqCD3gJnmArn70Mtu4ZP4LlLx7pVfbUtsQF6FaBpZ6VPfsP4sUOKqb5
YLFzM6klfIM31H/ImZs57R177DlZV+2soOQBeO4NUWn/a8XWpODMQgAiCyyq
SjHpuCNtvY1hR7xC97qlDeQIb0KbwskmYeTZYSx5l4rBROmCn9sbuXhjgVCs
tp4r8dGx3Pb9vzliy5qvLZ9sylxNg6vkj5C+7JvWREsXagUybWA5imXM/HSz
AuZ3Un3Wb/PJiDIVQQOfVV6CsiBCQCik7PR30HoYGKDKOp5dt0sezayOp7N5
JnpOv58upNkYMh75K0DnqZpXTXOGvTxZUc1TEOa3Fim/Wrogv9gMnYb0cVWh
tdm87TlksATcirv9BJCSkJOGIJlRFKKs1mWJbL8uS+SyRMhyXJZIM5HLEtl/
LkvEXbbLErksEcUSOdYyTG+rQgodRkYDJyI3l/QHvbyFpwxieK5tcdOnjz5P
tjTbqtjQzEKa5xQW//CAUAJ3bsT/bUCEtGMObAoHOBajHKhgJJkSqglCtwxS
EO1nyZQIiXjJNnnSY01TXo7nF51LMvxpl+f2g12RngE96qM2OGbcbQP8+NGn
TK7UqdbweDgy8HTiUyeKKuBfWCvGKy8QljAqA37xBgxjki4RBGm9E0DZstu3
aJmeYl6UbIwntN1L9xN1yTNcgGQkFbaBVAUEjaIpm4f/CnquSDl0lMAcVKCz
gQKBkm0hrVjM4SCvymR/AHpK0XQsX8eynjaO3KTCH2UjdhuqrMyekUyFIC5o
7/llCL2QTRIVR6Da5b4WHltRryWJFHQT9pyuB/SteuESyFasVj/zyBMSQ0HG
w/7X2jtHCfVFbUBqa1NJ5zKHuBWOZpDA2F4mkpTHxOOJp0gczQgJTYpDZk0I
VKMHfPv+Nt0hR55W/fWWAppbTtI/K/e2ZbGC7xlz31c6ucKB1luyPa29UIy1
3S9HDqCP5ZyfGjWQclACNKq9s2jRXHeW9pKoRGuiOPRw6ctok3uXS+l9es1X
Nvn8g61J9brskNdCgGN+99bfwdyhGfeZ+svHazgw5+BNvgH61H7FA8FTjLnW
Z6m4VBDsittwg97PirD0i5HfcMjM9nRlIlOz4mJ8OOMRdesxfO6ExQBLR5EJ
f2molJgrFqQvMWA2vz55u0pWKDZPTp65oCYlCW4Um4w+iTT0U9trRZuBgKkv
TO0j2Z2BPJ1jkoDYg1WJvoKlNZm4viFUEIRfEp/MXsfHwrF5sKEjEumSbnMP
P3861uI7J8LS6f+UK7U6O4YCCaEqVawJCjKEoUsP2vPxC8S1chZ0JorQwQaP
gHin1U4JPkaNE8k+jW7EGQvIZv/iNjALHjw3HM9ZUF+ZSYb3DeA5/ykDw1Ca
9nyPFP1oUOBogHJiS9FMnMVxasurkmSmeuxS8pBrdFhcikyjPAo1l6fpcvq/
hFBMJN4DrFMs/F6+nE0JEESBvA0OslH7IaX2IZQ6AgOI+T9m2ps58AMIofsX
ijFQhcuoaBQKrJe5ltqLZWYQWZpA8ekabW9FxYUa8htjzMNpSaQGCU6vtPmQ
uz81RwnB9peDbHq6v1QsExK9bojLtgRH6SkE/eBEyp+DaKFXOcVvVeZw+jj8
uN14SGC6mVM65/vu41gKGxXF9w6sGGDhsT7rxWf3efHH9kD1m1t2Sj2P1LkI
ZCjB3MPbj0VWUkVYvruLkoE+mCDycS7FqBuABDxTdjwZQYwwwmZbJt1wmd/a
ld3GtWOrVKBG6QgCXLB9b3eZM6V9YgNPwN46qkQFK8PV9GKyhiLFy62yrOo9
iZIPkQED90JPnWTGoiOS0HUi21+0zhpScgm7a63Nyyew/oFJi9lUCTIlWFLI
lUE0GwjEhHqhtGBYN0RM/G3KoK0DTbGUSm6/RKU2x/a1t1W1m+L29YBDxz0P
OtscqdPQfT9e42uWW+v2LZa0FRktiktP+XYVtr3GABBj2klNB0qI6cf4q0Au
hsGYZ2B10LKoB0DHdNNmMH01RL/9K/cpPJS1p0IyuqwlsHAZfxixKF6RmK16
mM108i//rDj5pWkQDtsHpSyY7V2YqkMCScE6mLvzDXSFwC40uIlU+G74wDNU
aiul3X0uY46FVU/CUFjUgGWWyyiNLHmd8llmidAxut2Zl0xOXx+OspYnRMmp
A3PBqHVn1/sPoRgB9CBxJy9rp8v08fal2NvnLsUO6XYpdoV2l2InnHcp9kux
r+ul2Ol2ouP7ZYr93t4WQ/UQ9X01zzpxvCmWkRU/qQYtUvBhsGcqDa9lUAr7
Q13WfXUOR72/vS3CK57wu/NwoOrbGxHAmOaCw0Xvc9EqwZKJ8+DtgzDhbig3
jUgNezVkobRUHIDi8x3XNfMYu0ED2eoVROraP7Ph1eGySCngHij6MJ0LGQEl
MCFXxlLvGBLjs0vfj3Y0ounRw5yRf1RtFypA32sGZmteetHv8fG+X27FRPYL
XVFE0PN2kRmKTetpFgnnFOSi6+tdYpcJehemWSWVzSn43axHPddTRKq3P7ch
vzht06gHUvN/xzOEiXgsD2dOC5YOtkuKjNwn7LGJ6be0yPs1i0NironzKFTo
I6f5UyvoWJ5w8/goz0leuweJjX/VOOiu3PeOeZ15cLP7GHmeA1l5+CA/AgN9
r77QUfDlEbYTpiWcANj4fhd6JDDZXYe/6HbQer+gEX9ChE66mUeWptSQoL7b
6PET80HEvv4SphPqTCubZnw7OuKl2XyE9pjhT0N+RoQx42mj1U+y+qIK/wON
AQwTOQzoOsu2oRdvMnD+hWwv7nhe28cCh/yt4QtA0LKMY0txXpmw1RGtghy2
jvPx1EwdFOcQJOKLgaN3yGsSpJFg6pT3qhIMQ2TwwMhhN92z+RDeYu1oyvIx
OE9N8tDG9V14TyKEbrfrkk9VAzD8g2Q7n8h911KpKqt4aLGrahn5pWR+mpVr
YxeySHAYg8cRKBrVCQw9Ed7MKuG5lzbMEeDftgcTRaDtPBOVGo+HXuhKGO0n
Kva/FzaOUvMRzprYyfS939v3yKrQ2hCBh97qdMKs0HihG88uruvToaUauoJV
zF8w2iChyLpppWKK9urr8opyIvbYXe//eBW4OamiBW+F3C2BBkCadhdnTwNJ
dRHQSEtVHbeWjuO8I3lZEWH8Kk7ffvDdCb+cLNwbZHgc5mHGsnEdZq4knHd1
rL66/QhOJ6d3ZB9ouVUFxfV0KtfGgKxSyVyqD+S7TwG//VbYImUl8k40UW+h
drz7U3xYFbD1VIBzhso98uPF3N2QvdH7Hj+WO9kJPwbuvF4oZ7hSS0oNVa+T
vcJ9mELSKpgkg1dEhZkeWyJYnmooIjDu/vSKBZviCCU19rIYu7vkahLHCAEZ
geqUiqUCMjqGhYt9i/uB9NMTnxodPSGtzgRrhzeL95iK/CiwacJbs/XSZkH7
0CL0vaSvmOLoqyDbjUqoxEUc5gOs6J/MZzVZKaAiO/Zl3FIl2adjRLrs6Lbl
b6D1ER2iOYnrnUl9LMBarecaBVTdVfa4kpE95Of+cUycbnwDHRUptb+iArDN
rW/GGphxWophtePQb+h+yDc2Zc7bd0wMM/EmL1bw7P0iV+pd3SXhresKfcZ9
AOder+lIuqL16a5DySqOj0u2LZUgELpBOCjlbQvks8ks2gdlLDTHMgFn8o0V
FL7Qi+K2YxkP31BrR3HBDrARzehoruKCKKiH/KbX9nu+ZVSs9KE9NQpuRXdP
KfijNYXn7IPng5eF/ZdNd2obMxrMN2wTW+m1nUIKDqhw/vdmXs7cSpqciXyY
Q0XkcddS+7OQ/f55lVEx5u+fk08PJN0QLo1WV9w9IFVLdaVKzNVnwHm9HUqx
v+yOnQ766GmAHFAhVNUf94pjwaAZSLo7j1L2lsB7yS53rFmaGJJzxbN55+PQ
6Rw7UUeX2NFc3JaqOtViItJESRzU+Q8Ih4iBNo/iBftI032eZZDPQr/QjT3l
XN6l7C9l34/oUvYOcS9lH+/OS9n3n17K/lL2f4myP5gPQW2F1bycpx2vlAGQ
0mgJVGshugDoQizTM4pJY7BJiaIlUAD/KkMI4YpGsAycp+2njJfh72YM29BL
z6nkPuFuMLpzqErja0KVfi7fzNdMRTKjx8rNF2YwBaD2Kmi7dW9alQ8DdZ+q
yVP5hr51r90oNRxw8FeVHEUeiktRnBcuT/J0u3KWbUAoaA5OEJhIpk5SayNj
6e5DaJ/M1E9ypUxp0wD4Z7FipxlXKoN9PQYaLLTXrywfye/zfMGSDlZ8R58V
/tYSOsxNDO8e6E2Y71rroroujrs9NXWM4xGswjEEbbVlTMBYP+9gmv3ap5Ly
wNYpbBCcEnfNGPTpyPbSHD3amwVw6I49GkHuvK10BXwydphOdOMBzYOPEauM
1U60GQVe0cHTzk8uvYDslsJ302BcnLK9coutlLVBJuqHrclqT5hKiSRS67pE
y+VbE7E+T5bIGb/sRXHZvRzq5G10LdnJnG7fJSRe7/oDmAquWPDxkvuw53V9
w/ShM29ELPLYE54cmmTRaNsre/quEIPaIaLmN4565rDX3tAZdqqX7rEXIqTq
odw/08OmWyP5QjoeeMYlHeNsuzHnFN3EZW7tyJGjz1tAvO5npqlZ95JEGro1
dUDK9tPYla2XhTnXv1Mg7BWwFdIB/JZV0Sgwg2POM4oQKaeV0A5fPV0Tw4Si
ux5UNRDgyKjKLrewJbPYyobzghG+5y94PdVv21+wkeq3s3imXZjjr3IowkV+
ZwrsHKSF2CbQs4WoyNLc4vPh2fYQJAiwkNv7JXOfYm5WGYn2wd/BIBR1g3bG
aO3/DoFc+isAnbi5BrPf3/7k8L/vhENIqKMVtCaCXVnP/AygUzlQjPDG0yAF
/4i2wp0xFIGWFkn7cuhnwJxZHVm59GICCEf/A1T/PWUfwLVFqze1JKYtpdCa
YBwNuie0OfVMpbaY0JCggrmrT5WWsflr6L8qz2Xv63sUnnoAr8wCoZSborG9
9JcTkv2W2iDe+jJX3mqmzx9mXkd3U4I+GMNr2WH1I4VRoBEhGgx/DIz59vYb
2A6DVe7M5wVJIJjsIxhwzMh7WWYqRrUSQGhEK3Z5pO0Wgd0JqC2Bm4ZFf8ws
fETBJYfAiPtffa+jYlDJdqK+YEHXoKfIzEBkGplGlQQr/1VVAGSp/m3vvgNC
J7TNmI01vwScoGHZPjRUuqxf2mWFPrWeoQghCcrpR+JGTQ/oVu5TPKuK9rdx
OiL8MZZVKHkE12sRHPaoLMpsNYCGKfyhVIlnAvvtqWtTNTwpbwxhabbz/A17
cY8ONOrvSaJBKjXVsuJWzlcukOUFbg27BqEHXCbIh4XYbNE+yaCJsSeVwEch
lMfaRSAByl5IHBrgdbGzkou2ZHVOx20v7RdQal47vbNyFI81pVL00dl6WW5F
gC3EedIBZAZnWLaIOZ90KHpokO/VO9tzZ0iYt1rerll/5/wDj2RT5RJy6jiD
dXSz62uYxAQTX9rvGU8fQkV+bFnQ6gto/vjLekI0iltw6djP+vhSSRWkoL2A
xiYQBx92TuUO/Em34j5OtmjrXYvyWTC98Qia+sFa8cUgEl2BQ299oWO4gvHA
lzdRQ3Smqq7r3+cQTD+Xx3fyaf589azAf/tf3nLblQGEXYpNGOyqlngvrM8q
TOkn67RcfcLJsiJPK+RUZuR2qW8/z4AQ3FdlpEPG/J0qoWVGW+i75U51vgxp
vC+is2opr8gjESKpgxGR97a33kErsuF4fErskyGfnfLQK36Iaqcw2+9S6T3R
LpUOJOEx3EulXyr9aOpS6ZdKv1R6w+V/kUpnBHw8Nsv26ltL1C9mSyLGLLn7
bpb10O2HLf02WYMwTllUfvw2WDplFGoioNPccPQ+PEr2+Q/z2e1ztLvJueVU
dJ2MUJe2cN+p8VXfTkKMwzgTfceTpLIiMTi7MYFJwD2bivcFdIze4wfM7Cr0
TRlkvUo6kw6UKeJ26BDGGKzO7E84wvKAkx/hpsKmtneoTwNd1c4I2nInlt+J
sXSy5nYX9OzeXRhVbV2hFBINXiCufAXvVTaomqyQyTxvyVGKnCMLHxmWC7aL
wow6oJO2t57Y0Ionbgzk7dWfZh2JNKtb9KxJ3xUxAQtoJomK/E9/YU1PyLuf
ODVGHIXts69gCTREIrS2z7sQN2vvH29PBVx99SYtihM7F0tc19NBfrnNyavb
Mv3UMg+WJ/kcxzzMkKZuORUeaGRUAAe7riBaxrPalTVlXy9WLpuUjqMhIQxa
TQ7J6w1cyrEcv88s6eQaryV57v6zZHZvoY25LwU543tbQ3e1hieA6Gawjvix
Zsi2GILTKXFKPuS2c7+CeRVJVS5gJZo5AKmOeW0fvDm86PFpyt+WzT1P5+58
eV4pmB6/KepbFnjUjLESo7UHdhEpKnIySVex8e7ZkwuW9T6SNnBiDyFQFRW1
m0tR+htdrur1Ge45S4fryOkA/KRp5K5TiSQABn7IBw2NZmanfPFs5jQ+JMRh
ufG6QtwMI0ft/wot7ePGzfBiiHn1ZDU+HOfiJLFjQ3al76wLk55kbQrz0/p0
8BouNd3dW49jAtBn//gL+eyE1n+UCY+ynQEHbZeDOLBqIvxwOSap8Uce9OE1
8hBctnJAwTP00SmOhiMRS++GsSyFV8R4vgiE1uI+0/7LHnI6JyLnkRu/4G7s
K+ji0lgvA9L9HYyLevNECyAvQfDlH8D3gsEj7kjf6Jw4XG7jLSxvYIjfTzm8
4pqEn37mdAFzAV3KdaW43X9QRHANgmpdxu0nkB7qzH9lZEaRAm/gUxhLA1RK
wPHH/J/a7n+03UOKYVb4WyESS1YzNWyQ8EycklZV9u/HDHPVacpZdepSepZf
YIkgKAmTfKmN0G08uwlERVlbwAYMQkB6Q5UJVbFXVi8SeB4YhlQXpNjxF6p1
y68+LZxXk41EBoNYqxSiNgvq6z5Ul1mmH7IluK0yIK1b+SED6MAG9MdhMbdo
B2s7CxFlpuKcV0cQeY3jVy834+bC5rVdn9naM6Q6sAddOhvi1SzLMVc5m+32
WwaUdlrdP6i8aVwvZNqhplIW1Xj+5i9lKF+K8obF9OrvIy/aq/8OaSsq4OIz
J4ErlzG4yDi+/CXRw9LM9Jtp3F+TjY08Cznwh7OXx7vUUFyjMbslVDPSuqyY
mYycKu2Vk6FMAAoibalMjoHQe5jI6CvYp/ZTlq4wk7tijYHoLg3V3Fu9hHQn
CI68pdVRxp79OJIWlikKlyhRUigxU/Yemlm+jwFMXJDTLQjkdZViOglbliT5
F6eVIiHBwr7ScbUNFglhBXE9amS+Va/H3Wt3CZ+K0Gg/3W88mTf/CqK+byHB
WveD7A9leMrgfEW7Jq2E0MsxcuvNLKoZXLWB8sleFeqjHfaiSRlEsgdWgVaH
lrg+gQH9GdnovvC4vZY9vXO8fWjcHjRdfB//AZKPDCt20fR03fKeenUyWc3Y
MUbcMZX0N1RpDonPpzyjtjMbr3V1SsweqGdG8PJ4LoEw9G/YZ1QkTxegzfpz
RpXbmkKTN+ggWSFAQcWg2AS/d+wjtJMGYvCXGXGZEZcZcZkRdo9eZsRlRqzO
drzMiOUyI0prqWqxhoAmNyyBQf5gTVL4ZqdkOUChjVpfXb8mgGpXfHN3A3nb
Y9kwdQbRisCkSN5uXX4Hq9fwnJEZ1k4hhA0SEKx8PsgQDeTzrsfyVg7ZhrnE
OBRkH03+q+IdXL0ITLveGYU6FVmhTI2sUIBqAZDhfY06H9pyvMtSVid9/3Qi
G34g156FPX3VFDCn7y35ZrdntXhuQeBq+NmUB9fW5D/9Qj4/3cfbLzu1107U
+j50zm7pCVlEick2G8wBVevsFuo4WRUoZ2j7ZbKMDcXK+v3Wfi/vzyR3m8ej
NISmmhc/j8eC+ybwVUu+yqOSuiegNR2YeAl5yZjgSCosng3xbHnt/mg1GfkI
CfxYt6KwrGMklgALy7fJQ2gATUC4hVZFDcjM1oE7mkMMid47xYzzFYIhPcmR
DP0qVxxKZopusNgsNELC3LmZ4SIwXKnrVzwJyau+KSEeX4KZ4kO1oDoVtvP7
+8HvFRUVyQIXelQulcTE7dWO3GqgsW+gU0wC7oHMVHOwRDvG9c6oCHftTQeT
M53AJL6178l27yA6evspQ0Vlc/euROvAgg8nXU5BTPUxKlDCQw2RReTMBVA9
t85WGkqkN69kz60rRr7LjvYfC8uBUDGeRaqr39pe8uv/Ji7ugVfMDyW26x5L
TVWIrH38qooYTN6qFDv8wrIok+daTjUoOm1IEZK13n1o6hBU1oDNgxwnoRIv
lNytJPNXVqpVwqYpynW7Ec64yjgoKFJ07cAKWKbNbUkKTPgKR1gmwQDZR7Z0
juljO7L9RMp8PsV24xy9lxua3Tj52WBFnwI+oJyJg8+GsqPBnM8sBOpETg3S
RV8Z8VWh7o7/3p7UOOi3R6XHEy1WR3inhZEQiY+h4co5HbjHdSqpYOJmwKV5
3MdWiZ0pzTmPJ2yfhYeyKEyQKDPvzauM8K3taaOjflbzPqCx8xoVIw6US2EY
zyeUWXo5JmoOyaNnXbCIyuFzEiX2KeavM9l1Z1i60GZTvK/tmKkwH1sZClFw
s6vhvs+AJFBCA70MYUJ8GKTCFVIZybZ21kRSuB+TS+EWW+mFQau2LI+DrHAn
LGNtRAtSDiJ5Z4vs9Re3n93ApLK1PfvZNAjFTBaM8c3PbIlKPwDQjrzqpdMT
zw5jz2hmqztXIrFF/q3yERP3PVUT/7Ti99BeXO8LHOqmb4goxwQe2Kcx+k75
vIMaEBIUp6AEMb3Js8ujPhAEIPx0ciGmBa3YgxRxUMPFGibDPzaPOAp69qFf
DoOeeU+2jzTYRIxe0wB+DqssRaUkKvmAaQ1B0imqmHoG0GoEz1ZMM1BsbQzp
H4QvNC7eiFg5t4my3WPwOuJyU1LU05OIpTdGrrJEPExCyKIQwJHQ9NHZlKKW
DsKRKNvVbJ5Krk9d1VeSoe14PZm7D9xZ1VT+akYzCjyk+j3P7avTcQjjlNiY
ArUmKCKhucpRacqs1ue6bMb36TsjMIaN91B6gi8jgvScdx6WQSAjqeoQDTlB
eTV9g41cwc/HKQrsd8IVSpvQeANzRtVU2bwwZb6x57SlPN4WgpYPE3tjaRpJ
IRFm7R/Aq8fUPHZqybl7WzfoyiU/mmKzKA7az17K4AQd+vVt1378SmPoHTtM
sCQERKFjFebUsXbTRvEdXANI5MAqheIUxi/N5fivUOYJNdZt/WcjUz47jaHa
gZ5l2/m8tpYgI6G5IJn6wQg3YiIvVVcW7qKepvgEhQ8HFBGGFJELFoS3K9Sj
cK117xC5FLypXlOYCwHycHP4yQom8C8ABUhADxzOvLR6u6Zm/S6tfmn1dmyX
Vnf579LqhGUurX5p9XX55Vp9WbwIl+VdsqreYpWvfnUbpxArYCKgjBIIJEQB
RTGKIHyO7LTjVC+Q9XUDJdt7IUY9lNJNWb73dhDWHBD1uiEuIPJYcNyVde1Q
48ODnvxTa8SX/WF2ipe2XxbmzRnI+ImEiVgPUjC+LVICg89a3za46e49lTGQ
8PN2ewqWN8ItuL1t5J52Cp5nzNGwOA+0zJwWzTPjFe4FCbo/u+KDZoM5KOZz
36moIqr6CqJ8SgFTl2xTtVLBQmb13FIzjNOb+Rlr1GT1UY2rTM3cSD2wNUSG
Kr51YH6vdwFjXO2cJPJNP5tbt0Brr3j93xidF0aCXYC9NHxj1xuaZ9MJeZSk
Gump4u3pY8j7eOxC3+QkzPXsL2hWD9PrAM+5Rrsq4HNMuw977m9/zgFA9Bkh
bS4PbR80sl8pn5/gZ8Mvj+YTt0RC7sqKzaN79543SnUX3ZRGfseeE3G/D3GC
OHc5BTaCKgSF/ZNpcw4Xgh7R5qW+9wjnpKsoI+OzaKliOU9621VquFRE5P7t
IeeaJcuJGh3ew7RUMlLLP6P+Njdu3M1WnDl3ktFnYYmrbOE2aI2XxXIQAQ73
rI2i4wdrAnHAx3L7MV61FjJqltDAyHDP6lXX4A2mZhLjp2Z8J9tlKIT7jZYL
GqqGbY0dBzyuKqb1R58ocwOf/M2s6PGBZUMzjM+btpXCkZIn9u6DMiALdU0x
UArlVIGLwKhcKnlzTkoo6uX2U41UThWXjmcXB38y4T9jGhjvxeAlhiIwk3gw
+O47/pb9wcogb3qf2ykOqMjBP8AoTmEzChvQ1bH7qHOs3twveNT4gcYhC1iy
5GN++tGk4ZhiXKeqZUyLxmqQkxfGo3P+1SuBIdfVQQ0ikvK9HKPwWr0iSBVP
vn5GWTJEYA4g8RFQ7u9s5924+EUHa84pkMQ55MWbgjoHYGMmFzwYBt0rBX+4
/3TDF8GurJt8cs1NN7AYSZoiK2cvWE6mBKxY1D1FHIN27txOsDkCJ9++Ewg9
FlqvgFlR3P84+vw0LrOMnL9mgPr7nnWMRMXvZqJL9W97lyRNUfgiC6XTnD9U
2DE2kpXq+oYgn2Lc7H/1vVVBgZqcg4BGSvWWV5brBP5tRgHv3QWdJcDH9Ble
Ax5lbz5/Rk3XmyVwn5LFtM89soqxT40BBsDZYWVqpkUFsHSsj7stuD41jfpY
WszqarxHOKTJvKwqjT72JMDaCDbDsnTu0Ve8B3hUfqpaqjGWxrdRdqlofQTB
iVORi++tXMrx2QN4dYJCrX6XIMhM+ZOWe/cbHHqjmUrjGMlIuMXNGiIQ6KFl
N260+JM2lmSQnucmZyfRETZKwwlnQxlWrnbzKGSxZx2EEnH7QZaRcnlh1uYo
6DJUPItfWJGqLzwnUbNIX7knS1vfMUwIUiV9/57I1YIBrJ0f4EPZmnwWngvX
JJvebihZthuq4+cHwBO1AdohIXAB26DBBMcq9VSKK0rFBpMGZEIw/ya3UL5o
ZNGITPrtkBiWl5xJ22jkOGmL9qJliAnZCk1sxqNeFahbsIwowWIqWJt3h15C
pvA+/KR16kSUldV5cdbEdNAQHFViU7GDXBYgiqygvWRou1cxHbp91Y/A9XPc
vp+rPEzrV704PQ5ku3C9OHe5rGn2+AsRTF5fuqpp3C1j09/nRUVqeNaweVvE
psKVe2E9EfJDzhXsYhKBQCofuqlgKLmQwsGSl9a/tP5aM92l9RmJL61PaHtp
/fKFS+uX35fWB4P7p9D6hk3LBZF4uu1Mh6u8A9pVmfrRfXWW4IlzVTt9/Joz
2Xx5wSw4xr+RtqSovhyvkCUwceFNTyoEDqGaLhAF7EJFP833qcyN7iEIzRNe
7oPs0+9sykjcVcYf+8CepjgldIjXaCAL0rUP9uH2rdt9PAdGt9salhbzY5tN
Z0AducawK1QGlDflA+gGUb7vorPvbg9jNlOo4V1QGhgowXp7qxFcY5QRZWpJ
MC55D6lTU5TbZQPKm8rUUnGDKiz0npdbgPoypkJ2obOxgWPygqmF7smEs03e
tG0S731xTpSiafzNbShjWKSsgI1CxQrQEIJhr4JqPLrPoS2G10g72/m1dGr4
QhSgqydb4vygll5AZXxte9B1Y7LSYNqpojOk2E3o6IcmA4UU5nxaOCqW/GCA
SFSmzoqCzI32J4ffIU66uvyNUxTNZfSfYBKh7VEYCxAIUUCBSztmaVZ1LGHU
IzzJrz2uT61nSiZ0RnmuHoc5A1TwUAOr5PdZ3x8qojdjaMrZhceAyzA3Kv4O
hm4cXSQf7RFiZ+khErL0PSDKaGkw7lkKUd9v5C62v3ZXq3U5JXBbMV33ycv4
hpa88hNQeTAZ0G41tOSa2fi9bRjGWHwl8Nh+uyK0uIWoCDXj4M6CwGN7R5l5
nXX2zT8QkHD5/f2KrEZ9rk6m+jtoeAjHMiDeOQbKCKxBPUwVCMtmB2pWRVWj
uRfiohi1pByHEyy5xeMW+1+ruIe0mhxy4YNWvxV7ohwoj1BS4EAkvf+y9C/t
q0/w9O15SkRjYcNVhlfZeoQXOOJ9+0k5+NtGKFrfZKN78OOQXWy+z++qXxaH
ett7v5dnqSzErjl0w4eBVuqVq/iyQtLOVE8EDc9yuI/tsbd17hmzSA7RbHYE
R65JpjILXFx4DqcbovsC8n2ES4tMQIIqZYBADUpqB8WoKcVzvI3k0w8qHWBY
IKsWEJxLwCOx4j64+2NfykKt4GP7ewgLaxn19k/zs5SDa1mf3Yvqw9Dkzjtw
u1W7sJYhbky/Gfw2978knF8KMlWCMnvZ+Vv73sQRNv3elaXOfoOXnoCls5Q8
AzQ2UCBnuMgw+K19fJs1T5Ky/jlYbjBtVScgt1wQjp2c6zsvX35yNhP0jrLn
hIbUOwuUnHUrOaN45Bm8sY8Nxdv1iM7kPYLR+UApWY2gR1hLSubte5/Ug/e3
PgxoAS5D5fMND+5FrzVQv7w3VfRZrih1p7coQqFkmD9ATkZlXasctsmdY7YD
q9el6w0BLb6Gexh4JkPvaAVJPGoQflKaftGSyvIhpJPa4p54yXjmbRpIs0XL
6F9Z0zEHhD4u1VHGlT0RzyoO/EBxH1/JJ++Oo378iQEINGA1zw3yKTdp1rts
CCGtfo/7iXmDZyS6jZ6yybwSXMMZJcg3C6I5WiUmDUY09Z4+ARvgpmtZd/ku
koNGfnfJi4EG+k9wlk3EoLJ3or7PQcpubrFHD8BoJIl9V4WhOA7/FX+X5h8j
gZLz8B3ybEP7C+r62Gvsbj9QFEUMZtz90FWoVk00AdrZt0tREiUqOFY1TJ/a
9+QCn+URW6SnembhUuf49M9COyr1EvcBnpogdd8UriIPzymdEfNMFvvvt5JR
ERBNpbzIQH9RtEnFJT2fMFPSO5eGRU18MiHrtrdLjRoa8PZDE3cfCekLag3n
vjbkeWUZ13f1AusKdULN47Hjiz1vibxOd6m10AEB0oXolftxj9ZF4cNYtTiP
vwMKrf1+uFT9peovVR/stkvVN5/1M75U/Z3cl6q/VL1I3n9WVb+AQR8LUfCW
v6C8v2FDWyZjqW2OsUuznGSJOILlBSEFK6FiMwgelfy96hZ1ht7tn56avWWW
0j+rWKyZh4NFK7G8VP/2ke7SsyYQGohVOckUEbzZtrTVQOrUK/rQvtrGVCUV
n3l6vQiUcoHxSzuVhowI2H9oCeenMqhGjQdODuz04OOu8Qh5r5aDIatG/W4O
zOAxEeIkBDB6dOdIoiLBF0Q4SPbQnWnfG2BZ+whaP2mj9FKWClE/4Q+y/djl
18d7pbmyMSHFAvbteBPaDC3nFmzflD2JSy8I6n9t+Ju49OfdKOhHh15QF2W8
kV8SeFa33zZnY0L2iGq+X/ES/38B9P00Nt4P4CVuMSv9/1mmvd7nytP4oro7
0OcZXwhzSzJqXfOQTksWLitaVnnbklU2Xk2fXZO3Ucv7eNHEkLSAfo6XyzJn
nZ94S0mI2oVZptReQciZW1AyPF5iOsZ3+Vi4pSMIZcr1XhTSORkG3euuYSpG
/HUImYe9fZ6Cp+rJyjTeOLd717XzWJFLr6Eps2BCaamopRjCVKw+QfejBs3v
AgA8H4QqJ/BydlChclF6VJhx87Tdia+sgcmQQ4Y3t7eKSpf9dT83WgRr6TyS
57Idcf47oLHqO1FPNG+7rc3+0B34pFeztOMavEeN4ZhHw8iRqEgk8t9Zh+/n
wN8zi/BAwUIuzAuvTq1nEkDOrQyvTi15xgLACcLiNlYyLG1P3bh9+QebPB6j
niW8k8cZLzJqEN1ieYWd4RG4lW6Rgg8YWvpWWT/XELQxuIA3gYD9pgCyr+AV
O88HuGTEagj2YPF/vFAW1QvI74GFjGoq6EWSnI0W1BWZuB5elOioDL6tGtSx
T5nbo7MBLXdrByJhTIShkoZofzumwO2Fl/o9PD2uJtl72xO7oRAYy+OQiq3+
1VEuh66+H8vnYgQstp+M/nxBD1Y7ivP4nLLXikmBKIWLN0RxSapzLS2w7K5u
TCCGQMvEmHui+zfQrCk54Prdf8gC+X6/WyiHbbGBVVE9O2RBt+vUb45jGRAr
d5sY9bIs0JBs6a/QyEekAmsdfhv3WGr1/3C+Fds0QD47N/WRET2hcbe8Zkpr
mpmi+irmiarlM48Wol7S+QMVW4vqHgEI72wAcFVTfg1cluMDpOofaB8ff/1j
+5Tq9kQi4BnIQKlIBS9Y0rNXHtpX2RCTqbho9l2jPpBSj6Pt3vkk6gZO7Jah
fWDNTSR4gfeouV9IgxExTjhmc/GnzNKAarSw9vo5Qqxtlu17ysZU7Nlu0b7g
EQaZg6nA7M7yIR+nodsJgJhmrTKwQgS0PRSiePKwzh6aTS7yvwSz3IZlrrgq
g6COWCgRCvBJRZVs+mIggJoYJE3Qah1RdVNPvXT9FdDGYxxvW9uM8AgO+Aeg
n6qpyZ6BbrC+2Rx/4PtBQYpvUhUd+uEDGU0QR6vb3EcjcEq7Y7zWvGjBZCZk
ytFwJRseo6DqZR2DRMNb4Z+l+re9ixxwM3RNm7Zdolv51JamYkYsEmVFrFDg
uTTtnz4IPXUGRr0fbA7GEdHF+Rg+nbi/NJLzkGm1iL3xtxM+Rioln6hR49dU
7BDB7IqvGJk7j24bqnn5DF5Fo2tXarg87jbBeUebW9PHX4SWL6hHxO1lof8F
9LNNjaffiSVy+aaSxJgvBPcqyolcw/ThknScrXl86DKCEJNf1zqL/xkMQw1e
zEfNqSN9Jy39vmtMuUY7WZRiB6fD6fMl1ehGPUGXi17gQSnX/gsLtx3P9asl
O1TZg78boah4ders+NvPg7R94NKjowuMOdH+UxyH4vsVy4AbJnd6AdI6uPtl
FlxmwWUW9MxzmQWXWeCs0GUW8LW5zIL6s/W/ObPg+KtQ0ShktHYWTT7zGLMv
dbJSpKg8ZBfMaSPVQDgjKQ/tTBRAQzSwGuP4AE2yev0/t88F9gGSs+HNH8dQ
sim8DUX35xLV4HNgrmEkaxFEcCEpPeFyshfu7875cdvg+IuaBQL7UOATmvt6
Rekot9IPO8CzVrcvlDNGicN6C5F3Bx0Q59hBx/ZvirslY0IrN9uvVNaSyNwo
jucUsKIoTh1rYM2wdj9Eb6VaWrgSLGljam4yMgSMKmCHMXRroCUvknuP7VQ/
4favcrf81mF1lka+c7BbVViv3Blmt5iSiaVm6NFqOCZbDgrN4RTo3eLIypJ/
lE6JFH2uP+taJKlVaH6e8Nm++jXZagKOoiZSOnnt7RgDhEaIQBa56aWVBL7A
gzQGQlC2iYOmT7zDvh2lvWCm/izIw5OK6z2a944to7i+qRo6LmeenhZATX4o
TrqZjjICtI/rNcCFp1pqOewQ+gux8C6f6bcGU2NDM+maBgtGbLz6KNdGV+XH
X9SxJ4N/9lZiED+kCSS+g+FbcI9mAXv+H1EQM/l7b6BRw4zGmT/NaqpuNIpS
W00xnv0vKkGjYjyeWjNzf24f+tZ+qkpc0c5LnkuLIisOEHzsol7GFVe9XsXS
VnAhMKBhaAkGmI6/T6E98EmXkOIwZIAp3H7gQlAWtshUO6i695SHN7QU1e8B
+7LpNTLtjtGx1VZBjur3vAe/NrLzxMvD0LKh6zSDLT+KD3rBFN+LV8LEVRe1
lIkK8CM3viJ+O43qMrls+aHyynjvgVla3hN8+4CZpXCksrozrn3Sya45JRa2
0Qy3V6j+U9OMNQR6lE4UpAioSCD+mruf85TMahf1Kl5jCz92yO7btSKKv1gF
ZG5PFj2ZsVIEaFce36OCPtXZgOMaKvzjLzRse2xyqf5t79LEgPJ4harGloDZ
CVTCJunRdpc9TrZi9VL93j29JE4d+lTE3T+jrE7fOdYJSygoPMs0FsR6cT/j
7f/0h4sCd4BVHY+fch080syC+oKJaL5X9szEqXe3HEQ7VlMAyJrCyWomgsI/
lt24/EYDBNKsY/mZM7pYHng1nCh3/A18uktF0RbwIRykb/YPNMx43zYZnYOn
XhawSpkU7kDy2qTnWQ20eDQoMNvxl48UZLxQLWykV3MbBAiHBDLloZeWMvsQ
Kcc64f7t1SuaXL3Ult4iIOyRmC3EycFjs+erAOT4EXYQ2qCsfZwPrr8eNluz
RsjhBViN9TdgJSux9Np9FK8rZvwf7MuI2wghw7T+lhv9fGHjYdAK8nvqkiZ4
A2hove+LbdNW9sIEvCiKUuqoI4uNGCiPWD7ZfSvAGN9BL20jrRlo4fqNi6iQ
a6PxlmKCqwp2pJCTL2qhPKyWvn6O7W1rqJHArHdVjlNgn7rsrw51M/p7woY8
6xqtMhhi2Zjp4OiMzMmie+77NN5aczl+dI/M2imIbv+WloNkodRUNScr2qio
PK7RsuzZNIdc8wXLh47BACQPbaVlWcDwVVcCfrlrvLjiv7dPutStZUF06t64
FyixCGaii452VR4+qj9c0SEFwYW3GEyebhG1tuBtf2kp4ud6ujMCoNtP1NrH
X39nra2e96GVyDkFSYBU/3hV7g6mvAHbJrtf8EkR/WCtxChGB9Rxyy7oACh3
lRnYDQMVmRglDU992nU5HDpEC7Det4MZaXWv88G498/CbPlt8Ux2R8Hl0iL+
zX4fTl6SbMO1BYn+eEaPk2NjfpD4PkwqDZ3LPn0sBvBUQJtuQRGH0JjHUNae
vyHLFkb31S7YYD56AiSNvOdLa19a+9LabDWW5dLacKKX1i6jvbR2sxZ1y5fW
3ps8UWuXMZlrr4vITIsBM8WXg2BeooAq9puHqLJuyTsOpZ4NjcP0gdQdnoiJ
vhcy4HjLn2gJbl86r278mMFEdtFDy39++j+1fbKwN+Jfm9GsKitXaR/f/NKy
ig2EBFLMO3Y0ehWNsieH0i0QcU1k3khCc6/kRsOh+45RHdl+vh10vXbqjmcS
LrXySV1lktYtVO2/tM8XuZ6MiVCp12VbQocL6X5mZezA8GfcfCA9mrv8pd0K
Zdf+djzRzfN4Vq0Iv661y8Yvaf34C5XEUGfObPWdX05JTLWbpR18kat0A+zt
vzTtmj7qR0RlrfrWPKH5vR11CEZs/OFlBf0LXsgz72tLOXLO5Z1md7+jruST
GGecnOBeJ92Lp6jw4y8/uyyR5Yr87zCZh+4bRQgK6Teiu9UuwgtoN9DewuVt
NDu2el1cckSO0OCmHGXc+gGgka4z1dp7q3FuJ5V7jheNlHTWoUWnQRhTuR2f
eHxNlj1lr/6hPpyKYiPPeuv9pX3vbJi5pDuoqDrF0JBtBrlaFUTnuNNpioVu
n7xzK22OsNJuYH9DpKUiEIOMAXYk3bJgh3f7Z/xO10vwoZnbD3S2NL4lwufJ
WbvASdVy0G6kQDlonjwMhNxgrUu6h3xFTQ0HaGVIt8dUgSXKr7RkkR+sawYH
i2kIN2wFMztpqVpal5pESFHTFV48wad51EPp5Y+YJlw6o6mMS02kUVBW908w
zKXWz7LaXVfNdV6WLg43cSqmYQz5AJeheAWSa7mPv8wpHhPbgbGh25joqB9q
19w6ms+HDaRuJLRJru4eWcyWfHxFG6Cnuhw27aSCKg3XXjSI/IQ8Y6ilqc87
HhSer7hlVxPTwk+54DOLroOQfWbGyy+s/whwWIVdKmyZGUTWt6u75lSdXM2o
1iQoLuNt+JwmbrhSlHwL+GrdBZKslYAx273+HQ8DecdVJhAu9lOZPIKOXprR
m6DzY9u15SrNPVnvbFNYY3/8xSPSUkZhOAfh1FB0fnoR9HXFrnFlaSeP9Dw6
D43hx1UsWi4dZi3A29s72kaFX9JblhahDN45uLgN5t2MuW6GBwlvP2aL7d96
tb3Z30S0Gp6tWgzdgl4S4kprEJdkWYZ732eXw/DhB/wQVEh1t/CrkQhHm90S
jBR/HDpUXU4Zc/18+wkdWq5Bhk9KVx9jQAZQL6e0PRynlEMxwxasNBwk6kfm
HTvMXKL0KUbSx5dNILpndosE3NsC7JjM8LZS1YyWXiKWsOugbcRsWwWtRvEW
m+ST2w4zTralpeR0BEEwC+Iwv3rItioR30wymeh2Qzk/5Od6EdgqRqKXSVqx
FDFyC5K0/r7PeLT3VmpEinup5Skp2jaB78mBZ82yzNWYhe7rzizt6izN+LSx
VKDL+EXn5XSsb4asjoSj0ESiotYqsKPg0gvamhkeVC6WSibOkleLY+7LCNiO
8kAKk5WEzxAyX6hXYs92l94XcEBHm32BinwhleCfY0G5D6/gvWwpbmdbIs97
4Pqxc1xrRFkhK9nL+dw++g1Q3bMEqpu6EgewrPrtd8ks6JpQmUWqnACcGPeo
1ODxFS21w9snRdYpF4rknDJk7lDJD10aKTSQJKmARjajC7LUqYrdP6U8K+Q4
Qm9EqnpK7a4M2GX2f7kv7Yk17OtSISKzeFoVB5PjVAzE/75RIuAxa8+sedR0
RCVjI6hQ2YYU1/VmxT8x6l4Kt+XnS+Hefi6FeyncS+FeCvdSuL9E4ZZJtLQy
5y6e2+59YK2fc3V44bXuBhFgThfDU0dRBo6/vNNQ9NhiGwUwxLe/tU9um/sr
+P59EOMliifOr1IFQh4qWCBS/8ysaNnQt/9s6CKTyXjS/djtfCydju4QD6c0
sH4cuhvZaGaOP6pcKc7oDjgvtg+NR2++rqGTMBv5yYNTAeVHZ0JsyIKo2x9v
ekJ6FmnGjjjJq/DUVBP0qlsIQs4wu5sr4WP7P5RVzmritd4GvsP7AqaqW8Xr
nbE2obgH/UcycsmAswdfaORhxvPNH7zGziGtjYFcZlO+NTTqKyeyC94H+Vrz
5UQCy6d8qhUGNvmBoYOKEnGwrF06yZbwHavfsZJu2crEfFUfoOsxE48UnOQV
s1gwlAeHx1VIDSket86X7wJTBiy7Kndcct5B83MNFybEwAfHX76ijnhn4riy
cxbKy8f0Nq53fFChNnRf5m/Q8U8OmCUue7m67LJNerk/vmtZXY23TG3v+XPy
R0e5l7RZpV0k6t8hcUTMgl9W1WTG/6YCbaKCGcmxSznoyy1PwdCP0AeSxaZL
17RU/fiW7EPp0msjLXSr77tC6dTBFpRAE/qhyKkWr+SEQ9IKjLYbFGb+IPxa
vYrWhwHsPOA06b5BvC1g5/Q+UvOeOWe10Y2f1nJQqQCHdiZLbTB6fLCfRpAh
/VkHtly1HAa+dN71GvTscqtPbv8mM+ej8xuZs1wDS1O2L8oVX7utNwYM9KxU
+i3p159S+63ApnahhPNfYhjq/YSBf8pxsPRJY4tsBU9CiEVHIUu2o+fmIwVc
KoEmj3c3fTmm60r2YIKMP9pGYhnHglijXqF5rmowE8cSOY8CjdbOxxQLqcMx
T+DLpusTPIKnqtd0BAYpopYBWszAPLCc24+bUIDm6nwBI0ZOUj+baiHnEhuS
xVXmynBAoXInHGXr95qtvW49O+IbIHpQkModrWlp1IvBz5W9Wp3WpXshiyk4
CxSeSUHbUmc5GhgVbGb3NF43EVP1MvAzgtU3zpMof02V9qQ9eAzTBx4UMSmi
7fDy1qM35EFuH5gS0Ntfu3tGBamDGoSYcrUs2p3aRXCiYv1N5+SzPYZ8Fraw
gPfWtbNwkAS2Ts9BwmX8kJnmzO3fUksaRfwo2wL12xzHCKuGS7OjRsJuVlBm
bnMGGmIQ555q/bMcfgqgTGOVgwVUK0E/VkjU703NMyCmlWRGAZvWzw63RjHZ
ed6BQKdwq4VYCUGLvfkNLAvaUpt9N5li//FXubL+EVHDl4dL/0RgA/k+60p4
s+2nUPcraFIdY/VKNBRKK98FKtEdWm448gPfA+dT/xYR1jCRtQmOpcvDAlr2
+PG2Fo1ma2fP3PuC1KqZuTu0HGfJZj/4TChyXZWgnwRIgRCZc4I8fCpIKEw5
v9kliRlmGkVA1VXDswxQMo0U6KnW55TIa5KqpUV2EsHL9vGgCwqKU/lLsUUy
VfuUue47wBfOoGOq+AMS0NtX6KEj29/W1kj6AmFPE2/oIDOP2RMoZeaAlkZ9
RE90yYaHWsAdL7IrwhUQfZKA9PGX4vOaTv8odNFzAmH88/YvSDuIfK4ATPF3
DtVvBUSAeq2eG3bd1nHjLuH9PhSORGPD7CzhCc3Mjf6TBJ5edH0R1KB3YmBK
OiI1QOYFzWayy1mZH9FU8GvGnqotoIDY+2sn86kKLspRpcIrjlgetKse0u8F
rDZxm+TEplKg2oGQdzwvR8cMOHtFv5TdDS+RApvmsg8u+wB0etkHZRjlocs+
sOO/7IPLPlBE7GUf/A9nH0Q3876BFSwDei3EOA/oei5yzTnlaeS4CS2kLwZg
KyMaBzTW4LMSWN1OJ6OcbBQi+9NZT7QP3wCF7/1nKwxQEJQOOZw2ih6I6Xw9
kc3hz6rfxAVrZfqzN+pRpuryDIpQQFelQ8w3XznJrgU+YrV/Jl+/hIitVWnt
GVc9UV4VMPGK2LaUt7bUWCaxw7+iVjjdapUPco2fbqIKySfPmhSs1IIIQ/nh
MUi0TNqyWioOR/uWZnfvCQXObshmEqB1Ot4zRgfxaigMMHj8qnuqFEmgcqqn
+MMx7Hhz/ZIzCQJCEPpcnL80uWQ6/XtZk3b1v5Zv39+/HVChqr99L7FGU06h
vXT22Ac5pIjDPy6DKwrXS8c+9UZ1u/loFD5lIdwHFRaiyVElWwG/Ggr6TTuy
5c5E9kUXtZe/OIaVvGcqY02Y+3d1jAFQBS7O0nyQz0/Q8j2psCyXslfd1cyQ
KIX4WAQWe0DZ8l7yO33c9fud1P8f5uHbz1dGtUifl2FZLW4x/dUxJYNtnD9o
ubVSkuYU452YERVSPVRcIV5sUbH73n0q9xbZz46RCQxnulTYu/rTfWij6xOQ
E0Fa4Wv9HprupHWcyLr6+MucQKTi++GYLvRSrAvWzwM9G+WFhxfX3N72ff3K
nWESnRvnt+/D4kigjcBqSyqlJdWsUyfFSi5R1SvnTAjBBvzs7mMnRuFDe4ks
RWqa2bsWffFz+22H0POuRZKXxaJG5TOBgnPZxUP4SmBaMwFCpFPZWNavWu/q
4610mNP1ZrZFSji7OT1fSYG+sHYVB8+MsSoPm4+uWE4X1Tj1zwdhDMsk9/G8
MTp5tP4HbLKZZyA/A5XdliEk+/EMuER0/Vr6lMsGYhsbxEZ9pDQhTq3dEuOd
Br6uKQwd/SKSfR+ffqoJ8UdAjEmjbDzLgK5Mv85xqcKWuZWdYTwgWWZRUKp8
gJx242NTq5Vq/tIo4vXEwffF83G6YJPFBtQ0JFpxPu8eCV3msEDCmibEThyo
74yAbli9mX3ROSjdjl4VQqnJUQkkFfzyYYhPn0H7iShI9UpUysa3ntM/nhU4
hAQRy+BfwFqi/UrLmAdQe+tes4mO46hT9N1N3ORFwS2XuZh5/sj/E96+xYF3
DqwJbHrwlO+cW+arh6llgJwKzX1qlS4w8/JerjpgW3lY2bWhtyIgJOhWHt8d
txDEsRB+8A7ZHlb2xHepUy49JAV91O0/xheXvo1Bd2kcCKa+rDHBNkvjETwx
5HwfM0eLbs5SehawHRBjyQyUHXPM0bO2eczVzYnACHS4ROVfqLhXFpzKofhS
lvq+VqwJ6Mg9I2qxUMof7FPPczXCZDzRfgSvjRirzK2qtp2vl89A1AGrnU7I
3DMJTV8CR4qMiZZrUHQfZPVZq6TAmF37q2w76emOuc+p92ckIQll6YOrn7Ir
JpRB9p36jusXRzryZw9SUEzMb1Qp7Ed4siXbhF6eMOMnwSQqf3xWajiW1u4p
IewRwN4D5IykNa8gwW8/n+UHJO8ZCXIuyoGFoVjMSYl4hVeKWSO1b0gvEOoV
LF7VH86nlEsCfvzyrqQIYISoIGDKpvMMm+I5VZc6pFJHKhH5efyME9t5OFGt
Bkgj99n7taAlE2WLZmTFaFT+pPp1oZ+jVAYkR1C0ezFCveWSNHuPlQ8rBKaI
ijWgMThtuQtfvWYzpjJYuhMYsO/Y8YNT+TdOMvDuYdKkZck4rW6C6OCXb4zG
l8EB2eIyONr+LoOD8uVlcLjvrVySXAZHxdVHg5fBcRkco/z734PBISTQVBFf
MGMDdD6CaRBq3Jfd0kwotQiNH8D4tIBjt9TevXVnHyw05gVlprEaH1tDpabD
/lXtXkoYFDmoYy+8Mi3s/Enl70g0ZAaQhYc8uhwYGAEcMJdxNR0UNAzERNXM
fJwjk7XlqipkYPhho34XpdDnwKg8A3fO4/kb6fWQCGQ4TTcg+TZbtcIsor3y
6r0ZCWloeNliuzaVDtY+2nOWsHH2x+FU0GAZc0R1lgKxkrx9QyuC0PV0/6AY
E9/NGh3fqzxT3ZwoSwE261Mh6eClqlDUSFe0GbvEfGp95K6hks+eEIyxwyCK
dYpHmAnJSdCvdHjN1qbNlVOITpbW0jm252VIjuMNAwKyyt/GhNpmXszfMNtG
WSzEUPYQwPGXBjwd9P147VUmNHJCoG7zpHhTARysQ2Dq8pEGrTAcXX7qOG/v
bXM1yYSBedABEDSpMPDKdfc9UT8NlmDp1//8i77OrF3Qs6f9rKb/11YGsTHI
jqARhebUJhJloRtX9Z3SncjWQGYASp7YhjN80xHaLPbI4bLUmVJi9pUKuSCy
uyyNxdYbaJpKAw5CiKrexwbUE9+G4q56AAxCywxBS7QdSeD8Z44tjoLNs8IF
TKgSyZK5iVICrc3SZVYii7fayZmDV975Ref2w5d2BBHAPIgZI0Bb82wQs6re
e97zr7yCg4vvs9nPLvqHHbj9IcQvIcE9w0oKr82gBqP3Vo1jl9DU147m7i0j
WjftxipHPdPnK6RY+LYP5UQcV+NHUzsMnFPjZppPLTm8hcvGLW0wo56rj9y2
qzlzxyn08gjR11742H0u6nvBtTd6gLrygfAwo7T1hWt6vBSuYtsicuh/WXkC
qEKckLdV54wbhXiALd9zrKcZ2CN4xXhMV9zrLaeZlr7zHKFsDdWu6Z4R7T7N
XZ2glsX29GDuoCJObjnneLsnIINHEQOvNU9SnOnoN49uuNGJRB0/qLDlcA8V
mW1tLU5fCKFQdSNE47S700PbrPpW8kick+WyNVoq32zMn704YAUMUJPYhBKp
BjytzmjKU+0XDPlNlV4fN3D5gEU9L/j1GgeVJ8tNGHJpjz/BKv5gU0sVICKE
DSynkOS+LFk6xR7b8y+sF+ujJY9SU2ED5e14mH8fWjNUtDdTsRFCETjyMR9b
B0zXcGurs2r2Pudj34dHV00EuE77qRMg8xtdsGxttqj1YcEMqAgDY6Ab09st
otgS5aTXJFUnvmeG5nyGg9oO4XQEhLD0P47hVF+o2fdHpOqx6Y/iWNvXC4Is
WP3n7AXjERgI5nNLoWT4lPrtO0uMY85b698wc3isWK7VI2L+5Rjdtt4n1y3y
tgqPegnJ31X6hQvOUyio7bFFNuCCxJvag0PDGsG3X8/HpnuOBIxmDkkbJHZ8
FGWbdCNzhmoQRcK+eyDypQqkU0XokXHkoZpoJSgE42vocDCamxcfWamf2xlB
uHxPvOnLQGY55I9P+ldULMSSAl3LUq6264lNdHfUjVGQpTzSZ93/cW9Ise0D
OPHo4sVQ+cQs4Wkn3Q28DSqJxwRv0sX5zfTS0WT7+iujeeDit+/5Qml2JpLt
1q7tXmRKSIcxBYY8RhKjnHUXFSA7UEVRRT2baZS4EPKcoWymxLFyD1Ll3DT7
7T3kWdvYRL+hXNe7bN1Rd993TrQkbXgj9+0nqTb160KQH+zT/7Ry0UHUhvJ3
uUCo6n+xzDAUREHLiEpbKSLplAGYdco/V535a0f/nRF58K7gy5a4bInLlkCP
XrZESJzLlrAUuWwJsJiXLTEzALNO/xS2RIetFfWH7zBcFI1HAzHJ0jCjnWUQ
fJQvFiLRPAQtWhmFJtXFF+N4l75Ry8150oo4J+LKPRGeYnxJzCx12SFoJDYc
hZAFswny27USNi2MChriCfyj8zAtSqut354ED7Ssd8b2jkjESbpD2/j8ZFQ+
LBa1RtdC+gbzayH7wez3vtBJBTN+OJ5qafR8aHS4uiJpjglpSk0ixGitwOo3
1MmEwDxRwgyPym21upFgmk5IpQe0KojskImdM7/7CHK1zY0OMPz0rXRZ87MT
IkExJGiCrPeNvE8rc+wwf/DU0kgoajSwnAiG8WXGvsyinVFouYe0Tjqra4T+
15b95rz6vcG1PgJpjRaKHFHbgaEYUHsNgjmV+h46574rg9Zbt4N4NcQqAzvz
XDflTGeNjy8LnHlwF7GxkYYSC2BB+/32wByHfpKf56UZaCcqlwULCsMrO+fT
HfJcv1f3t30Z3keX8Ve8oh4netfNjG9/gX76MUxeHp/LkomSVcQtVJHJSgSX
n7OOrpuTxfieSo7KlJk271D1g08BQ7Tjk9Z8FRO2BiQ0Qk+pj3Xv9gF9FUlC
cU0HEY9S12/iVHOZuzEOIG09CdNyDw/61CPcLE9zg3A26w1RmRqst9cjng2g
zDPq5v7vGIzj4wv8SmUhvYct6zxV3uRB3AXDFep2RIfGfZkPv3zm5U6pljWT
vZ29Jmmr4zeUz62R3TRl8ChFaB6tZNIQCfmQKBctLa3m7bnXgyUKIg5fMyV0
3PO2FVMtV5EbYOlij9Mv3suopML3MsdaZMykb/qlkahUgWw+blA3HXgZ0/1u
h5bZ1M3E1GAZRC0sq4Sne4tJYJAJBdwsNkqYU/GFvRegEWNHMNF769pZDhwG
BOE14y0+A9Y0ZWZHjdUqmsfGMYJraEUSbz8Px26MgYdPWYHTDv5nc1ja1QtP
E7im6X5g1wta4JsaOJAgnN14bptJQCNFqiFnFkz5+AuuvFRGbMyx0fxydkip
2AFmcJjnnKswxkwwG+l1RiE5L0fXdtkWq2qoUVG0h5nSOyZkeASzbaUcyhuo
izxRC3USHByUQq3hOP406ts1aUSjAQEMKncJaIInNLevInvTm9xrNPEUqnC0
hWSWpwsyWI8McFYAgy/bjXGRiMdRU4wKULKSSyNhermKSy0TdoA1vc3k97EJ
qX8+jro3k6ghwBsJVeIxpES5e9qGRZ+IESGiCefl63ABTbi3TL3nBiRHBs73
Dp5FZ3OCrwT5uo+Hr/8ApnF/+9HbkszMHqFkVGOQDNKHLWwCxLLkszHbqW2v
TLI6BfAI8Th4eSxkVhig70ObOTqdkgV6tOKShjaiyeDjDJ7uRwgD9XpLRYzK
7uxn2m5fel6Db7MTT3J4/uVcGL3bYPiqAsC769qBEQ/tKx+UgVupjBufOKia
pEzVHdL44vd5UIljUpTkaLG+sE78ld3pe9YJAMXxaNcS3YqxD5GycAQsDHBg
TxfDHYIjgRM/g21EpdfcCinS+qA0GJXA5ctinQit3qJAYkUOtDRS84l7wsrm
hAAy9GItlwbZUsGM1iBYoZPkKWLPFKPLEADoiP5o4NXgzql0cw4+EMB8HSEQ
WKAdFkFsXywPhHOR2Qep2anroV0yaKPxze1mZVO3MN7Hgo4iIY1CL2wZRxO0
J53jOAJ3fvyuioL6yADdBylJ3z9ELSbUDTV1OScNpUFuVOGr78UgnNtKjVE+
mWbpuQkF46Mmgm6t1G+HYEzieER+aUSeDjjnIDJV5qu/EzlC221V8bLpOdfG
3RQFLtjmsVfGA4TMZykmTrZbig1dTdNTLJfwFHzs7ID6KZTGI6AdgqiaQQ/G
9BvaGa9gtFbepOLG720LXkAC1SlOpX0xo1yrtR4Wzj3pFAsqVle9LkWIR0je
igAlnhxxBLLtG8WHsh7u/ZT4eVlcAl1zfsuC/9MXwwyzfgr9905MThWRMByU
gFYFfwxhEGRnCxeeZG+PFuInSWQpkfLoQBGeNUZRRWgLCYP0NhJoERFyxllS
o7Gvpo/bz8YVuUyIhRPiskLWywpBnV1WyHJZIZcVclkhlxViqH1ZIeupVsha
36xnEnXb50arJ4UCJYslTmSBGm7XIvbVSIP4jWh+lAZ/KqQLbDBM2TDMkgOc
ty+Xmym2b7+ZXfsJ8ZW8rftJbIglUqV+fv2Z0BfQb0MLy+JoK+nVqx7gBI6l
u9MFMCCe+kr0ZShQhT3SbUwwAmSg0GiydmBkJYrqGCAcB90SuYqbeytrZHv4
FtpD+4ravlQBxmwb77UwqQiOKmr1vMOjLGADJWoc3zjr4k17RnxttpnZ/Txv
l1BplJILrr+z9ffG6Bze4Gkn08zoCRL+4//jV/ZQCeq7RGSHCTa4NUy71nJ6
I/jYzjQPpPxEVCoP5KuWbJhGlQL70nzLPFHR7MfHK3smcx8CofxwcqggoFF+
ytpzzWgtOUGrmkP8xn/a35u4zy8ViV+JBG/JVZArES0he3RvoB8F2bqZVCIg
CJILaWRWSjd74AtkcLsR3HVV+d082gngoYsgOY7imFrQVimzj6S+a+FRMcrt
EdSz02ZAmcWTxrk6FjODmqgCDNAuJLcoz8+YdViybRbJduXkDnvkDrU2I3w+
eIHCeN5Wngl5oL3y1D6BpRXtfI35YBaPEQ0LA5EU/SWtuhuPEay48p6BPDh1
XoXvFDl1SpkLIkehWpvf3eVVwTNQrdnxU0tOjIIHYaKDCcUlXsKqVwvoaf+r
IUIiMVbY41rRMupHog3vYxkFnfFAT3oZx+JFVnDVNpvIflIQEPGmrg/q5kpg
DalxF5fy07hrKlQSKB+KTNEsYUAc9wOwpjXsofpWMnbk72ny1TIb53otbjkP
l806SGwhho+/vheJmCvkvd62Ixczt+8qqe6hWTsQ1/CcIru3wf7BeMyqcpQv
BKfhCorOIxmTuZnDx/9+Hq8QLbkGOf7ar7Kikrh9T0AMEJvrKq1fMX/6JgdI
drMm2HUA/wl9m4D7uoQOfCyj7cmPdKDNMehVFnoyi1jFKQXTA3VkrI1dCKY5
2uTV9KLkHHgLfhzekNBuXFQqzg4DrVLurCXHgRJXDSaPQgoCuOV1wZj32GkS
lhzKiFS9Rzl5hGrHn8eeSEdHmg62MaDLus6g4Vw+iHcMa+ZI/xi4CPTrNFKB
3LMfKU4p8QwPB3stLTFtG2AOI7W2fUkjBGuRa9orKW47MpNoEDjLOZMwq+KY
vVtgs+Ue65oIF+Z4vGCb824EzZRq+pyLwhCrvLefQhjivj2yDP0r7gr0WSgg
zVYXx1R/swsCd9XxwZxgz5pLeEcQnK2rLJuXD1Bm+AGv470ikwVfhiSy+8Yu
1CJonEc3fxwDm4EMtg9LwnI2hAYhrDm46ejXtP3cksQcf6H8PODunIMImHwq
iwMIJXgpm/0Nr0ipgp6+j3UAC1BzKgj7eJpIs8NoVhw1L6iOR0qiXzhYYtDd
t0ibArXeufqWuT8FPfX8mARoN3Ivserz+8T28k9GExGm/Q/p8EsV53JT674B
vry35u0PJA2TkIUhjqIul2aOKR9IdRp8+w/KepJj6lr11eMjB7VopeE77/wO
2Oje9EiNCuO1d5qzoZd8gIRj6dqeb4kSgDa3H6smJwudKWDEOc566FTZTAI1
bG4I+tMlMryslfQzfqhilI1Gz4fak0z10hteh7dwn1Bv6LWdCWpcUeyKanO3
ko19aIYeURgIZdqpkktF9B1ytPttOmmZ8+zd3Gdey4q4AaWtlK+Y62+sMXX7
EcCf5rPYDdMzHWxbNZlRbmzUcwzgQVBv4P4GreJfeNimfpualr5s2PoocCw7
+Xgp8kuRX4r8UuSXIr8U+aXI0QDqJfvvS5F3+EK7LUG22L6TfmF1+BD0lONP
BIqyF/9l9u9czrloCCAA/0HthABLRr8EZgya3H7FiVMNybQJY/jHl4NjiG3V
3qYbRbH9+gt2Xg11ui+YGytOiEblcX9n58isuThSl8Kb5FtQh92WRUi3EHSD
YgonUrSgoqzbesHrlYpjnRgw8elHxS1byttP+ezbwdmhj5KuiKNqcFckJY4N
HMYf6jNvDUPjAehX/7CLwOIKoVIuQBnH5ux893lIN0LW1csWBQMp8X85fS5n
95U9rRm4/kpWn85E0RUNNgMpeGnfsXV7+11i+oZE1n8ELGPOH/qG/OvBh1yG
vtbvCUwy5TCwlIGOctugUYL+C27mBPsT0XMmMypbSQkb7comOv6iHrIWwYaa
ZPZsIyeTYSK6K/iBHMrUzw1TV8+cbNKcd8bija7uMcfqUy+N89WOXll66qM7
U6FiVMUoYtNGv8mimZdRUohPw/arRW5Zes9AHsmQ2djuB5j08VXdHthbvk/B
CGA4LGQw+R4PwlH7RcLQiEcHKjyoFKJfHsrxyEMJv93+Nk1yNKBzCb63ozXV
bJox7p1p1vIUTpAoLTBTTDXkHYmuJnZQ4QafcfIHJnMdw55HgoFNgMsXUVFG
5ZOCnZ5SvEVlDrTnpaVhcbQQSFAU9FyZRYr2yfIJ0XGoji0yJCK7VbcTPTuX
mPTVJJWCyZ6dfCCZNakXKOX7NRKSmT14JuHacvvQ35pd71YVagdUtnjgb2X9
akJGV2XuD2gXe23ilsZaIUfuq9F8BVm/gmo30gAWAkSDTlkNeWjgjzKOV28c
H78K5kx9HeWsj00y2Gd5b6YUYZ5OMsiWHrJCzCFFB64jVKszKsqiPx+0Q2bC
XIDDy8GeuQ/Wdd0o40nOFOssccCN5jdP0HMMHVRhND9/gbR1ZnVlU9FaQUIm
qiD7xtJXygOeDx2dajsH88gI1axpEgIC+6CGK/y0g5iBvRrqDguZVgtuPGGX
HpA7AhGgOP34641O8/jrpA2gOVbWPAO5lGPg8C/CEPzxFx4ocAH167dX3/GM
PWlSlaWkftu+7DOiciSUjI155VFDFe5r7d2w76lJk84FDv2sId+qR6JD0ce0
5Tgwjfcu2SeTNUFOt2Ko6kILFdQXitJoHllfkpqcIhwaxLPfLNyQQoBcvkwq
EPxDd0LdfjQln1M/AtW7NZOiaL7f6mEm4kUXGLPYvM8fWLhIIECJnJghD2QS
ELH1pe1nyORB+HpD/0o4J62+ufCxaBAg6IBiRQgxCDGrQtsfZW6YYCRz7Olg
isJaahaWAFhTXN0bE9ziHSm8O5BMwQ8+HrDpXtwh+yCgzB57F00DEBcZL183
osIZCu+aH/nqezy84cARjy5PPeIRqmkD9SOAEvY+q3OFDb74kSo2Uy9Ww1DA
hkKyFgXAWpOMTLST1bcfutfXJALLwfqe67qeTDbuqE1rFzZwUz9+lVCmgl0j
6bQNYWO4t7anyWMN612A29Srj7+2q5HHikEpksSVv0GdKSM1C4EVU3yAB2a8
/7G41DvcimQKxL78YVbB2RzlqCJHhUSDAJWbhB7aWQI0qw98BEFNZYkvTorb
GAUIaPsVS2TTwl4hw3ECTjjtkVeWsUDW7miHmUNFsIHcgPY9lUtmLqxJnsbh
W7qkou9PhuFKylo8qSFQAJHllziu24+AnEyD2MyQTZu6iByvzooFTcgk/ips
grMqK1UTL7z9+VL+l/I337+U/0qkxUKGfyn/djUv5X8p/0v5m9VZsaD5q5T/
4p0G2Chv1tc5KkrlmSytC5yHznSakC0FrDi6SwS/qMpLr6hM7zEYEtZxhJT9
QshU3Tx+4J4hSE5aP/ghgKOCOAA9dIX0PxVW3rKtkcqrPnUyg8tXYXmdhPJC
Uihpz0xFDMpfg6VzkJCi+3jEVkYLridRNi3MZprTCQtfmbgro+3mURjt2JEV
6zSRujftWqB75sKVij/TM0h/QUoh5CCyWOvqhCLZPI6/pi1g8/2yMLSaf6Km
DBr2JqZsNjogrlOVwAhSk+aGrK3Yxgo+FjZN97GUWWiwg9f2UyMdq2dFdiz6
YTcjxsvYNIOrbit1uAEmA9x+LPfibAFcf+JO+tlzBH7ejGA5gHlQnng4GvGD
n96tt6OOAbqxYOxIeuw32a0qjJiORL1NSbHOhuvVJev7UHRRNhho6N96rkv1
b3v3HWwITBtl80Ein36SBc3WYAcmwecBkCvhNJITnD6JsqmDAbzsL4dTa4Fa
xaPWE9nsCDGg7A2tdADmvxcWqdlWxwwIZQps4OYtu7lUJ5zX8NLkCNP9k0EN
f0iNI0MlKEZIGeanIU79kHFhigjcXqVOEpKldI3DGfsaSE5y3b2nnJQ02AFD
tfo9rWAZ6CGy3mzRA7BBhkk1tt4oyKSbVvXbdFpf2Qcu99KdgQt5z3kGCizC
LWXEs1ZjdrLVxxG4FSZBGQ9gmu1nXuKf2SdJ02EcuwpGLwS/9x6nap0ah9b1
ZMQA1v0Lm563Z2AAdZPph7Tf+3PbZ6/uiKHhczRuGUu/G6Balbbrf8Kcg12X
h0E3lz40692VOS1pfi99jensg57TyAPbO/EOHchyx0ZEcZm0Exn356oDup8R
TkbVkCmrWqlW05eiDqiNMB39QRi6NPHB8lSeAy1sn/LKXC9CZb+XR6LnJSxE
ApbdFVYGEbSTl0uD9D/a12/gy+6uGgc8BIDJdfUFAbx/uaV+RuZl4zpVqxxR
uT/8pNCvXWtUci19bsXBWdr3Nop+/L+yJXVz4qBBx69Lr7KPL39lH0wZe8aC
C5dGMFwqJv3nPtRYSiV7ZNJyEr4CElKn+Ef7PXS6Bzps2gYN7AwggVlSx2fc
tR4spU0fRUx8+0EQWLakfmyVm/dewXuqvDWYyTNoaiCn4JwIfLYSlpa/RjTd
e/tVk3ibuLnJji9E5RIWVDNEDemjyjsIPAgFFHy7IFuLBkl9OZPXdTPOujXr
mFrooVCfHO/whiIv8CvCPFgqUhDZfwdrkTYc2tkL9Uyt5SDP0uEqm46pphMK
zDxyERV02c6xF9AlTaGFFNwykAUrqItTJUoEcRTn4pcHNpogUtIWnbk93c0f
jMg6M3SninfJbEtndtXHq2dMUnS3UQ4G+6fCIJKStaxRBq0dFdwTRQS9jAAw
HariEG4B3S+R0ZtRSpKm9OhcnEEdvyw/fHUoSw2WnOzUg7Zrz9CJ20Ye2WKf
irH11ICiueWWqnSPg8ZuCj8DYYW4SUFlt7ar4HBNTSczovRlYRYzqG+YVNPI
7nhq9MC1Y8ZYSdvxJHgg2g4Ia9Ai+c3IqLlZSRbtlFTfuZdHQTy3kuITQA04
YEwlj49V5zQ0xRGEiw0FQFlACgIIsV1IMTHyWBNFSpX3xhO8q9+ftO99mp6M
ILbkf277igwWyuYCJjEG4BDfF1VkN1OjVLVeqrAk/jKFKVh6sns1ntoErCmr
2suflfbkm0nV60e1sV7um/MTCVDEbp7O2vxRvgW42cl+uIyGfkyX0YDpfRkN
TQOX0XAZDYDNL6PhMhosMf87MhrWtQ5VVFUkW1Hzjvp1iN59HEU3qyS2cUmD
qPlsvhJVAo6XQDQPTKkmJh8cy2YbhcHLkQp4aHuiSlaFzBA4G4QYQLLCvlpq
fCHM2zNrWz54w7th++wFcOzqmAkPbZ9lHrYEUJZHqx4F9tkHzbkD2UTTGnw0
E2ROJCPjXLSWj5nZh25foJYeOaiTS8VRiq4BcWTM1Bc0fWZH+jxJbVVB7SO+
p5g+XAfK1Yf9FAiAhHKpficNw7ZLNzCcLR+xmeGvZhN2tKs6168neC9Unwgg
UDX5ZmauRUG8TerXgAoWhXHc022wweBKG5XOy5TfEdV7Gdgf2X7UXb5978lI
G9Tgb5TKgtwNrf1TzkN42xtNG5XJYLX3229pCYjhRvws1xV+nCpTh/IRkYzP
5lieliMPOAvxppclwbS8Vd31KLBcWev1D25nCu5q0LBN7VFimaqO+emePvEp
Df1i74lKz3fLxrFkyuNbqcNTnoUdCkVjUhYdmpApGWVm8frbFyZPM6zr7b7H
TdyisxnhdDyWMD0hA3NEXD2V1o6xfKqT8oWReuB2xqhO0vbKVkt2LMqe/qgq
M1UX1KnixJo6t0AIDj8ehgTmrtF5bnvJSyE8bq9Y9ITu/XxQwQqDszYZ/Ji5
BWh0UAQkZGpvRxgFa7BDwsvpQgxCKjiC78zgPJtEiGVNZh9mfVhkX6yRmugJ
+DVnS6AV02cgXzTaL5+WD70seIHeQPuEWNB4a4bJFMFEuAD2Zk8HdeQpoQ/K
zuPOC+K2zIVifpjOagO1+HQmdXv+skctMsKYzjP+y9pWBxlA+Pys2jBBtAHX
x4WOkfl9jrY9XhVDwxQtycbLbD+hYI7twsT9DHEo9vgSdc+py0490JzVSZwx
dCY3HVPolui5UPugKh14oQu5K36wygJ6ZYVsO0RTRS0FJljJlTrrmBZ2Ud6A
fsRz9azf3JlIzWm3khQ26Af3ZTJ7BwwsbD+e24O2z7fyZK6cI5m3YdztlTEI
EvAJEh0uWoPLTcWBJ6A2afAYKcSs1Tx1D9Rb0yZY7jIus0TwtPwh0bZXKJUw
5j3PsngEXc3ACqtifI+eOW8ZzgIMCcqb3fCLcpkUOaF4JyJ7cpc9lQgwN/5j
8WRhPFlcYekPqh9dlVmUQFQBmqbSD8VKhfv321HfvltxchtohP2p4EJaqGct
5QF0ymjVmrAw/dAyX8bE8ZYF63VESh80J/YrAhDC7YXWdfggArVbyytrwGR8
ZTO/SAIQDUQtfGrGGGpRG1qOs91+Ri+N8s1HqtY9X5+AdH8Ykt8HDkhuFPuZ
vr7HsNnLxPSwQJh4EPBcTasT1HrP+K/JRV2wmMniAIaq8kETf4uESef2+yAM
NJYI6ekpBAkQtWU0/AwgsDY3sZDjWgwR9mWc52MPggbcIdIW5hwIqZ8XFa7T
9Zk9Bid7TjV0lUl//GVqFUEW/Xzn//gL6XzkVBj3khl/UnyLR9SkCpUBFgUG
DyvTSPCRGf4uKkTlXwj6NzqIVhbawwMpz/iP8pxFNuJNeFb2wNox5xfUcctW
dJ957IQQ9X6nPB6cHeu9wbTkh/bVqKUqMtUTIFPVcrYkimkERc/ME485Wh0r
bVRRyTm2U3ASlKriMAcv7YwnMuj+V3s8VyQS8sXZKggZA4IHbkQuoY6wjQJ1
JXKe3xHc5ushXxKXTQc24+K9R5/4DlavHfWvCsdfWvfSupfWLcO7tO6ldTmR
Lq3rdnRp3Zp+SXw7cf/lwM0JdLkeDw5JhSdA60E1XCu15y9UhLZLhpFlKDyT
DsW1e6EUuRXv49Xv7eNIl5djv0F0a2+BikUJHM/uCbR9e4jrFa4poE9F7gXl
JqWVHbq4aR/kROUIkmlcAMLFarGAYHMZwBpez4Wqr7qQ4UCE1yOmnB2ufz71
5XhkqEh1qDcTY++XMOtLpCBwZIl5ayvEZYn6izn49gNn7h3ick4sBQp9bZTG
aaf4P75M85D5uDTluPHAwIn746+tM1PXobyiFXboxoxXHngp4Y4NJVUsxT6h
dnPeJy858JT5AuFU6ZQpg+ZvGkVd2W+Gv/21u71Ubrquu7RQn3tfrlHv4Cl6
nr3i0Vhjoju23YXw6giIbOh78ZZ8r02HYGChJvok+TphkGknukKDFIGWOz9T
vsdnQJCvFQJR1k7AZLHL6eOXPhyQyG9fsDwlo8qE90UmtyYYQr3MBzuv9oPo
x3uClPIZrifbjiEkY/rSxuy6KmbE0CXGXXuoJFOxMCvTIqqRokKc1PJeI5H3
2H4K0aRPTX3OcPf21p9mfbvxmhnuJsNwOov5dC/hIx96xMAE/WCtnZX0eWXf
wRxYnBM0lSm4gYAF455l3T77raHU35qYuWQ6+l7oqn7u2jBLLF0JFSpVwVR3
vM+lE5GBEWGN52NF6rUeUnHQK22FSzMrKk21k6BcbgvWfQBwdgw2pB9Ybql0
RI8Qox1x6pyAoZ9eFDjEkStkQqkR6SgckRX3uR8zyR/X89Cztht71HXo6uyE
PKgyFeKoM9kp6ITwZ9Qzy2MXv7Om0sNDEdXtF9qqxdpxJFs7XQI8+cNMAhec
7qc5tj4q/gTot/nsPkChcUyhCF2m6iILtX6Ba17sf/VjVUMYyHSCdjw1CfTb
bnnjOlhulrdqysJX5uOG9V8LhQ/mvH/23mqse0NIA0MgMswTv/2uSOiUKBLc
ue29N/dTf+cPO+nw4wQuQ4XpsTJ1N5iJyhzHUoW8ApUJDVFmoscEzc3zgVRA
Th+q13hvqapwBugclv6JStaTjVuO+wdSpLyXjJTBw5GeyZgENRgfiYkaXxjF
fWDid9CKd6aK2mzUh0FU/bNQUDdDn27/Bzw6cc4vVXxPFGfQKnzoB4x5c+0Q
hwGAizKvaatEzylipwV/Pdb24QbE5iihcMqMkM6jVRs7F0m7f4qukleP35vx
xfqAeHehRKkajlJjLYLSUuW5SIVUYavxsALJrQw1qnJIr36IpYKcmWSwv3fW
uXTJGkaKX7XdCib6AlaC0DjKcSTSf+8BA1om2VWAi0IGlEtdMxsbCItU9Jbv
ClGfG7efqmv4wUGBXPzJuPvyZTyV+96+l6/RY6gVYu3cu8sUdm1XuyhyaCCe
Hnj0koGxI7T2DE9MX5Hb8rwtQykpCEDHNNguQNTop2CCQIT4NkdkUO07tOhJ
ytEAQaQR4A0x+Rt6qGtQlW9l39s833Z1rFai7Fnc9mrCjuc3V6odTEvzWn2J
7Gto3z59a8la9ZtVyoDsR4t+fUjD/4PHBQBNBoFbPT1rjZj4r3bNx3MHD3Li
CiMrlWaFFn8Dk4mz/veWCaVOq8oztGzFoyxPFi1eBbtOufzWY0Z02MD47DG2
p13vc5tFSk5DdlFKoEmlehZBgCZ8G6NZ/NK9aGbYw21XcKn+7RvTYViPEVUX
OKCPD0mUmX9zmj7POY9KZEUnwKiETJbkP/c2aQs9A6BKwAVV1/uplUbRQXYC
4Fxa/9L663Jp/UvrX1r/0vqo6Uvr/4+s9Y8V4lTbRvPWTscILYsqDl9bChcs
pq5P089IzYMGgKjizbHCbEFZFPfIwZ57JYPWQCOP1+kUo2V/ojPXWche28aI
RZEdUmgaH7VIMeqTM9ZiT5+W8N/q+tW5QaJSu2eISvUmbxqAmjtyRr6qdHdr
5ozyuaOShdEUjN7q0EpYtGyyccl+8d7QWdqBuI1ll9vPM5gxYa4l6SK5ga9z
Kt7Elql3vlKIccH0u1Q2O0ozsffWHn+dcwFfUQhk95oCasHmBCsQZqtUVJZ8
Az9v/YQgEBtxhqG3t/4Ea5fb/Nplon8H3yoBI5vLN1U86K1+jzV0xkrQbZ1O
wC00fDVfuP1UtMmdpcygSx6ANZG5n8QEzi+/VS0M+LKnJFPugPDKS/wNBzNQ
TEC5ZWf8TkkEixHp7AESRvrYO8Inz18OQZAkLyMGRdRyW9ViZ+/Yoga2UtcR
Jq2q5hKsTbSutUEK1R3W6AhAsgbJ7QuTQYVjJHu/LShkCY0MHLSfqTxRgJxC
m5Qb7Tl4c/osQCpFsyJ3BBCOUEtw4qNdMMZx/wKF1Xgy+vFXcO6vBR2aVdaM
+8Jg1hyaujN6+6sQ8MW0Tb1WV+tVZ6+0vGgywMIXmgVx+0lUzB7SYmbVKEHg
e4mETrpeZjyP7Xh43+g9rbraZ9oQ095xB6318/Jo89ouLBTEE8avd56u7aps
w6LuYvY/VqBexGNyoSc/FK5MKbp9qn6NC1vi+Pa9fSlTDFKOA7imZdZmaCaz
WQpBLXFb+xpI0kxh6bNVOrG9UK2ljNyiOwgJ05T1UJiqJCI8skYJMlWpA58w
v0fNeWvi56UYvfEJaQfxkYn8naRlTiWjl5BGSCY2AuIVzAQamttLrcrQPrR2
FTMsnBSWik9fN5SwTih0Cbsr8Mj9H5mr3041qoMt76N6B4ofjnzyVJoW7UFy
NTwNdXzVKFoeasgni1B7A0GcT15PVEJKZwTD6QsClBF/8saOrx+vivWavom6
iDtkY0Qb+z4x3RQAvdsTgVXDnXcXL8BsKbw1dAHmi8p01jbfAtRgtMwg2gDo
NKEHmhbWqPaXVpDWVgry/FjqJCcUzky948QSJPVDwnmx/IOIaowwbQZZWME6
Hu2Q6hkKXLcsvl0kA2eC3WYcGWPQCVZHmCVEsQSc+elteyQu6olTTv58u2E8
QIq9n/vc3xnjIti8Aqx9smo1kZv5JyyEI9ppF6iZozecgANcz3/QaUUmnQ8f
vKO2YdeRXW+DD4Y8KM8wZz+YPWvcKbujx8Nvsm1QJjIwANDJE2grm1PFHhLt
BIMVaAngay0EKkc6edjix0EDTVsE3D9RW+i5fq+fQOY4AVa3wb4wszlac1Vp
+/2qlLi3FsGeH5JRkaCwEcmD0AsueUwqk6VcM2g1xdgrgslIOH4AcIVGV0e9
J6F1q0xFG8K0Ak2TYBN2U8z5QYUJCEHx2z7u4K+uCdR9EWZmUycM01HZesgR
KK8CKAaMn2pXeSYDK9x9jHdilV4+ggBuMjWspl+1XzOxc8USlRIh/IAe8i2A
nEAcdYDC4zuU2nQHpr1i0Zoo4vO30vVJRyCpqP+pUljZZnsDPQHzhY0YtOq4
7qUYTuVqDmUql+8Ue1+ijtebDcFG20BL8uqe23sUOS5VAFyxn+u1CqCHVRTd
x/cEKEOoUNp2LRt0xyOl7wBJ+5UJC2B0KDkBUHdZuuV8W/v3MgB8xVSS7Z0C
rlUsDeof80Gof+q3UwCVvpJoZyHm/xqNLzQjzJUuJF/hshbQ+l3WwmUtXNbC
ZS3Uj/drcFkLl7VwWQvb7+xtSDAt5fYPaeDtlallY2TP3vkY+Fz3bFo0/Zkg
hNGergl09g2Lf5i+nen0W01Ejdsd+G09xrPex0PaD0Mu8PqKj7+C4EPimGWA
ex7f80256OhIlNBU7c0z89VLbmOqlPNohSUQc0CGyP0L1Brw5RiMQ5xxE6LV
fMGaJvSZAdyRl1BmupFSvYQ5ub6y1eqvQ5U1ZwOGPRPSaMMpAXpay81MQ/eC
7ABrWu98XmISpinbp3Qg/68pEORp/NfjIW4MdsQqFgJl9HNuZIa3ibS9UcBg
gvmQ7m5Hmk9sV3GEQCERR/ccWwJBCtQn9e3ckBRkUb653RE2CdereGABuQZv
YOBeA9ii86CJ6C6BVarOTqeWZftyietano0qEzGjnvJll3C+y/7wdlgkAz2P
wgqTZFp08roNilO46a+Oq0aVId2rjm+Z5vrYgtSqyeH1MXPbvoQq2r2XJ868
nCgUYI/eLkrXwtJ3gohG3BtmvPLEJq5MgAJ+sC28S746n9lt6bjRFqgIb/C5
0/fjtRPbMEyKajZYnn9nA2bTCjJHzhNGaFmeBjqSeYPBzaIhYkCNOS26f7kd
XsKF+to+6vA6lwcIOZqrLkVcQ6oPMCCT+L7vRaP3voInCBxJzd9X82ni4MHR
GHPtWg+kOEKKz4z8Xqjxk5ty9vSzZ+tYbNK3KfHyeNYKQ16SPGw5RgeU0KJQ
H9mbKrWhqYf2eUdFts72QtDjWPbqWRja3VGAzak5678KEVId62sX96fTOsWw
e5Gy51amz3ALdsXec0ORAnuHhgNnPj2D1K0vEsfTPtkkiSEbOkTRsCgYwM/h
ARpWMkWhNNlv1j4nUkh4h2LQCCILwtFaVCWw+30Dx4sRTWIb25cLWpEtNH4y
SpsqSgnLmFpblo07oSBcMqdMa8T/FGrr2oqivYRVbChg+4tys59cYano5rZY
TDRVtdjkHHUIx/Bqetk9Wi27dCmzhIHhlZ1sKxOxPeQLGmqqoGDAyA4vD343
tA1u9qD7+BiDhBQJpsXxVxkruqV6JZxRzYB7az2HUN8PKbRH9izZ47gEptcr
mlUzhOpx0WAoA7Spjx5k+1J3beelHLPf3rOHfOo2aNoLidvZ6B4zblKwQzgN
EzGYibhJaRV2myfqnr1iJtQ6N+xeMXS9dX3YoRDMN8RzY5QUunAIEaU1sNwy
QAwKzsBBmlG8gKY3UqoVp017GlG8Qkw0uuJuKyitWhvGVNicyUbFlsnWICow
IcTWBJG5zzpc8I6Ax9y7eXD3QtW9U2LFSP1wVdBwbSU7RBVAW7e2Qz/2+0Z5
Rh0d4+vZmh7a5v5Ru3pUr1dLgE1hygu+VvEBnUEooFo97YIoBKxmEQBza3nW
9zXXoN3bfwCzAOMo7fwKMMBGH8k6DgNOhai0PryHYJt+rTVQCwfDl5WNQzmv
rRy9hG5+IdtZR9ODj2HjI2aIT/fn3KDRqIx/U+2Dpfq3vavUj/TVsSxLMX8k
bvAUKG43BJhO/dv0Ivj7oUem3FSpbFPlgAN39D3IBYX/pouMGKff14YcKyDe
tq75W35FWrioEh8qRULXf8JqtpbQ5m4saFWCBTj4ciCdhW4YN/VStA2Q1z+k
TCbyDkx/6Ejtnfwn+jPHN8dKQbWmApkj38wHe2HE3nelBiKG8JzU7Ud2n4vB
gDCPgFlTN1sWQY6WjSOlx1/DQjJ1jECR8WgVcwaQAXdLM6Zi0SfmH1TiNsqW
z8aUkscK6bKrdoUPDkDbr6bcV2MFBHPkNK4503IUBnY1Qex7mYLTr3g2H38V
HNK1/i6tjzbNpfUvrV8PqtD80vpk2S6tf2l9LMYvrf/fsNYHw32Eu4XsIDMP
YeNZHY6LgRj9lg1LNhtVDM9O4oWi8qdnHwkWhrR9Op/qwRDEOUfHjKX8oaYH
MPypMvoCaFdePbJhcbmDNGjLu7Cmwjy5io7PnluwwpYyYXenZMhuvk2uiK5x
k1ERh+0o5u2W6HZAeEacsrNzPWocLAbBASSP44b8FTBpgnRjkNAqsmfy6L9R
vjXJ3Nuk6ULaDaOfG20etilF0U4RsPxEKOsr+8AuSE2vsIJi5ijKGgmcxCWz
dJqGaPaQglqfCt2XnB33mTq+jKK61mm4ZOLBxFNxVJulWT9pTTI546Vlmiob
ux391L0OyIO0Wwi5JdBc6vjecFKZwlYgoipKM3wp9cFciTs0LA2gYCNuUpcD
YDswndjFHwORlnZs+QtxFKCAk8GZkG/CDFhrb+17G9F5hmDL3HaYnhB9hZs6
u0TSQWHLA05qc3VcwBnAAADArLCMzPWNVN+TXClDmcw1mjsbAsoV3OvgPtDu
7ayvb/jtasqAcFFlJOv6r2t3iTfd+AP5Dy9mxMeXaQUuYYHNnXxP7chHhPng
bY7I+UwcBIRVcNc7ryFR+A5YYnVEJ7Rub/+qxLnRIkZCqdmYJl6yrld40rWF
Cml/4IZkZWS9hOgQeXjSxfWEWnY7AVon5EUFi/H2ayen3USqAYA+dBNkHA4Y
Ie+F+gcf3zt/Bzxu1u0BUIsayklrfmmnNXI78z6vzEk/YKKpzr2gGxfPmZKB
fu5mqhElxNAIavEEDtr5/aoUVIBEc5TTMT/Z+qbAAD+c4x8ezQLxYG1cCMDJ
1+9XbwYGsN87u0ryhu4nsAbIozbA74rfMi2Oo8AVcyJf3FD/FVWFAp6ahKbc
7YxN+eoGDBbxM9LD9Jk9NKNwSsJkIOkwvjXI1h0N1cPTYzhWRe6P756aWCCE
c6tacsRIwAdXQ67cPvLPb1kxmis+zM2JIZwUb0jj4OsBoPvbJ5kEkwXPk7G7
j/8nDgDHwmxZFhzo79chdodLIKKyUwGdw1OA6VKTMr19MME8ZlWikz4wePav
ipNnC50gYeIjMj6OYErNxGdny5R3CEXfw81IzQVDgQRxTN+SN4qUXvUVaio4
gVSIZMQ5KhxkE2BpM1PUllk0LGWbwVRWgaOb1SFDElDW66KralaTd5NVtONH
XFjBCtWHYdx1HpjG61H2h3skECAG4zVQzcfVEKQs1/vIfL1RLf6Q7NOnZzCm
KtL2pjRh/cZE5otnaudcHWuS6aB+Ngdkb7+Ue0HPfTODFeYXhCaqns64aOHe
Q1WPbhKepDUFDLmfQnLr2S2nJMh9NvDg6+5iJZhYZkWQyIV+Bd3gKGuwmp3D
TBtqujmjdtDQJUJkLq+m6XZWQnmPnsTcZDn+Kh2arQC9FKlSkBJ7W9c+Gnz/
V8/p3qwP1yh++MI+KBPQkAXQ9Xm6wPSTyxSYv5qRzKaSt1PXd5p+goqLo/IQ
BQ9osm2JICtwql1ybyusqxPj8Rlo9Td4DD7KtSzrGVLqVRXHnTouVEjuMYsz
rjvYn2hH2S5+xaljjoV8c2rbL4ISyCq2jClFfaq8uDOu8Wh5hUo20XCgYIMZ
erEZXsD3crHWV9AC2RUcPz+v7pAEMSTyiMlGikNnSMHiLeuXkmLEQLYgcuP7
sZuN1Y2cJIxRHsSHDwUbJhHDoXZeS468nsqwnqA5s9Igey/lhhRMHbzRrALD
viYaG3pYFn9ww8Rz0Z8nM9wyUdriC+DPB7KXKdeXSx7NJhqv7MZESXhxILKg
fc7amvx6vAqPVZbOwlOLxCa77IiGoJcdcdkRy2VHXHbEZUd0K3XZEety2RE5
O8I8UXPdl4Oa5frC/at+DKYoFzEZOlyBivOHj6AdE7WC8ZSzXk7mx3T0goez
TAwj1Izwwmdhw1LJ4zYXFqY6r9LRJ+XAFcTzwcyIMB86SiEOghRksgfgypRR
MFVNOagFAyuF9HJwWDZZkgzRYyA/2DVlL+Z004ChUfglPj+RMxC6CaHYCrqi
KpssTHcAjEQ4wZXMGh8NWhk/cTvCQV/0aDf8mlk9D4Fa0C5j5s//kqTjYBHq
r1ZxDprTGu3moiU8wZTOn+TkMtaqz5F0M1A5MlU3IA0n8HSMkwuYzYASmtNc
LGlb8A09cWyKKivLj2Oa34K/AhMjjqaDs5gtNFGG3K7SRP1HV7rCo6yLN52v
Sp8DHrcggVuLs2qZJ480/VDWJIUZ8MVpVe7yWbctgrlDg5lMN6xMNZTLNZjt
Ul1ZRqyNoO4C0kAsddhX8Qrt6VWaPMGI7XFjnAdekmdViSaqyM/9PMJDLyFK
m/V4dfsaaSo5LTG2Dw4RBuGmXL5Eu77md2nfnkTPnPUNLtBlyYMnqTj0Hr26
kPDMQG5nypAoo6ClHcwWNahEoMvM9XxVBSawglC9loc3FyLAFxI5kmddUhys
PzaPNzq8G+Kc49RWU2zHs43kEXy5grvq3YuSKI1Zj+4uRqbQgHbYadd8pTK3
poqOIXYoHGZhWcpr7XsuaOIohLfCD82z9cqJhkoaCbCyvnvcL1xXvfYZ0a5y
QhkfplA9wE7z5Mtr5VqQ8lNb8sOicccsac1ashMoLL10vr2ls6yQwfKQEa09
e2WN83wAhk1y6PymL8KQDdSMUDFcqn5EZczrLB1/lQ0Jy0BXa9ZRwqui5IsJ
I8I/32FPemBKjIN5XS/tpL+2j7kyy2wAIH2RBESE+/UeuAAiVPZwmJVjPlaj
1N6VGeEe9LXaeQ43UPPU2EH65Q28N2LJUBsqF+JGx2ACROuYN7UwXAtyoOwR
cW18FQRpk3fl9rn4N9CXdTY+SsZHhaP8+Ms6TRTPEFW7BSXq2b4agVNTC5nI
CNf30AJ/gyRiWkQoorvNq4ci7U9dgUEvOqyOZHbZq0aFlnTFBSfz8z2BOLo6
G+V/bZgTtEE5KwPgFf4D388639TQIdR6B5LEDs5l8fwVRh0/LLWoqCS34KxU
km4ohSHewnM7T4Fb7PE/or99wJxqDtkvj42Yz6sw4+VtxpbJo9KFzx47nETF
ZPHea+YJXU1fYPUTUfEkiJUcf/lkQ1ndMUSLP5OigJlTA0WVb92+sQ3mxcUo
VCLgSsgwK029+9PN4THnONi2ABEFtsqy09sayxyJeo1N9WQQun3EPLb7G1Q3
txl4pFvFdhM8oSB+53MX4inunk9fUu6mEAHNyy2VZKVjuFmszxpSa8Dbwd5x
jjJnel/E86v2HWVq66OT4XEvPITQHtkIjyY+95yEYmpSYYGYONZdLm/3I5yo
VNTQUTIcfYUDQcSoKgm5SIZ6+XxEO7nIUNH9Bu3cBZ2/NitL0L6sax/wWTB9
vYZ0IdH9C0KGY9VTMnnCc2BEu8H492UsjwfjjHvz+0Mv3kTczee5YgatKfbP
TvFTjATpbN9ExckdsAzzh5VgOhAaaFnM+noGnUVTj3azpsDj0V2F7oD4fbn2
g4KhIWiOlDxNcbVidO5sXkfKCr/7BCfe2OxRPhnij8lSqW4UkXmnPiIFLbPb
D+Kbh7K+4yq6oVMyKhPnw+kAstHXnn6hHju3Tdu+frSPUZWhX0F8KelLSV9K
utDiUtKGtpeSvpT0paQZkT5BSZd1ThYtzoC65uO4P6lqr7RbfBx9WxNziOO8
848VA4k6fAqgjxOWsNL/Gj2X3gP7e2vHl4Z1U0g9obsk0T3Doyw80iRKVLk6
Id2NLt4lsXgNoE9b+wFnvWWT55B94wsnki1ABa7NM0jeHSAIpiFLPBVIqQ6D
UDbGRzLCbHZEe+5NNWNM1pGlQQK7otFAqQSg6hGVYgB7kvJuSa07f23VGRK5
omShoCPIiFZQ8UU19KuT0WhddBNhHdN+9uAao27qRJtk1NmS7X7Rv3IvIrS2
zhydb6HN3jvYbaPCC4bRMoE3eh8AFwNOpCl2kQOnX7xhcPV2OwWJQvunEBPq
peMvey9FR1Wq3btNRWdRDodx5g2PTGlZeC6pFxw6JN/fRvnWkiDIeFHINGD2
xl7I5GVHFWkMDSh3t+9xzXB8alAExItj+Ba6Xr0iW9tPcKiy/i7FdA3KQ+3i
ACM490JB6bQQR9aGC7sty1AZVc1RC7xzW+/r9nZldNSyIjziHl2OaYmpHrE8
rYjIQRcKWCLTxSzWq5lr1WdW4DvWMJIA1Jrz8YWqbN78yf6Pv9A5wlDEWows
xB+EfOQKBtEOBqZO7LFFZbL5/Fo3BZd4PV4p+3pu1xiUwWJmdPqdwCAZ/kaF
WIvi9sO3o3YztHqXjILKaFfDnhqKWDsFRM+rZfGIRKS06tPJjBQBVWyh8tHU
Yxakkq+gffgjTnRECx4gFlZFRvQ54egvwSe8S4xSQAnnQbNjxEqA4PvNnNvV
pOj12qwvWJDwZuQoCkFuShUkyGAO7aSwMOv2yj4IB6stbNWMaJ6UJ76ZIQC/
Jqc6aeEh896ueJREh9Tdwb4pRS3P4Jwhcxd5rbt9COrh3jFeFfARBGmP17Q5
Jg/rrwvJOkTZiVxrAPNKIAEolzseA3AVg9V9b523cnyq+ARoH9ldluZciHQD
V0udnGc+IOwBLtmk2KUC5xWNsG56Jydlw9aIntpM6nqnLhJxYoGotrunUzUj
f5v0W2ENFa1Y1956PN4rUIVbSVnGesYoSvX0oxlZ/xBd269lrdrJOEFX8gGS
PTPIxF7zOpvWNH5NRpWjoG4F1E+sNZ0bKbJBj9AFQ+xCJVJwAUZ1vtNPhLDh
49Q1BVXRsKm6MG5OY5dGZrCH/WJUhAN2i1dkDeKL5JHfGHMQ8Cbq3NoisyKz
9Q35xgUv8MlCE74keSwd5SRsuOUVBEAY88dfO4IpSLp9BICIo5Xc9duG7c4L
Yxvwrj2vF7Mqvp+FSgBA4ZB1349FDnZfyWWewV88sD5KhWKoVhQzM4fAs/tC
sJfNV0QVTr33l1hiWRR77GQwWmdf6xWFY/W3aPgEHroTPCC7Knsyw5/fftpW
T+0NE7J8uVhoen5BGDee4Hrk22WIhqVA54XMiuJG6joXXQk+5oIDiZc10mVm
mxV+2uiH9njKU++5+Z2NSTGQYkawYqyf2HoMOJXElTLD/CWDyAWVpo47H3ll
KxHf+6fNV7xsJyGxwawqOTVBhJjmxVu39OjbPn58+vHZqRbCTp+oYkJ88EFo
9j4o6jpSjufEDjwva0A48JipCM4C9KKFgJx8lAkCI4wNifXDPVBE3X7L4WEF
HkC0XMJ8xvY9JDXcNdbONfquvb0bC7PDY9vwIDBETcGIruGCC2K1btDwxlfQ
STs+qV4Yy4GcLZlThjF+/cfEHjI7kz1JmTyCFIxxi3xQ33if56j7o9ImH02i
CYIuecUQBAhi4MG3GrT0TUEoWNu1nX1JALPWN6Q+M9By28mifKatTPXBy5i4
jInLmNg7uIyJy5i4jInLmOg39GVMrHoegt87XMXbT7UI4+U1LZv1MsfETAOt
UNHC4UvtIECccHnMStlgvyK6Id3WrNX9dAqGZ3N+Ojoq9dAR9yezFMEAlpR+
4+OSrtPYDjiVyxSRJMsWQ4H3AM7Jfe9kZiuKt6mUW3a8HRbc8enFebXjDlBA
e/FVENaazYjKDiSfpUh1EY156MfavIi+JxVnCXna+dqW5N0j1VbJmBp0oZk6
GCohBHci69lWMr79mOoDvlXzm/tpNvehrGbkyj2U2VMkIFkbm5qWqygQ2UDK
q+0bXv1CnsmD9eZJtsEpyYv0JifEs4n9CFptOw4rX0LXCPHCRp+N8KJILWyY
Qxn8TVUo9L0spaHM7UdCI9ZQfk+wY7NEWEE9qby49H1ur97b99CKJQAI63WB
BRFM177PWOpEVH5CbR3Uure1F2t0LuKk80AIgmvd4M+ewSbPatnziBb7kdSF
ttBqTWaSayubRJXxQqTA9svKjVkfqCys2RaBfHAVIrGuTZ1euxo1NcPoA1Oe
D2ACsbHvXMlFxYhRFb4pXoouIXW+CFruWeL+f4KTh0Uo8UJu+fRfaPkfn1Jd
X9anDGZP2xc1tidToM+FUb8wHPYzWlmzMBLE4l0X13GZf2LUOwtUCeYwXXFZ
OgceMZG968+Rg8gYEsSTalJBYuSkboHNdjFAWQ+fe6EDr86ojEc2qt+orNHA
9k1Y2lwrL0uIkJldTqBneydxQCNJPn1ShEN5utxMlMCFlSRfz677cXwr3O+u
4vY2YHGNrERtZbtzY/XqMC6zMl0nHDmm9BBhz6UvYJrM3hD19icVNDre088H
rAk5QMWYPw5b6P/2b1uBdP1ZkQBeOi+yvliDH3/9RgmH3jsPvDTNC6UgONhB
SnwJ7Hq0iJzzQBhhJf7xfx1br9JOpMqFEjaqH0IYNZqBWKes/tKwujK/4tZP
g5aFR7AvjWCuGMvzd8u6du6A5xIJSRJIiQDwVOT3J0DCjsJv7GMy9n1MUxfs
3Bu1dXGd4ItqKXut/QFaG8H4ERdRR58PFy1wPW/BG4BqxAtTpWIAMCHg9s+E
Bp7b954YVX3nfzdmkqwlMU2FoY8lekrJedTVuC+QA2yQJbU250bErWsqhi1i
0A/R82Dcy2gCmx0E+lH31aHy/OXlPNWppWMkJvoe+kVSOXhDEFDdglDfR8JZ
MhWiRpKgrH4bnAzKtkvjeAgyU68OPzfDC7OaBjJukCNIC7DCrVVTVgEU/ewb
FKeNmKInBmX2I1ZDtonr/5+XCICN3VLujFvpbnaYNvB7J38p9pCFslTcMXA/
UwkaqOL69h6FH4KS4gxxMDWsJmEuClNF8bvAk2d0D3Y5GmPsLHVWWuo2h7Xj
NyNXqHRDk0FkLal/kCTCHfNU49jrGAQQqpKVBKYF3lQZLjpmcP+qZFLiEEaA
mmY+OAeGVznaxB5Da5OzZXuRY/Wc4BFZl/KlJosdR2Qc337K9Ch+YNtwcVwf
GvYlt1jN+fabS9XjdjePPTpD00cnbi2lZIXpIbhOj7BkoUDy2MW9rflUADAX
FRcwe8srwejbl8gOCxegtPZWJnF/1Kb0PAdNuSznev2KVtXqkRxsEHImvzcl
W7tr0wJV/JPF/1MHCM1i2xpNWfd4p8vS3W2J/HJKI0zs5iunlDfOu98mgD/q
Vix1sCfC7iKmPK0IUz8WYvAVLVXtJe/SZB+zp9zcY9LyTbrHX76S9P1pQT60
lBo4nnlSvfyewSlbD6cF0HljcIYQFSVIFffaxGJNo1SWllc82d7Q/FK3l7qt
VuFSt32jl7q9v3+p25YKl7q1C3ypW5/mgrpFjHijGeraSkXvdMOL/cwIOzLF
ffzZ3AWC9W+fvQMqbV83wHWE0opSlALZgtFRPrU33ZJpixh1FXonU2ymiliq
HPk65/q/CKL+3ORXsJN/wA/IezmEm8q67dWTI/WQeXHeCXdjccDK5PVoKExL
RIipGVJNIVE0uHoqmUAydIkbVrNLLdVHE+VC7WqORnU+RPv4UslpQ2SKaQ+c
iAmjvb2C1xwopCY6kgk6njzbL3bOrA7Hb/zSouaN3WUJeGu1GtIMuB0V4skf
eXOUDvLCDZf6oZyHljSWO4cM/Th80nL17p8LN95uj+27LnPoXLQTPs1xX9fa
CPGsOy03N/i4+o3MHHTt9Z2sQYGbt/o9Rnhrhie2lUfU8oWfYAK9HBAT3vBA
vglrrxZKc5X+RtuW5bIImfFP483nZzgha3XO/qMCyGYS0DDjsq6xi296dsyi
dmdSI2vF6pRsK+rgJ40kaGAygxdJGmRlQNluGqVS8rXmVjR26j0NHVAiq0Ho
Y9z4wMmVhxZeqrSdwrLnlOpxpuLZA1AOQt1D/UIIazl2rC7V8R4HJW5jMWU6
qID4Gsmyvy6XjYJLLgTjfEZFIHJvN0PzkT3xOZfs+UJv6/Pl2BlQ4LxGbJX0
iI4d6Tnsk7iEpsZ3Nm2m/AqWbeJ6FmOnp1ryziBMJl0e74XI32Ni2Ko/D6eL
hkhvWjEDIoPiOrU6gJ5LFzue42bKBFqin1as9AaVpTgrnTckzM1DL3TH0di/
9OjR6ggufwYVyOr7f3fyAyKGNexSxdH7GZiRpSjfU2bi7AalZ69W3qKxdEZ6
v2iAiURzwHj6WRizJesmkuLa++ChQiBzZylyeAOrNdD5IACvhfXadZQceAN1
PBU600JYz/7HkiJvd4HRxifJW/U4sHHpKW00qmqo0MiODaWB/yowj1/Nuuyk
Xjz93gWh/LDqJkbKUqccl0hHekX76YAGMH1kvLaLNHLlADto4dSpUxUjV4en
XBv/Ykh4EHj/G4W9T/HoS/YQi13rur1M21m7fSnk6Ie82+HY6ZpJ+TiedR9g
ai1P3Pv+idoXtXeRoWP1LLScCanOWuoiU39rKdHuY9VSOD0ZoqMJT7mUGHnr
m9mz6cXHg8ZSMz7zvzuciZSX5/X28Migs49sOhaZ9QTnuXkVbYvwEVJBWkzE
KJY6fMKrVBsWcDqaKcr/EQ1wBdwJpxppVvFq+IGqgJ4Nwh06veC17NwDz0j1
7O2mqUdRKS5y6lsoBIXw9Z6KVmaZbTRMy49fX9sZV3JcNwbKX+46PYeSwKsX
wiJEge0mfNnxTgqOj/LS1+4iPNt+hikf2v2oSLLsYjsVBjkf0oxfDV8tJEG4
ObW3g3qi44H6EIKrhhSmHW7q/s2slOHtrT1agDQ0T3fVLxTtqJhhrrQd9e1D
ZBPlHbUPv9vP2NrNAQBUGmn6yQj/qshQVuPnkvSP9zbzt3L7Qbeus5KKMBk7
bgrsz2LbJFV/n4Vw4B4KJ8rnc9jAYHk7p6pmRTc/Aad6Eu24ZAAC8s/t38/y
WTskWlrFRQgaelQmD3aaIdV6uiRjH2GtpPFQjrEPypK8oRGJ1oBx/8s4kRIJ
trppwefyfRjF1icN338j//61HewuUKgWF6SjGsfS7PWNWDSUcX+7CrMxQ9Iw
9Tsagp5aarf2aUF5rq+6cXljpiagdXTMg3P+/balXtsV21r8BpdmmQyrk7lv
fZvtDKX1WOrDPrh+qUYzRc68KpS5XOTgpf2+KO5Uj1xM+TS/KXLCnbbymBcp
BO6KILBglXNkjl2KtnnoUrSXov14dSnaS9FeivZStH27n69oCxES2Y7sIW/+
4QwZ2qtXh7YsaHr5y3Hv8TyXZh5VeCsLeA/VLvea3WjKcWDnGrXxI+3Z7Q1H
1lJu08AbM21UoDWxj+7cWMx7y0cPR7tovKGOLsj1RJEWEfrEGxVqivwJaHRe
Fck2Ywn9shT0XmCX4xHI/mUhUlwYm1wkGbkQZHDHGM4s72A/JlSppGfNvEOZ
amdeozRRTnjwOL+37fJL3b63E2ftpCu9OmQyYd3mtYGtVs38Cayl7Fa6ggoL
XCTz31GDtwd/ax+yEkxU5VrOWqBflmbQrwp95hhdyE0khoB/yacHh2zf3I/V
UBHcvvdPIBdej0GH/jxECRxrCrn0XJdiUbFvfJFVjSf/DbTrDcGG0LTaRNT3
8ba5+dauTRCn5d1Xa2Qh89g7mm45FI2sGfw2w69trxUBWmlqZlI9UmVUDqma
TxUn2HKEGXzHEL9kWJe68J9j86ANiFzbdiVestuCJGRO+LR7rrETeR8D2WOS
PYLFuBNIwLxXTwgWen/WBSTGYIiP0llARdmCeXDgRR+8FoKoDrWm6sU2jbh+
YuRjG14w2EDCtSkg+SRKMCZBBDSvWSljDCPuDmvCRTB4y/4FYeAwqydjkuiD
SXKUwyiDN4ch+dl3sUul6HxQdhlPKk9Hkabtg1dALDhaXy8dnBxv3b/ArPBO
a+jx2cWzIyKw4YxphLVDMQqElhgup5M67tvTq+8xf2dfWPIYwjEisqi7LvMz
Gw2M8SmXLg4f6TBq2SM39YxfBW7KAw+VVvfGk4+dPJsWQACRSvcdjlboTFln
uenEFyae0vUV5uX1BGxldnp57w0JvZo4lWUwJFCRonhhDxGmp5p4IeeRPxN7
yMGk5T2/hpit5OinUFAXgqyEqYlXaYcs3BAlVv9USeSp33alTSV1Imw+G6Vz
g+xiGE6Urv8/e2+iJTmOI4vqZGweS67VPd0925t3//8f9V5I7iIJmgEGSp7V
01dxTlVGuEtcQBCAASDoGGfCQIfipHSdPNPNRJ52WCrYHTZTNimn6svr44EH
MQ0KPYz4tXj5BMZX6Jzkz3YSpCZOiMGKdkBMOJhssOeKj+T+nHurwDlsyzGi
M2Kqm5422sFku+2FZECi70hyp7iSK4E/LTMw/q92dN5bg+QmjXD7eqZ6TuDW
abo6E9ZCwJdmZIy2iGMGMB73VB7jK0YjNO8WPMhYgLIpOWAvZkR8/gLB6J2C
BpVzM1kBR6z9HLWV8f1Qvs2Vxd9HLKpfqqGrZdaVgjIZ0y3hSuxHVLkgWuE8
lqQ4p9jG944KNL+3weszBbptB9q8n3+YaHP1m2hGmEQHC2KOOJAraq0MPjT2
48IHS9vvZtTX/8wpi13JYg4XkdFyi9VPUEjSep7rfGIZ7D6a/iK/QQ6RbLT8
fElwIZQCnnIgwTczkYF6exQleGi2rAZLbUG9OZYQ+SQa30pbN0TS5eplaYFt
ihgxqM0hJKIIGYq+C8uweDW1mim95MXd4m+bcBiw1sJZHsTl1hWO35fYpSIl
rFZaBzfdvJi6Rp/6oT6h+QnroPjd75shk8KH/LiOa6u8svaO9RRYe0cr/l5x
2UFnHAREZR4u3P/WfobcXqPegVRNdujuSAmNVzOTUN2s4+77Nt5v9NqbPEYl
eUJgym0ICyeWEh1BmpAbyeYyryaYzcE10/BjX6hOcqWv9p5TiLmu7a/dEyts
PfaoW5X0RqaE2Ike9tBSnky0mIbPrbwKdFhGVo6hvmpp8OGn6gE1PZSbEpIQ
R7JDax/juKlOFC/PvTAKnybAaQIwcXSaALal0wQ4TYCI69r+ThPgNAHsm/87
TICtKy/dxASvFJKZc0DpvSmpfCcoEl9OiV8uaoupGZF7i4Sq8hmRKE1Wx12+
yBzIViiZ8ywbV3+585WkTin+/vzdeshSi8rypKhgK+Saf8vTz6yFSnhFSWVG
g9HlD6V3T0mh6pBx9sMZCBFUslwl6FN+c+t1e/lDrRwssSb6yPqFqOqrEFnq
fgYbrkMbffS2IqwzHlvRYkRtfMQquBlbC77kqvlSySlVLKDIjKT/e8SDFpZX
Mng86NxRdujgIRI25EB8pf5GzAA8vNAtQE1zyeC9U8Kg06xHPGWXPLNetsmL
dkIZUrlhl5qvt9nTMklxFs8+L8oLe7vqoTt1u0ipKrCdyHsJrAaA0ygP8o2v
IoDiAvJQxULgp/YlaKs4ZRyWB9aIsYb7jAPoQPivKRYZvGzdV3HpneXFDMgN
LClD/40yt+9QfX3TNXTkLL+ZNM7YcTDgCLCZDTMWAnAApPGJdIicWIMXKN96
zkjFgP+ayXhEDg0v4Ad2rYeBlNWdJWxje2VqqvFg63okPoDgy+278PwvGnep
8Wb5VHOGy/chIhlm77N2R2oaqI50jTn/kUtAFK+Ok+ARkTJ3MS/UlIKqR8L9
xZBKi11Uph6RyNhBIG+W6Iyv72423lB7kBavjncPqidjUESOSSLcemGve7kE
LL/5J/9GFV5VlEcq2VA9YsZb5aTKKXjc7Hxu6Fm/Em5k121Q7McjHAhTd9sS
4mqK3ozyHzjffKQLIAR0XBx4poF3VHDc+YwIC71SgPZinGm+iVojn8ZV/A4z
VQ/INmPtNgNZFrC689xEYJhrCJmREGanTh6iK9KPwfwoWE0N+b7/bMgJvYkk
D1nJZfDV6XrdXX3MDbz7rr2P6LKOJJewvRowka2/n+UCH6PR/wFvtqL31o/q
ECjmJ0lvHj2jUs1WKImKidaM+al8iNs48jDAX5iMYLJNTy8oC+CDf2hDoM9a
RE8WKyKRtCUTx/+YPwD5kqjuDy3sVGtjdQeCBRmpaGK+hQHmbWGTUYBlf0B3
P9m121SQEJh7sAQSwSiQgDyopqEUwI9o+M1QU2TEHRie7eLui34qlL7eo9bG
asn93q7zi8PB61BFlU12iDWMyWQqqujXCVzAZwWBQ4veNL3D4C+BIMPohj8S
J/GWvwqjpZA4XvTJFUPbF1G14OQ1u0iQLl0I1RpHdDF2Ee3E5BSkeCa5L+TK
/rO2ejaeSS+6Cv1Lrtc24bbfAiX1421zGgzpFK7Hx8NRTIiQduWdZ+B7R4Nn
/MrKG7re3tqmSBIpH0uG9pEX862XpjZYeud/ETDf4QaRs2YTYXHuImAYfPlt
KQtXQi+PRoR47vfW5cm3sSWZq4msyXflveaVH6wZlHWXPV8Nmq18zgLIhjDB
0/Sdn9OQTkDcb85+HIxY4myvg9HQcztTd89QHc/wNvqtjN90bTlwsBKhvVxs
IDL5zKgb0F6rxUOl3rabt59m6aKceSL1ixY8ajPuC2seXG6t3yi3lky2T6VA
dB1e+mjpYD1/4XkGmx/i7QtkdBFTU/YrtSx8TMB9N0TPQQxvjy2tm5j7bql7
/ZENXERBUyHe3HgaYHgrVmeRX9yhQsivVNrBPiRzNa5iu0MPSr7GGcxVa14W
WXM3sjdoQ1gjb86oV9N/aPybIVSbwjMnm9y7dlumBI0A1hHPqgqnIHUxy2n7
zOKv9lJusgXYDmhZ3g0ks1wPx+60Q400zGr47sowijfiAadf2W9GbpYlRwB+
rpngVOenOkednOq8f/pU56c6TwuaU52f6jzs7c9Q54w5qk2VufupWSZTXwRJ
60Qw1NNgS1sfoCflnBtTcqKsLAPAFQznUQXLGeM3XvGrLft01RHF3rD6z6Sj
UAWPC5LLivTATJaJTQXLHXQBZM/+3Z5uVpfeOEA/y8TiO9G62K2qX54Wlhq2
W4FhnTl3s/JqQz/lgj0nlk6E0dftqUczrdzuQ/R9Ft7jismFJkj/UgvgoW3Z
KFjATNZe3F4qOXfbwESL7qUshJQ7dmTBFanDgRQP1FnWgT5N/conQqrLKqIq
7im45OzeCTSIjZMf/lJ8OEuhnvktIrQcGpTh3wgdjrzIsiHk2KtFF7+3n3GJ
6GCcbKRr532XD9u4qWHpXy0Ijee2D4pMkTSCDPEb893McNDelXglPKvX6gok
6KgtF4No4LSRI9O+uH2iizRkBxYNFDoX7QN1M1wYNosypJIsvwpicf0rmHr/
sVF+8Oglps2gm3H3VVi6ylon0H5WeAe79UbU9jJAeg0pZWsKoXfsc9n9+ZON
yrC1ldOTyI5TM6OipQPvGB2+Us0s5/tVtUi/sWlS/mEg+LfcEqQAGawKyBIa
W0z0rTGA6K0AAoNpZ/hRuWxFZj6Z0U6dzIx9yKi0RFXVUU/SonznF4cxXX+A
IdrEsfGTxtXd89opJzBC+ltGg01WTjDPNQjuBZaJmRa3Qn/fnk9mNouXRNZE
sB6rOOQ6lnB262VZCOvs9Ylkq8IeC4KCszotPYoyNjP6MPxY0zofgDZaeGcQ
SfEupFtB+5KQ4PbeEhB4dQg1mI27Oyok7TKkW3t9p0ThI8zct9BxpZMSyw4f
dWL70r6nqN+uswNxdJUPDzyl0NoQisE8tB3vYJWseUhp8dJ++wzeYIgND3wt
MakpJVRpXVDdoRvY6te5Vzu1ioY6OgT5DCsDW43muw85Sne4DSsBMlRZH/EI
ncMRueBti+mjSN88/j3SOetR5Kd5/vr5Y7sq7hWYgs5euXtq6uE5tX2RPuW3
ubrvoqBQ/e+E9utcq2EkjtxClVEgeNw+S1czaNd7+wuhiNvo7B0gcCCpClOP
SouUoYuyW39L6t5C9kHoayW76MZ9dDZ3gcNH61fgr0Yz9izLC3vJq6FTrr2A
3gA/qihEhJN+AuNKAc5uykWXjYvMRPshQyhYJp0vKhMgiMTV9hDMSArbfl36
v5iZTtM1i+GIxK35tpcQIShvfE3QRVKrsSuLLOIvQJzlxe+FXQQ9ubZ9G857
u4BfriQny1WG58PRC/jMUN0zX8M8NuRd2wNXrQDOFRLoVCaNaZCVPdyPBZhk
0ONgQV4qhcrAm6ORKXoj2ErXH7TrKp/RAc7iJAq1sRBcMoK2QUXYIreeqNzB
dtTBDp1XNDjBxGrWSor3ejYnYnN6W5W3ublE86WG4NSzlt72F7WyhyEmvCir
XrV+4t/awe5lC9dgwN7xn2VZosxoWBxK0I7t0pSk6eHIQR5TCk7/EWRngKZN
HTm2CghFyHiG/cMmnIekl6lZPHAiKJGwQn/jSTbJTKjDUSTOxEauQcp7aCko
To35SDovtLRv7vZClU01hVZQo7EqAjx1/S8NjTyphi5qCHnDKnk/QOaZz0Ss
G0OLbl/P4acgG0Zlr2O6uQKFO3xs91SLp1o81aIZ1qkWT7U4n2rx/2K1aMa7
dFAVi3bEyFck5y7N8+DdajJRNsjyW9GA1ZvAEzSalbuu863lojICx/beQHXK
UxffE7MjJwckrJaDf3uvdRhwwYaHD6gLlux0U8tNWV1/sUxbqNADVxR2X2T8
ZXd2ugoO1m2RgC4JBYYxDJVDq47+RKYJdLi2S2GPc4wGlhc4UQnK35eqyjJI
3lr6Az2LHbBW61HlE0khWvbg2ERSpLYEizxUwrlzOCv36gp3GzPfdO1EkGFq
dlAgXSFtpUoxZq6mclGQM4mq2W7DFjUyHcrr9f9kAD0t5ePl9ow7eppYhJ7K
X6mu1JbwsmKAOjGCLINuD7ySyTt4JSXrUXUSMDK8EWlbx0imAZYPJporBayd
lTgGBbuMR1xdCfNk6xYNSmS4F0uNvnu82ZvJvOUWwrep7X3e2M7RXCXilahG
234tzUaMonjOtr+okkRvUCzsnnBJXP3AXpojVvdkLZ2d/0X2KsX27Yszqn6f
/WTLjhB+ggjGS1uQON30Uwpj0EW0qdGpAvTNq+s4hmuJb/uY36uqqFs1ce21
pXAqe5JxCwJaTn7kWG0Z0ReDcmtMJUfJIcI2XdWJVlCtkCSDqTz/4u8B0qGa
8GQngrRIiiIY4LHaYEVR6J7qpmauG3lxxpGr8gRjdfh5E/ZSs4ELYv6SFJBw
pWQvAvwaZxnm9wDzDGgWDsLQmrpXtMJDWVddAU/NKCuuADMlpBQgsz3Nd/0J
tmRL4gKRbf2cz7/eTdeU22xYFnD0NOEs+8Cmr9YdSrkQzqHnPfYwtwDBNik5
kXw1MPfBF2/0Rncq55M7Gc556ODLS8vcmdhu3Yz1e2qn4NK2f6Y4XtPqnoKL
xKb0jskEsZZOTRmMC7fTb7zCsFUZdnLQ9FBvWoXir+W35qWsIrmwHTaEeOFC
+J9NE5FU7SPxnbh6VQjfIEkNmuth3WtzANL1FAgl6fKF1Xbbb+6xed9GQmKq
oGBzc1xJ/mZOBKqAn2qStPMlhztU3GAduWu74bvmDYvxhD2fyD6Qsa4UlyO8
aaeQcObraDQ8wD7d+Fx03o1G5bJur2h2lHNboNJvmd1ItzgFzGRtQH77a58x
9QoEUMvYA+qYoV5HTG/E7SaArAtar5JSXajHwQ2aQgzvspID8fBbw2aE/oZC
OEABzTJfnj2yNmd/38viNKprma0TxSdKt8YyhDH93c/vFfRl9xlZHmrH2PGb
OVAO9TVjAdDkCuW9mr0lVtl05V7gwFRLbrAQUAu70h+WkPSwI0gcXkiQ8ApJ
kWBaOY4KPrUKbsedqXPc/kYWFsEA+obWFvt8/rvsvBRafmk/2+GLMK3rUZqx
iwckZzg5qGmM/lH4+2SIhQa0DlZJS0rVk0pjZOkE7fZxHlEhAwSi5Lof//WM
p8OQX9Po8gIlZPFIchcSUMvuMWa0IZLJomYM5BmgwqkjipwFp0Q5mWA1lqhr
y0Y9KvmyCiNfmu9EIkCLxlXHPl7bEyOmoMMfGn8EbL2CM0h2NepBOGLTso2/
/Ti7pUpyQAWh+aSnvsndoNj4ONqJ4e9enX2ekAG3j+11F4wb3KJjKHfB8Qir
Pll09AqZ93O449GyQ4fE1veQpTcrfM60nAKfgcuVbcno9FHpuNj2BrmJQc28
ays0BSpuTib6RCHLLDQuYz51c0uZeT5186mby/unbj51cz+XOdzxp24+dfMe
3Txdld6+1H5zJeYw9bw8XLV64gfonG8YM5En8Eiec9HeuxxJZXteStjDZpMQ
vx46r4uY9zDf9tTJaKRmBovtmg0XnsfZtoSZaKc2pn67N00ef5Xo0Jn2493e
5pgpUqo03meNE2FDa+L0rf0M6iGwfYNcRcmtaaUH++yoW+imZqZP4DfCl8t3
pjT8l+vSO8uwPSa6xmvmDIsJcLsV7x9YGqMaNJQk0CSL4i8wsX1cBlHLaCQn
GyEfFEf1EdLFSKCKjN0UYxQ+fgVgGbkP9VDIam6S9ccwuC3E27biGZwyPOuF
GGL8McvfB+e+CbALsO8oQeIhvKOqM8xzDyK63uh1Lv4C9qLh0cxQu6Cs/k4O
cqrHFw7H8yw9SocxT4ZK+mEsA+XVcvqUeRGqH7ihoKjTuEgQMs92lT8p9le0
6fvhWs2WKzQ9iWzY9r5OOZUnAFV3xDXIGqV7XD9Ie/0RxEP73dgRMjTdqTKt
zDAq19Emkv//X79hI2L7q8gD/XzpNF1d84Q2+zjbvg2/bhcT3W3heyJsg2Fi
Yx77+64FJeHFtQliPcfmDwnqeF0oXIMcfDefQWtt+LtoV+04ImO0HW+2CQLH
Qp4doiSlqR2Yduw88A3rpURT2XJG/zyC5zw3B/FYYbP99sUrm+lI/rp/U7G3
Y62X1uW3+UBRahXfLBgso21STkXuM3TMCbDb5p3ZfprZ/6ZLcqv4x1E90q0y
iAOV6tdsk5hhVGciVnE1z5FJsS3rDzMZ396zdx7f6ep4Qtflg6/mu+YVYEpC
h8P2bcrrIIQeUIWggAzVHeYAsnmHdiFGebOU8Ykca7ZBDwPpubOcy8iHCpg0
35WRvzhPIS1NyBxAG+atQZqywjAM3KCietXvqcs/D3IieEkBanxvWEpYx3fL
NOW+AabDKadad0LPK80sfIuAqs1dXlgLE/vZOS2gikTeaN7N6BeqUG7brKqa
Ui3FPH+Rb2bQPYV2TXhYV/CnKnLaMuKL7banQAoKuHkygjbf/voaNUn1zDMY
r7V6j/X1koUt8QW7PA5gRodq19cz+r2sT3VyLqOVopvIuUBb2/BohXjpKMm6
A+hfatIKXYWIhrMfWF6k5m/jwyZ0024gU4ZoabpAN4A+taNuqLoHtJtY/7ps
rUFvxl89bTzTbvDUA/3tKr3MpJOBjBO0WlCa+mle3ZAhrp+sPgmdbiU+7MXR
CzKlmTsDfgJ7nS+VelLgf8YKvBkuIagmro2yQXd6puxtlRUG0xnAvASlvPLe
5/eFoI7IW8bGM9TNvLJCiqsQlPQ2njC7TjLm38FwVHyiHa0mS+YoyFuQL1RZ
Q0GScmCSDTVYX+baAldJvu/P30FCkJmiIIR5GgrtMbgmLtUF0G1BS729Ufbd
kRC7m8M63taP45BiaQVe25JIFuq309u2QwIwHXFfCtFRBcDNSBoVcZsvaUSK
y9fwucHX0A8XYfticzOWK9W18E7JhB3RuDDZEiYRtBvzKoiKEyG3mbtcaGxe
Vt1t859/lX1O/RfotQ9DyOvPgFfBvuInlNtIe7vQVCYDYt7hfhIwpzD/VGPe
KsuHaX4U6U3gBN1Mx5TdgbcH79pMgO1CIHR3mOkBlcP0CNrMm0R4qObMBMsL
0E6xaio+XoF5hjO4GKqnQPvKevFsxh7qXb96BC4oVs5ztzP8DAzyaBW31X1p
7pFi/F3RLGmrvAyj0uBaRNwwbWgP8+XrNjJSxS5SHD+GrZ2VoSOYsd0gWHWK
fXGq+FPFnyoeU+5U8aWHU8WfKv5U8aCbfyEVv/31tR08UgpUf70gRhcDUZqX
prz5wUYHHS1gEFZeUInYlUakXnAr+7YnvCl5HOw7dZDEC5vk3qHB4d3tPN3e
0yVU6yxsipIUqzcOSEjF1lsheGiIBIOg6WdA6N7PIw9CHl5EEOV8UqvLE5Vr
Edm9Z+WE60M5qKAi3nxGpZQ9185krVHwD6A3JOHWzrVdROdigpwub6099+vo
mQ5m4DHIUrYnIzgFQPQLCHJoK5LcdQPmyRIq6fj6ksKuWzT1x8uszcW5K4t5
Nlu+4pUh12v7mVnbIB1im/fui9FegbxhmynJo4hYNeEt2CPNxkYuM8Usgzr3
NS8PGKLLN6eN3w5e/XuAfqbWwjITcmlfbCnlYqMbkSrCZ2rmDKGSrKUwmE03
DFdcMcwOsgxR4p1JCrWYjrjzhOg93IPhNUNbs0hFhRVzrErTq/Hj0VFs8Vb6
r0nnVZ3HOrxp/wPMSuQxqNExtU35FMdSGyRmqAaHi22kcf9K0YSSKeaACuIp
9WbdCvto+/ItMwhdqCHgXND2Fk1pZBNZH4VXHnDAlsiHTwQLdxDxEzLs0n+U
ibq9XJhUzGz2w0hm3fhd8ft9CPA3ysD3APkPwngDZ1TiZFOhne/PwZWyeBTL
K4KrnHtPXXhzezVFZzhsC42n5mS5HGqrKSmaGZF+N/4BGWLNc1D+tiWDPb+M
tyGV+iO7UhcrFAC3i5gIJjdMNR6IGbndrehV32D1pmN8AwPG+e1janghjwB6
gxyoQAyRcPyX7VodlG8vIzeT5P4E5Mnzn0uXAFBgl+99JG1S/F+JQyJtWyDg
rbJmBEPj4fbjc2q/8dAIaAjeSJ2q/Pax8UJV36egOtwIgAsEz0XaGxLKL9NV
Zb5ldTs+G7cr5iVglKBIE32w+ve5zLzujg+LTKd8Z46RUXOtTGg56J49HedJ
9feywkKdqgf16QQroZ2x49DyTFROT5BUpZzdeXkLDrU1cMnECpWsGPdTdeoV
CJQIU2gU1Sv17Xn8VpCX63LNVyirqEi67R+uFBd2qkBf9SYMRFNvhQKdVGB9
GdVCMkRMVBYEV37r9zP6bNR6RplmCDBDfClAfLKhTU6Zq0fEqCLZ9UeH7l+j
8VrJiP3txmjNoa/24W9sCdU7X/vh7JHpPQsMsibVPVQfjWkPWVraLedkFq/3
2QhCdFssOqmlFz9+6zHagOpc91AyiJ4HR9zjDVw20OhaCUUo7YD1yjLTuBSQ
++MqScCM4S4NhZ2H0ih2P6COuPk+BZfMpMwdP44UI1/cCRCN+qx8XZxxtCP5
QW9unjzR3X5m3R56cdTtlaxvCSXwm11sFUk2xf6dSSak8n8b3A/dmFxTREdM
VIfBUzui3Zl7/s02WTdSz2GrJhnNQtEjx3t62WXeOmBiCsG/Eyul1ugLWJ2F
Thc2F7qUy2s2E1Ux6WMo+mUbkWcp5RPvUClWtgrbOhqCvhtWnayiOMpm7Gf9
JreMtZ+9aWyZoiDq1hbnGqmTDcuZevsrjw3Cmy+IridhtSixzmfSpVF0GWEA
mYQk55TbZ+42ObWF4KxKu62daWM42r1L5nvPmPrzoPs2nUHovjrzLvWY7MTN
tFpyXzb+oesFYfjnJ/wCurKQXsinZUkrp3a7059QW2Vk4LMXh0WQKrHcpbFo
wtUFncA2CDJrzvjrD+p9kQOmjhdygXg8xEG36rP1JArlf7hfpTXZVh7QLro7
9tTZ/RRPnV0E1amzT5196uxTZxMynzr7d+tsRAAyurC25geiabvykHmHKqB4
nFa8/YlzXYH/hgUVR666x9mvpspy7IHbfVyuH7nnPEaSbPnreXuE77hbQ1R9
J066ZVe2jL6k4a0PD4e94NeHafK5OT9xRHIcs8lEdldd599DngWK0DjMt7G1
nZT1Q5Zj2Y9yYVmcV0lt756mRc7b+ujst+LPdUPoTk4aIjqU1YKeWgqHp8LW
tLtyCjQ0OePvRI+2BzO0qlmUmIpVRq3EB0bWpB5+diYSB7GddBUYPGh33FhO
1I7zFcheE2Iu1cYT+XiZ2BrOHz5z2FGUMtLuc40GLKp08RD90iS6CWChFk9f
G7/hnYBVE86O7R2gOy6hJNDC0aiDC9vhx5e62Uag39qyG2ePxe3hFJrZt+xo
Uej1cwS5K9U7ArTt1gPcYmxAo7Y9zFU0h18Fie/IyJNHpYm3l9csYCr6JLz8
2soZ0Z4MsTSii3ZWOtg/SCQiCkLvD16Fh3aacjb59pe5s484wNNa1SZ7znNX
LSjl5x31lldu8RB1bZut6HVZQW/zKwvyNdoC/YgMyINu2mMuk4N6jtlUsl2O
WLIyoIhYFMq6yomhgRe70F6r3iQd9s35TDwWmJuyrcsDh1SJ8ddYLPj1+W8K
TVvOZTtt+e2xPNeZW7bQbk1GAnhpEYdtSGBTa+jaTksrYroxgiuMvNicfso1
ypotL+t3uwp6avks0OsZaF7c4VQkUo26E+85hyGsrwBgfrgmUWgxBL8jJ70X
6cHvJjd9fXPEFdlndB80E1Qk0/JbVfEgpThLCzlcvZJ8rgMAD2xGDSV8tkwp
Vr6ptr9GlX75zWYmXH9SN0GvcxkpWlg/HlriD2D4xLGI9Qrj9ttPTTrTo7mU
VMT0gOh2X+s1NY9Gx3CHdiPnsmzkeHQiG9+x7NK8Sb1wLN0DG+BazsjkOGUh
C8i1I6Tzetxn8PnPyjVUAEro+n2bIuILbk0CC7xIy8GqT/ONe4vCfwC/ER0a
DPjQi1P6tfB9NT3xjU1j9nRgW9TfWRZ5aZ6CJKfRBJv6E6Sn+SRdtbyonhGq
RkcCBOwMJd22bL4vS2eVjhqGgJXLmPlHXC/igYVV/XycqZlAr63XQUZKpdSi
8G33Yr0FF6E4FgXqZt1+ArNtk19mlAe5YZjFYw+EFMVQ47Qwf9va3gNXOgZW
+Kw8be/27KgVhg6pIO15ZtQfAm2n9rmlsvZhJ6ZeC5+adRxK5UUbi7iPTe0/
g22xkOg7jgmuz0ZWtP2ieLzjmyZmJydl59b+IAosQoe5hfCcXktPoi5FUBem
Z27kFCDuqMMglolSnlSJYtCDyu2YqdBrP6M+S1nYad41bkohxSMgXrRuy0io
JvZy65DMXwWMqFIPxLNGFEFFjzZN/RJ69HtLGLi1Ra5RN36gm8rWrqCTV49q
l1empz60DL3+0RQd/bxaV5SDLrXUQjMpw/26rSdPetBcGNvzWiIdgqN7yjr/
Ht1ZhgPcjDtsDs80p3npXoMHlW5tvjMug0fDHF2DFVhdGhK1LEKslWPb9Q5Y
yZxxl3gJdy/C+258zh97zP19/U1Zos6dmvAWOVf5wRp90d0JiJmobUkwTmmD
XlIbGkhkq/027PsNjK1/aeFebuB43lYB5XILTS8T2ra1J8xSVLYNV0s7zRa4
GC/aEwqD8pTpNEC1bzW7eMMyY/kAn9HfYsSQT2tEKLeSiLefjrAklvEgdHmU
U7lM8dTXp75u3z/19amvT3196utthKe+hgP6nfq6XeQS6nNVJ+PT/vlvYEdB
aVjPzWvQF4hGARtXHn1NPo+8DmnGPukicQ80Q4buzRhyf5WJqIcH+rwFUeWa
ZaqItPNW7S4iEE6YZ2UkimvCKGFN9B3n7o34+m2ubHRsrfxVXlv0yONGhYeW
Mj09Vq+nfhmdyFJfcs1Sq6s3h2AS9FTZRHL6laaEsordEzHIYGUNblQsbHKU
qjbDfi+SBhlXFHm5EcxnhwwYW0zEDO5YJH1LeS6AMgKw+06MJEXiEPJ7+8gb
kAQokMr3j8dsDqZAKqEqT0Rov7wg14TfSEexs9HekuzeHXY3jCmsYU9Ivpuy
RsIu2OznLisXiMQxdEBGL9tagywBmQr26qwOgcb54jEBrm7TYW8NqdD6J6Lb
9Wd53hyxRPNGFa/IEt5GNlZfZ1cROs+NU00t8tDZzbX9Bdm2JoXlUyCyK/48
4p4evizIm1FUfa9/3o2i36aOx7XkJMSeiXylEjWdgiwBggl4MYJx3PGKhEww
HGlt69uJ8njM67/a1wNXiJ+wgHeQhnKW3959gqWUvQ/Vl9/sPU1lTodBtvKZ
lxvjq31/hZsdMe4JRxICaREX2cgHn/XKtaOZbcGx0g4Q7G9xR/qryNLFwbgH
0vsgwD1U1BLtFSxXMUZGnar7lL5rcXuHbSrTC1DK7GBoSURWwIAFPGNg1UwZ
bZp3M9tbP5TPNtLWj9/+tdN9wyOlwr4f7vH6FmGgR0YeG5vtaLpX/rtxNVHX
mwTY1OnOhsQfQBpIUQYpCpgJJl5/kPPXtJpyyvuwvnIpHBBV6Rje95dAIQi2
VNEFCBEmtKeq7h+jho7wSXLT4frf4FHLCCuMlq7YB+gDVd4dYzV0SoF3827x
vn83qzI3ctfEuF1qioy0tPEI2qWqHxkrJtkDW8GEKtyeAV2aRlksK5hFT+Pq
9sCe5QSemKYJTAgFtwO3ebvgZvY24oaawrsdlWMrS8+22a6Dt/vrLs94PyYK
hK6LHw+4YMq/lKePunpZUjyGHMtYAjidTz7zMbUZfFjrTjnyKMAbz/BG8uLF
ISppq+pML5kICSNuWfQbVQvLb6a8w5DSNgtoq3gn4vOubQ94XM4l2/66Iwze
RmWNpHoWH+C7qZaJaLlEPsJZZFkfJ9WVNCuUwjLSELdL65cGIZ5TxfgbGmxN
R1SqhtIEXYzqq1sf+ZPt66aVAgFRodd24xGqTVJe0N7865rKYWmRTsY+g8kK
Lv6CYMfE2hHe3J65YZEMPbfl85dVaItiD8HcUjEUMmbqslWqZKpaLHniI7Ez
4HIfRLiCq2EAV0wTJpkmD6EbDHhRj8DivpWRRayL5bQnyNxyJ8moAtP40vK6
jQnMc+0uWx5RbqZoErlbbvSZQkawWg2VbXy+2jb1LtKO4c/Hf7RtuJXetkq3
9fK1I4T4NO8czbD2Nj20q5dVfylNBrfByF+bf33XRsrLGyI8uh0CgflNImy1
bMN39EDiCNJ8GVyQpb0NtCzvbsBaYC8K96R2/prNONc/DuEiyqG+dBcKXKXh
LO1B8CrX3YZa8vpDv5s0Zds1Qz1e/mKLKYiUIn8CqO1cV3Mvraa+gW7HTbWe
D6xDmhMyVf8tn74BtXv77mIWcQosJrqBB852elYKB4Z6EkiwVX+UsSd8xwAc
eI7sNWibvCcnGU2PjR4HA9PoF1oLKJTGgzqQywDlowrWpyKfXbEyn4q8X5ZT
kcvNnIr8VOSecDkVOZHipyKXFPk2oJLB2HMyyRn4NzDFsWsmqp1nv+J+IiNP
H50JoJfWJgUeBfxTqtqRoI25u7nyzYGFs4SrG1op05YGtxSSZEdHk1wtfW8j
3CEDy+6UMs2IScw29Pb8i+kuVRoEjfCFzQSqHMBXLORCufSAFCtTs4D+Fnpf
DTHoVelzc3pVTxmhXNZ5H98QubdxUl821K+jYIEiIIVV/bhG+SxxUvcHakTg
q57nu9X8ocifAAwA5anE8oLlQfnr1MrJSr6ZwJ50newyBHo8x1PM39gDtwHe
Lws4xOcGKFcM6+z2SRn1HhjNKexiLIjY6v1hQVib4ctme5iKZ8KmUnHjOceT
rufZ64aGbcUgOOOAP1ESLqWCWcyBWBfS3QjLIYs13EoOHp81C6Ae/n403plp
PnMDOnqsZG49rsDH2DV1MmdO3UEJtNwoDr0H2RyuG826oZTkfpKFOX+AVZl1
mWr451vbuO/NqaQwVrVmU9M1+ubO0HOOeIl2B8BpNP9XsGUIx0w/y2ZwVx6K
KPk8aqb0lGYBRO+1i89kab7YUyW0BFeJJ9igjZ1I7sjseaWCaG463XeCt7Oa
hp7mPeorG1iezKtQAuQhXTWN46/fDd0XVVJXUuWXmQug/wcYYOweFYQLOlYO
eeQQv6Gq99/b2dt1TtXx0akygK56NqDugn2dL219bL9lvPeeb6CV6j/Nt1HW
uLNvyX7yvHeLnfcIhiUYwojWHGi0w0llwy1vXNi8l2//DqY3e+ycpJPCKasF
LBbKpISh3jCB1+oefuGJoN4f/ckFm8g7DnOEgs+XBzJJt6buxEpSKhTxKRti
Fg3YmJaTtlXA6tW2PXeyoGJbISM/9lA71S6rFg6vgDeK6K8/BhGlEP1XLq8+
/7/voLtZFExzQI9K3h3g/m8/MznznKEuUa/HMwOqrBZCKQ5L2SqZHorxY3cc
ZUEA94k/z3pWtfgQYCgvASBnxT9sGzvljiicSc0FpoQBHSP/wKs7OSQf/4ZW
EMyDoPUku26r9mAIqdkAqwxL1icW2HGlEGX0drUAvFkLOGVP6Q5MJunPD8az
MUaJMPuQfhV2osikRsfUCZ4QxK4iTju+6XVppPVx3qtbE9Vh02PTR6UqUTfa
L2+gs7sPLSUESP8L8rwyLA2F25p8ureZO0KmeUbuJiegHzi2pvYLreAVXEYp
GYkQAUmeXWHUsgCL8ReFzqgg7UzL0nqpijnmsZCgAa6SRl0cMG7npeNo8TU9
a9f7bkop/rmRs29wW8yYfZYvjCsFJT901EZWU7aiBZI0RTab9YoLH3u7Sufa
MoBvYP8XhjGVnX2njr19a1/ij55hW5kYQ5cUJfKiFMSwfcbFbV9xle3OWZCm
NgRh5z+mpIEg2eFnlpacpM16Ov9QqF+VpG6X01a18bXHEyLiSiPyhTkIoxxE
BwYoCstnIAd8gfCKpjIS57N3FA7KFf2qLj70qlBTWbqdYKgHZ3mK+Fd9UTFS
vEx16plCABTNI8PLlUv5yHYW8W+TLfgtW8JgGU6psoZM234hra0QS3iD9C+G
QA3dYrewJbXubLo19eEO3vBTdSdVRBmaraVqxoGTYjEnZssU5cG97gYS4ryG
WdL2SycO2klef6zlIYEyey4jWr9u+pnUP2sW1Ur+GFz/c9sQhmZxtUHqadZQ
znW2aL+IeSMRkB/cDHReA6GZtHFBAmXjKS/Wu9aO8rV9RAOhXqDeSLSfaI4u
UHIyXJpW6BVlU43RfPJOjnwhhBWQJiBDPnJ/KvVTqRMGn0U5dip1ZaeeSv36
76nUT6V+KnVPVOxW6hdKi8n74g8zJ8GvQZnXj4YgIWV2sCsl8d6Mo1ACP15/
Hjbx8mqo0u2m98HhosqTcNdJqgW1UYnhZNw/cR3Zc/0ZXhOfC8k+9EgHlVwU
z0dHcgznUXImHffELWeNEuL71Ll0d05dcUmul4NqJZWBR91kKvlszfYv5THX
0b7PbgwFCmVe5C+2LVihZmUh79s7dhSykL3hbXImSrnNgp+Z8MDnX1Xcfc8d
YnZ2zg0RZgCI/0LZYAWtLCThkd3cifnba0VXK/GHPwwzbrMIdDCRrqlKaLC5
6w/ciGgCyH6DmkFmy5sseAYLXcjddr0twXMhfCrj2r9S8AnTXBDKBsEkovBc
eL42fAkmWZpDIoPjk0SyPcvwM9z17HaYBdoQBXccmd8+cyd8611/ELb+Xtaf
+nRe2lfQLBvKPoCpjlb3V5X1R2l/XxK6WtDS4xJkAgoePJiAWA9O4xfnQnrM
nlQGCiXey2/iLRzjxduyFT2m7tYjQ0R6NVWwar7qIa4wCUdzwRiJI1NejoPj
jTbpGmjWyIxqk3nnwWyxGMqCGDFfQHe+8d+/5FmQNL2maHPf3+DDZKqDq7We
qv+WT1d/4qWmEVo8TYhcEMXUQyI2weQIFyaqBhca7l/kzvS8MtJBvjIMlynY
Fzhwat+kbMYZpbvVbKkjMubu1YVOtxYeUnXTuxDLrd+2q7QNz/KW0/Gr//xt
6lS8MbhGrcW73XVlnS/aqRRjGirSDWSdDfIsI617nOw2wEcwaTSRv7K9zKFD
6shv93UEwyrrk42gaBrr/BUYcZvg+0Yme6qgFd3F5vdZt+hOSnFfrwsglgP9
8hoVdc6FT4a2ejn260/CfPdMvQpekQP92eMoBsFCvwnuagDMxbq43a2LlSKA
WHuWUapN27TqVmZi24yC3eWRFTzpF/6JGriUIal2WybtwJEvJqD3sE2D2C1R
0HT2uIRR1YZ7nZXh4mwzkxnZSweVTzk60CkHb0in21ozyZX1P1U5P+kKg/Xu
uzM4/b6DXe93vg4LaapGim7aCV4/Cl09OlQeLelwgYBZU3oSTtWn62hODNpS
BWRSW8I7kAAdAfVTBG+s6n3sRApk0Fb0VW5QchpW8D8OQi/Njcw4IQWAS6GL
AHPNNz1RHaTSDiRV0WRrjvYjg268xtwzLMpQr21X93Q240bq0jfpQapEOx6k
oLrWeuLTVtziDz3vUhlogQWkzNLe1+TmVQAtsmfH1e2+a1WMtybuF1l/WFFv
q1uce3Ks16RVWw7fHy7pxRX1GhTMCoHI3gBuud62H1MVNRm6D9wva83Pa0YM
roQhtD2aqkiOUG/Kp1M4kXvhtt4kv0mUPGOraQ41YlUQGVH1gsCA0zSCZcWx
dgxUPFsBixjHDdWjXDOJHIUwK8eOa/P9wx5yVVJMApGyfSbwNXUefrC5BMLq
reYVNhVGrO9YoiEp0X3t0ZTpzjvGcIfKBaEM10r9jYVifYRkvhhIaXaCswIh
HLOBJpbbbby9EbhxKNNieLsYy7aSLBjdwQvuQ12OB+aWtXccmklc9aUjYA/w
WevUS2OUkqgeNuIG3EnDS7a9TFPtSuSWrSPoXWAt9IVtI9EPMkR+C6SVqCNB
UJ+iwy0fBEaUQoOnzqPqd2j37sny9WhNfdMUD79BMrftUUn5YiUl2z/daN9k
UQnsMzeqcegVoS1duGM8YEFPBqP0mdX/8895ZulU8Mo8TwWPmz4V/Hwq+FPB
nwoezaNsrlPBQ0fv0sB4pRF+/Elwd1t3Z/78Ozpk1o1mrmNmsCnKrCBu8L3Q
ea5+nrY18PbhAxg+2sHLZ9QTzie8/pVnNqQYJ10KIiHxMDACqOi8rJZ5G8v2
PVLclH+Mi3LZByiQT5Xf+pnAPwvpNv7xV/WbsIFUA8IzeQSVhUwZRUMfc0oJ
OcJ1t6m/94wDtKMdWRtkXbjWZl5VLT34R5NWHhXF1gMbjOWpSztfL5sxJ7qh
QmbMytlr6odA+TNKNhEuAV9+e2GUdutytvObpttNnUA1UZ1VzimNXq9BrL7C
D8/toyhkwdZimyGVwVmw/F660e7QQeieUhgp3UHErMnVdeJapRAqEyNwPBbo
87kGapYXO9H+GaR4jURBVT+M8PTIfRj6NebgMXdZs1nV33FvgS+PqP1dSP2K
xlW3MQhpqww/Z0NORqgg/ZkBGGVYzkWW4zV06qZ8dbtKCyrKnLrXaLlKem9C
zFpdmysqJnAceg8JTQr502mWA4h16kfmlJQnpCw6NfaWpMryzxhu+A6/O1lS
lFkBmrWbHfny2i6ro+D5ynu7Aa9p1AhyIxKr1/QM1op3kuIlsDj1i63n5hop
p1aZinArQN6yIYpNkBFB++fg7K+tSbXUZVnwsYORQq6/q1IZmb+UIUlMV92Y
rFe9cYe+9VFxmYp5iEkGhQNt80kREb6wWxOrtcTxG0Eol3WgQzPjL5SGcEKJ
TPZJpMKegztM+a+JXsdeUAfsppQ7+qElNzKf/munDIptpK1BKAWCjNkkgaY8
RjZtXAChlKEMLf9IzUwfTaPfoH9nJ4pu622RiUaqwiMCFY8WiMM2kVjFVRr8
+2pG7f1lkJUtHR2rv/uhqmPgeYVbvNhfN5ly0zN3kdCpXgzXU55sP/suEV4G
b6MFUg7wrUOexBN7LdMJPc1UThYAXg2rAy7os3UIDTlcVZvxl8Xo0o8hZyHp
8kWIGRTI/1zeF/T2NHXcdClruy0JYSoIxy2nu4RapyUkm5QYH9o/SUKtRkqS
JZcnq2vWYubE2mFrYK/zS60vooZiKg3yW+POY8ye8JzDfWJtTzJRKD8+/5Lg
kWdtOBUYssJlB4CuCEL3ww58b1O7WkV+WzTDtWbLPILGbaQTbUYdvZfDkvuy
fZAPyxAJTVCyCDx2wW6FN+eBarJ02UtJzGATdfwYXOYjVaD3mYt+FugSdIp+
QBtVugCQz4ksI5X4xDjYC+f+GyOPYUREUA4xBq9oDnN6KxJTdutqE5pNU4Av
0r8GqOa88Kl6IhQmQlL/GTnYzVhSBT68a08t0xD+S5nZqcEBpfgMejRcJ0fl
ErU4+nOWvwMFU0/FsvovGz0sC1I2W7NGj82nDoHwUC1HqOsmqwfL8yjBOe49
eUBYLqOgwODNxeWthFVVZQ9Yz7CT2YByj8eRLlXEVFJTDwbaDPbcSL3nossg
iiHmKdJ+1n9jwwr9DHQaPde6QxpM/Alg7WNNos9/lg+K7iu/6ZcmNvMVAGki
kdWIcKg+ZA16/XhPPrRYN0cqz5u0MOZG79QN+155hPeNehzIAVCsIMqE7T4d
xJJI46NdYauXbyvxeO29njIgg9lanSScknrRN0M852XGrHRXhpJEcqt5dakZ
/SuzRQhqKXVDyGptmxwM56N0AAir+4uGIr1WRKTrV9bPw929UVwGr1XNwVOx
nor1VKxmCKdiPRXrqVhPxfo7FGv5K+M7UzwPxksMJzZwztc51Bwnn/heOKYH
cx7kqVL6RgWXrYNuzPIUge8l9jOj0Ruw4HTKyz7kEOb+0UgJQnNl+6tqyFHV
NMeBMcn2l+IcHBcAMzk9WW/fOzt50dVIdjuS7fWykVav0b1Rwi97n8i8/4Hp
ShlubX88PtE0+2gmsL3kyxX0BSKS5TQQfaKe1NuqDF4MXKj2Cj7zyopAeY8+
O+6WArK3fLpqCEDWemU3rS0AsrvFpeEKVuYtEE7Uei5Wtg4Njrx4e+r0zEhO
A7RG14UjBPauVw9Sk+YbWxqVOjZ7HztrNouAotG3no15B8Ds+zD8iYiXAm0j
suIwD3YzMuc1nPUg2L4fpqayAOrYjlFQnkrZx7TCSVUPe58qX44V7hNEnsY+
tuXmVQqhdMlgaGedSNjAuRfI/vzrQyWK/9uOjBTVU+lT0qOfZzhUR1Z3OKuV
KS49/S0rnwbS9SkMtNUVIrfn8vqzL8ciYCyeitmYEAqXlG+dXxIR4B/Usy/d
GaEp0KyYxROYXs6VfG12/ZyvVarL6ZgzKCyyKenKPbVqvlwXlyxhTwXqTfhN
6HuXq8+akY7lbXTNB+C9lFloqmshOQvt0OsPR4KjzBHI/KRXsKwr9Yuugis8
O0rLP6XTrvoNewEUq373rfYbDVQRVlXwAUO1ryR8eciaar9zBv6wLUXVjKie
kaUzCHKaCf0tfD2KJmg2ul/+2bYeGpBwCwgq/fqzfLCU4Irl73ouX3O8PWwv
ZFBoWCkoWY/Btzo97j3iKFLV02v9JSOcon4eNxZSrAVEhD2OVLDrHsFwVdOq
+o1y7BiYru6IGi2Hhh2knrdW3s8Ift+3QLWX5+H5m0Z8NRtrqI7Ybk28sLae
z/GGJ0fP3yjHl4LVRYn0EOAS3tHF28gSOUVKRLXZLm2wjMhJujUM6O8412mI
z1LAsTnQ638F5NUKro8dM/X8xt57qk95CMu/giYNnUzM24vBVscbMq6Ql/iZ
EKKW34rnJ3ZeJU4hv9Sf4c2yw1nmb7blN1OVyIQQqglLaX3ZmKuJdENWFPT4
RqBBBH7ZhAt0N21LERklM3apNNRU/DL8GshtKMeXBNujjUNz1V9jM8FHMNam
485P0zfuV70OwDiIgnti9B3Qj5NiR7Si4s5jK24deUNkOxHftYOaqwRJzdoO
fq9SeXx0BiShVcJAmwsNZEtoOGkGPGg2fnvVcYi+HdfTttOI2CuEda82D9hP
0OQBweiwiMIeY/tE9e3VbMsA5Z0XNVuo3025ShfVOGmjswdC0AD2QPsihhu1
h1zyKrBfJGlxi8cGf+fjySwmVeihe/qpHWfuHHRUY1gXYL5Bh5CkCR1RIXpp
X/vSzhdt81XJp9R4xKE2ILKtTwp7+G7b6+f0Ucj4Q3f6xdiBmXXcnHECLBNW
KxEMr5JFRl1rHX+Xor6ejbKzDicmejadmjCmEk9vObx0/LaRlVq/IxcqVfGV
pMHz4j0SaTiPi0nA82gFbj5TWt9fWNGJtN8WI30+TpYoVMTviapPDTv9Dmi/
TPK5NGPHynEDFB4NcYUMhMzhHo/y2RpioZ6TXI57solC2VvuufOdLpcy3JZi
svbflpSuWDkAYV0ve2vZmVltQ9EIJcfKrz+B5QAXGezOR7Y7T01+anLvkVOT
d2+fmrzi61OTn5ocUOzU5P9MmvxRmfjnLy9sOIWy3t755SzLQEYCTdmiAkZS
La23KnCdW069jYPec05EWVUII6eey9WXkhW2S5kj8tn1QHGB2ZcmmfB551c3
l1kFYQFIk4HbkhOuX7lu+3xjjoEBoQBqalGdaEJP8z3O9+W5ojrM/HcIblpc
Utkcl5ASlCPbz5TTa1T5du7VOaEMuADNRHemWmkTWb6aZKEpGSTJtezz5IgN
301vqaQmq/NEi+RVaYjm5eHn9GuGC6gCiqD5+tFAmKeM+x/udkLqEmnd4PRT
Ibxw+oUKzTzQru4Qrfsl2Wl++trtu492qoFeUsLcea+Km5LOxmLXVxR3KIJ3
hM7F+ZPFwDdggw4DXeAAl4JJ3t16s57E781xW7p/bangL30/Yv+KNpIniEqj
R6a8yG/+4TNhiuEOCfFj0LuT8s+nT++660D1NoUoaUFOeFtfC6XEelxtVJtw
MOad/z3khnrGBJ730VnjvnHq55UQt2e5hy7mQqsstPbBcvmWOwDBuwHAMSuR
sQyrY/jJCiSoOFpv4S0fGygN2XW/yjYcaDQUd0Je2xmHxpprLzhnK1aJu/5n
zCGSEWOUHPotPF+OvI/qcagytJp6COSWtCwB6S6ENMcXURUnypeEe6EdvL1t
iHnfI2GKvZfZtS05oMK+/hBesOGmvjMHYiJlWwbyiNqv6GqVaB7+GpJewGc5
szr4uttD+fpqhCS3aYU2MmUAtJ894i/ugWGUrKpEo2B+mXnooinM/UTM5O/+
0LwdjEcb25SaRpWjQ5M5FCtb9thznt73UQhujPLFQiVEPxUY5/x5srvP2C6y
k900U2pxHmcymPWr1evhRVXMNluQylr6KhdQgdyBDcalX1MZE2ozkWkMuvWt
awoOgtUyBgp1f+TLKbd9YpoWg4/pdJb0kseyhiO+a8yMDEkmaSsRIzu08Bp+
GeDU4FhVlJTD1BK9ckLHszYoF54CMl//YehyXEE0amzaSjJ4s1M/YQ7XrgS/
vfEEfkO8iDwW8WKjlvx64lawSofZNTeFwpirHSaKTFP+mM7Jox10/rEtz+/3
SwX9Evg2NrCVnkXpmUK4/XK/t49Sx7PvWxLPl7YbGKFf2k22HinaIU9oryQO
+NENUf1egc4U8JI5slohBf21YiSvlz3ZSgsTQJM+8n8LdpNdBd0tY1E5kcm4
zowRiUchV2Q4DfgMqn8ftuEJWiKIcHh0otEPqc12dwex4G3bbz8t19BoPSJx
lbNFbMnIhDYoUdBjiinK+JhLw2yu/J7wMFrjR/ZtH1yk301e0t2RGWA+ArIT
+HPvdqaQZnnthU0xaUlvrfrcWZZ6LYKjBxNFdhvEz1bgaP6mmhaUhtm8vI7I
u4qieh2v3jdBd69vECKKmHr8iq1UDGt2VCFULVIS9lHI2OeUpK7b5rVM4Ufb
Sa6M8MDeRxUlgtXcUcxE59KpV3Jzy746srCFCJygUiHo2/aSbzKNGgylrTV7
LQE31nIfoiRVYbVR8IbungfoAbyu7AGo4KJSZYHV6gcgKfe1ZXNuz1Pw3Eml
fnQGPhf9bLBR7LtsJ1KWcyy3+o7hYd9khVO+/keMQEqJgtf3ZssHPFiPrwrO
CFJsJQVovJ3OC3pEEh0jJ0dRTMiHKzZQGB7xRH2jJRzByqcCPhVw/9mpgE8F
DEZ3KmC4AmbK06mAwSOnAnac1fiy9dlVg83kFoZ4b6c5pukQByn8Zkb/iEeg
RF64f0IUdbNTWS+3quiiS2rqpBzXO8pxCy5iKmlX1hfFpeqftrfA1aQRrMoq
qpC4/2X7qyIVjijZAGHdNLUc0HnZ2AO9/VVeNx7o8EhFeSnwP6PPWnvL0NI8
K9y3Zzc/3K2/5dTSuIuUtokW/BXKn6CbMIPXbD8kLgf9zZY36+XPXYJlxZMc
EkLMI0CKcHkCQT1iMwx5qee5D240FA4NP0yZhYJf/R2UtE23oXpUR9xXPS+P
JViUXszJzD3hg5UeNqYVE0LxQBFxJUsdtqrssLGSai/bSKiCuwsyNv1SoIns
DA83U30f26U4O06Trnr1B8qGnQ1pqPgdTMo3jhBm9nO+BCCuizvLWrkbkUR+
O+A+6gEBB60zwL3ezRl+LkW4rs9b+7LuXnsl07ZU+RoPIeW78XiAOjnSCXsk
D0/2oR2tok06yCpR9NNY0xXLfWeMuDMDwbGJDJ+nwXzoThuShCzPEojFsvBP
/khlFwN0x3pusracl3lOEz6O398IoWAp7oK8KwkwUB1matpClgMzboHqCh18
1uvGINkgp49g80V5oQgYguNvhh8qUk+WKWmuLBAhr6BDbp/r1TLXC2rufqXK
M1ic7lW/6lRhZepWQ18gLRfET9xGB27POOISLBUxk9n5fjGWe20ZVN7FlNTD
vu/3jYvWoWkX+V62VxEb5AooNcPJhYJQ8EHMgpxnH56mALNm6xs5vM8ur87U
ZipJ3BMqrDogeRVcF5w9GmqTjYhCFKG77BH0ae0QHG1GnIqOnzmgIrOxGvW0
quLOrFy0wgogXb++CqvNgOlVwYboRfaYXWSMTpUvjEvpHleVwoMYpdWWmlWx
dccpaSUCGo+FzFr2PhrnHW6qMssdCnq4Sw+5Vap6ZkI4rx/BI9hbXefUqLwH
mm6GZ6vmOArON3O/ts+5Jopw4ZaCfIyMe8brQSHJA6OedmIqx19MIbkjJPT7
8GiLJHs5b0KG6C1PR0rccRGwIbA+BirDmeKutVJzVIEcFcCsP06BZ9e3F05L
FMUGQFc2ICC0AKq1slFU9PkQECHrUlUuC6UtD2g4hedGemW4nOO7VVZALvDp
gh7tBhE0wPr51fIRWGltnLDN8pE5WBs7hYKv4a4T7k6gfE3skTf40u6xjJyt
csbDKbqM8qN0uQ0QbTpjLtq20BZF9oFflI9QDc6i6Sp7ozNMeUE06pUb8iH6
kquABBaiJxx/aFXsdkwmicxgg5QDm2Lj3DbIfu3Z59isEhW+l9fm6N1HZcrJ
srTM0x3Fr7+2bfni10fbRnddm4hdHqh9C5DqRxEeh7IVuY1FTqUJICRCRx+F
yqqeDbLuSQt0Vmh/dyKCHHxpCRcCsFRYO7yggjpjgqkmnXmtXfws7S9kTBto
Hoj2bcw4GDqPeceJ5HljfGAXEA3wo23B7C1zpgjJb1PWh/ovMWUBD4hKumk8
zBhWh0DsWCM0pWuHFL2cPD51V6B8DHoI5+V+167Nisei/GgkSExD6OqSbcWD
sn9e2qYgC9ulQbrTk7tIY4spdttfnkhPo9eCoD1I6oTmRd5EADtvpZCpI8fw
myM8qBuQpBeFhY4eChuI6hRJSjOsN0AFrRahAnuXpy/gMypZL2gU3bLJ1tvW
/6k0+/ZOpXkqzetnp9I8leapNJGYOpWmpDS3v5a3X9pZEwdXmd5yKALxSnn9
yUxh6h+xtG7n6ydo+ui9+o1yUYnhdg11sqLpupCtCmONO/uKJwrSrbCDckux
7rc6IGlq0t1tYqkHNO0Dy5xH4daXsirbHBMuYSh/5rmuiWqHiajMoy3mDcUe
vP6zbHDjCrb9RPbdWkhUO5eVqlBKNzQnFFopT63sV7vIYQz5dTC66N4hFpzF
pi7eY+/47veKYaa879hIa1TtetctSobRXyJKl75LSVavp2SJjM9/hn3Cy7Bf
C12wSWxU7o+WrJo0Cw8oyclXCPPesw7IVFkqCDJpQNiBxJ+/XGrKoLksya30
Ar9AkSNPgmmhom/u7tEgmIsvS9QZfazGWrK63DbQesZVXD2TRuAnSFz/Q7cV
0vUxNk5NTBiwnXr5cv3xAbHtsSP9K/vObQbY64j3iDRcLYThjBdRExcAvO/Y
gCvXsWBcTz1pKWtl4EmLd+n6UugJ7NFBgGya+g72C6Hnzp2smYfBdqwfNdZC
bhWziYfZu4y3v5aFL3qg8nsCOq3d/Pr8lULfNHgC+1k7G4Yw7wHSXOfZGYsk
lDJvO4kSJYIjpW2HpnjgEyJJdEaBKgqT6Uu9aRXHbmS7PYUyV717uySlO+7O
wBOZahX9DIg2YxlQDBCDN3IYGqFcoJqZe2x500fPXMJNlRWhRTXMtgvQXwnw
lLtDk8BUVLyrOhp2GdWDTvgLzDLs0Fd2bMjgNzE7dMwghXJDPGWrSTXEu0P9
s7GzTr6zf/mtXPkZriZ0Ot1+tqZH1G5ZNCieazJ5LsFfpf/l6wOP00t3XoYF
QHbgLdUj3s4KS3x7mHW+yQdOhSLRKUomiEYQu4Z4PrBRELHoxb7+fgje9c7z
+IfjiobNng1+BT3H4/UdmoG9h/OWS5Mq8qV7eaqRu1yRwXXDdixZjBITxQkB
Zt7tLPGWG29DRzvCHAKoQ7o5PfHnb1+8tGTqV0sGtfPsXL701k4ye3twJmBZ
9XJpJgNaV/wVF/CbkXLUOTqsLE2Lz+1qunqm9Sb80VJozGHumxiYBIBK+U5S
Jc8EDdq9hFbuqaxcSzwzZaMzERqtzHJn/KArAZuK3J0Fqc9gIKKrI6+SDEUL
mOOawbPMi8wfqV1P8AA74nMILO0ngjTsTr9A10cVQGjXA3VeDXb4kK7Z24Ij
JnFuxq2rB3rqtMm2S7DWfWmHdzET2v4aLD1JkZyJD2aPpql2QtsJMxnNhMsl
QiGsDNM/6T240XHa4oHyEhGR6fNvhRlGC6pTX0UiX9Q7EqWIVC8IP5RiRffk
QWiSmR9KEpWYQulFwoLVXBPHAN0QBDBWgjWHhGqXdMOhaX0rdN9eIPQq1E6F
9KvaSg4Jd+QYH4AtKScgfWvd+M6+XJ4vls/KQ63EQ7ePVLeBi1wT5CtNU7f6
NKDRPMXStwbuRXYSzgxJqNZZNCYSzM2jg8iSOqNmJ0RneCFpXzmcIxWLwpcV
JABZ3GLRhSsNdHXaUtem8K2d8dEuT/61UJLaD1HEIRccIUxvPWxJeYmDzw+M
oEL+3DMgJ9qZztS8vX59lV+ltkPfqmkD6LQ577/SmKLILEWCfDgexvoCZxGW
ezStRVmauZF02yDdJIcdNR3HECniTsNLSDOb285Nb766KO+i83pcK03znIGe
I8a7Z/V4p0J2hA8w4xl7w4DQYrV48Oo+lyGYYyno2vusfzeVbGhcc8g5XAUJ
xZrL7aPXH8OYVR2dU71+fnKqV8xcp3o91evUC6+NO0/1CsTUqV5P9ZpXr1tn
hfPdzCJKin9vR+Rlj0rnZZLnJz5fwfe76F3a2Mg2IcqiuiuYhgUrkgX1P7EX
xZacL/yCPsvFU8ey6vxIVL8sgdu4O76zvM4Pf3k5TCDqhDR0by6U78y5mbFF
Q82FJ1WlJdHP6MydVoShUylhDWlv6plPBHhga9PUG65zu2GXv/XyJpT3zGdl
NAceLxkR9fqZlFhOegMxLumh6oNmCMdeTFSU/U7uk5Zq132yyrmt13YSRtIt
z1Xn1est/g2r942Iy7sWfwJxiOj2j3ZAiFuG6i5EASUqheZeYoO8hup6GUGB
d7NGlDAhrkdhA5MttjX54ZAi4Bsp9jJ05oWe8i3ma5nLQkhE4jxcJooXpXhS
ghamoH4HaH21m8FmqUxTJ1up2FMsx66WhRl7lcrlGDTI3kKqPD7crYV4+bzn
eeZKeZC9RZZavEUXh5sNbfxz/OZhNZoMSNgNgdhSq2rNWBQeXG+nFGjbziIU
yFJVjxC5ap9W1azFjcim7ntVK/FAqH0pTwlKeOuliNWFJEWbFPCMFNm+HKsw
F96ggE6m3r4wyk+Gxm1r7oCD+zfRhXFo/YpiHYED6+P+LZ87OBeKn9ImS6he
WZqKxI4Xl26e0WC69n2pnnLFGjBp1srYn4/bc96G45ZekQPd7K3H+fPfcqzF
9jlV9hQySwzQZZLEMVIt00q1WkoJ0CdG/v3asxyN8NUfUu5UQ/4J3juOaPYZ
yO1+lPXpdQ5GG8WVl5JAZ0AO3V41LAkr6tYrETuth3Ku9uBZb3qGIwsF/1FG
hC1rtA8UJGb4FRnMHL5MzWsKdLVECVbHzevtPEIGoYUYxChbaeN5ydfK+51d
I11Qoxyy0aN5xq0f6hTJIE6eEV6Pubq6WSkZgCzq6mAj8w5KUUxdYBZbpyr1
5HomKQYO6jbBlfFVLJogMV1QkSMoAshii9p7efsdbNEbVf3uZsK8/Xc5cxix
tW9eINzj+1agJsTTWx1BlAlfLBP2DZvBhylHPmdKfr2Y6TM+g3c04m6Zw5A9
tX+i8DIy+QK0gXXV38v09bLAfk/o4Qe3Ka9/BRxHkThY7AGbZd6SEQljlLVi
YQoZWeF2eHHknWe0ZJEvPJ1J99ClGQ+YXaUdkhWxXsC3R/tyzLWwmmneNaul
bU1TVxsCKUwBRqPLbLMJco86O00YuE+dpZ44510CE4PBYDhuRk7FyiLBE2GJ
DMqH2iryIi6PLhX0hy4YR2qeXj9Ld5yV+F3qyUAI5/O3j+03tYZFHtb6fjbD
OFVXZO3/8/Nf36+jcoaCZB2bocrAo5wBwCw/Trj2B3h0FPrJJyeVxGTpmLmt
ne/kSFX+Yg+XYjVYGap2sflYqe4Uy4n4SNX23LGgpgPM+Kq0WiIGD0mcunZX
lo84hA+Cp8gW89PrAHnQkn7+Y5K2qmieWZbbvylkWkw+DVnA/UZ37CN6Gk05
oZupVkEefJgs2DCUX9UsOLx7sRwH14LAEKmabOzJh4bv9YcvmV6cuCF+Ap+i
8VcRHVHdGsO3GRFaeiNv/hENFe7VTDkmNvMoXNsvwtQUcqM8h0EpFUGIg/q9
8IrH41u7qD4pt9wiP7JVKiLno98UPGpIC4bYrzN3ch1RQrUnoXs/nl4Ukwxx
nXOmuii2BpQ8KjfEWxFYD39/2ThQzG9B5rHqa/pRyA5Iy1wqlPdaAThfxapv
xPs+2Af03BhTuraMFhEXYAuyc/O1jal8ig2vlIMrbcy1+wKtGPRtkYUpL8TR
3eiKMIr9o4O9pxI+lTBo/FTCPVOeShhM4VTCs86UpxI+lbBRwkizIiVX5O7f
wMKYE+AHs6fZOAPOjer6BMqDXs6ydpElHI3GdWDMZV3zdeNTUiafkzzqlUY1
+QNCSYwzfoigcMfaklwbIBGAvDVehaYPufCl8s7VREb1Nko4BR7WdU48F/6p
6jXOWw8blTxtSY25wIYGHuvhmoyERa2p2NIlWTT4CfxG1dhhx01lOiR0EZJ6
t9EHzusuXIIolTinn94wVF/fwzoiwixz8GibcumsiivVPOucMKpOibS/8ZyD
BT+jSv334swdtpFiQzrlOMz+gyWVhVWt4qlS2vm9QDR0jgwVwjbB9YWO6mHe
i7/aiM2flFeOEnwbi/m4JZfh26zDi2ldvwnPDTi3qpsCak1aG0C9puH59bVh
3SshBUm/xBYAxFQRrc+/MiaU628qe6gU1EeASOJOHxjncV1Uio/1h/ZBbCpu
q0GXiflDwGYPN8Z6qExLPLB1tdQSKIX4r2he2zg950cWVm/NmWG8OLT4CxjY
mgZwbLWylPS0DkfA0pVgSipms1DQ+1EPvZhIbkEBvMUOzfFy7cSF/o9l03kr
h/KzAhXcpKhuUzdHow0fPc7uI4V2RxZlM+nPO2wUtE7U3KXYbJIuIvJxsvWC
Yl4zONkUKbJVeMS8q21IdAmtR0lPZv4ero1zJk3DyKKTVfdAh20t37nlX1OW
a8XOVM49N3IOzgIu0jZwj+hzx+XVmV0mondZK2WY9v5BKwDbmXRNmm5y4Haj
BwqDFKFWPvsFuxSIMVQr6VKkQUzMRSE8+kyEQ8BGRV7AMjyGy+BP0Aer0KF0
UKVmDtK2ZizOJXLtuSZo3dnTRjWkq2jseYwnlsaLxUGOblnyoA4g/TfK+49Q
QzjhuisiJhWCQKbACjzvWXrXkAOVICFLkYnvAijKU0zAurZcEhTDMecc0PZ4
ACMos0YHVmyCMGU805NfYVi9dojbZp1wIPaVhVE1UUM8TX/zSejvLc8bSE8f
O+DROBsLeET7fEGO72DgIya+Y3M8lnVRPbwVD8sc01OXIsNbh9akTuw/U89X
MppeWJM6malt6ayEKcqRyEBBfVJhzbV9VKLHM+G9A4S2gkU7vEIXS4D2W6rS
ldAPdAVoLtqNYVTUaPjOj6XS2XurgRCjm8FAKuGIOvA7mKR2YNQYFdbSi8R4
FggiEN7TcchIV5UJMmuq37n5jY8ZIZcH8jwa3jBWi5CLMpbeSyQJSiriQvc7
XtvvYF4y4lie/kAzngA3TZUxXG1Dyh1OIhFXaPWydrIafLEN1NsrVc7x8vWu
Kojm3xFNV6wCSPIoflZaW+jMvaSv9WdsgBNl+dGITUIgQc3XrukASuTwdZtb
PYtdDpH7Y0nDPCu1woRgOZtt+4v6Kk0DNuCNiEbwzPqdqFARqIS8amQAXc4q
+7Gd5dBlDKMb4xFt/u2v6kZoQbBWW2ESOAn6Lqf2izYB3mOaMhG41cw2FawC
mtgf29XtIlmnUy0Co/LEFCVwqVavPLqJ5itbBdVphdAn3BNOsd3K9BMZ6/a6
v908Ytj0P5LxyppGJ1baQQVad5djFm6Wbbir+1U7lrEuGpV6L/VneKK2alRE
Pi0Fh6yH2Zov0ktMECqVJkX9JK9XJIko/4/BWSpL0T2dHrHc6qQqWKLjurAv
qjdkv3QeFCfo4H2305TfdTtN4p4Qb2strbz4nFhKX5CF8DWpBqiQvg284p4T
xaMRMkmOPiyzMXBlfJ6a/9T8jFNPzW/X49T8c+np1Pyn5t/Ic2r+f1HNH65Z
J6Nu3ZTxL0fn/wDzNM9Rx7vv5AAfd6NMOCCpV+t5+7boOSeM3nKL+bcSOfvS
zRRF7qRLElL6ZzhLYCIbXUZKAlXpk6Y+mLRoYvlO8ct4DOg9w8+ekUdioNU+
EBTy51/C4R+vG5hZQGNI4IswhKEJv9VzPqy4zL95P3pOoiIRVt1HMZ7EHge4
xhRCq7sShNzmeMkwpaMj+s0u0SU6MV42nDUYrz/HqVOzu6o7m4Ae8MXER2kK
UDYqjEVxWJFuz21XRpoXQzQb+knBcNRaP145C6xdA7M4YRJM0d26+oVf2xyI
WbE1D00cM98jw7dkNSugu/3MbFN76rFdPe66Ac8lINXnLxZsC4E0bxEEB1OV
YiRdm1Ox475DRIK8MWrbq5Qd3Mpjzh2hSwQLSWw1aCWamdfCusgpmaNV0ZQj
jzYGZk+21PkTGGA3gs4kD7RulGV2rDE9z3XQ2XxRrUJUKyZVdQ5r7AKT9Xzl
+uMyot1ucWu3VdOq5Qiwg6xK/nzsL0YUJI9DAE41WJr6uZbZG/U5lGjheYTi
JIX5pnn2cUmBluZY6/r8eHWl6l+6sFRe7cLV9OgSlFRoObq5lfGgm0ACK+m9
LCuhnH5dvOLBthrCm2n1PW+hpqVcWAM5vZC9W9R07HcsFANcgRbFnmfoAL7R
1tYq1itpfG+HADnE3QHw3th6bbMwg1puxM3hI4KWjq0sfvVFIENk1hislxRq
DGfaBMeWm59Df55nV8l+ruIGkI9JkOEcgHi5z3XI77KM6JdZuB0eHAd0GITc
k8jxKbefzbc1HStWyXas1dHdDGLqWOA31yILRTyyTXrchUSFAcP3CE/DYUvG
g2Mq+xAagcLq+qRdBdj2cD/alq2xRXrWmtd1t+/5ojyCDDb3eLZjcyB87ftJ
Shp2GikOIm7fD2INcW/9TIwMkqjljZ4caB2oSumfRzCiYIBvy3NUXjpYOnNe
FEo35lmwN9fNN5Hps8mwO62MC3qtQdsoJLoHMiMB4VlvRJ2aUhQFNe90dtC3
7V2T7TrqNkH9cQCxrce7Z67n9je4+RhcKdIIaWYtKQoZKX5DxeXi2b+B8pUC
zOmUoYwdoq6+sdO1DBQEyjljVkHst2ZaZEioVzOdkcqTb+14qTW2xnmBk1ks
D7T95cPiQGx5tYV3B5W/+TyRme20UIyQAUkEwcwJ9ve1Ww5COlEA79MuZGnZ
LB9GHsOu3m5GIsqv6Ykkm+dIIMa9cV2b0ivUo1IYd+R8tRH57oG+bm3tdv38
69+dyeUO+763m7YCCltndKiBH4JymHbH9Ea9BCymW8ZoWR8Jj9vN1JYuZXkK
2+lBYK/5bIx8+yKZ6OMYgdzeYVvY91dafxezjpEha3oLSkQwvPpa3nWX1W5s
XHIXDXZp7Q204Qm21WpLhD2R6amy3U/WAAGChj6vZf3ylWAprQeTOlraKwXO
0XtBbvTbxkzShnIN9zDZyjxfnGu+WKK9eo5QFah6XJvHqqoxJeeZLbLq76iF
8esGVyfkIRfFxOs+pFC7Bp8xdXymHNhgArBFTi+qsFRUS1s+AtJazdIOhzlQ
GBOjL6BGjaKqBwbTEV1DYT8OWpffLqzj8hnNbZmJkt3+MtZEYGGsZGoGUSV6
pS+46ccqat9vjkgQLCB7R5J3CCFV01uCGH4lHM+dlV3hoBZJUcnbG5HOt6wv
ZKTNzabWauRze152IckJWNT+XL79VoZ6auZTM5+amX1xauZTM5+aWV3hUzML
63GkZt7m2rOUKaxfnAVmzf4TzN/3UwiREbQTxPQWSDLKUtZI2WbgVB8hXL18
/CwsIOK1PleFupstS4eXEfneHSNBq/QZTO+VT6ncEzKscs5o31Fs6hWQVany
c/QcqW7ZEmksE/hs64eXSQ2syZEsqkXdmTvWhASqMZ+p8U0HkyrD4EWzp36Q
Dz4D6oqXqq/Z0RZrMYudlgOhTdf/jsvJcb69bySRUQZaGYhQqk3xt7MjmczD
vnGI+qXNQzWENu42rUA7G6vU6OShGtt4QarcEYKWWzqgE4L/cAUBtbzLw9VV
u1pqrhvBHg0Ld9l/Rk4Uhf0MfqP8omX88BhyGa6nb/xKIAJCtqVq2yVeo2lU
UKZLaY9XxRKC7YQ71kSG7KFNH5MbSj62fIKKmyBFwE40CXLy868CQxcOeWNL
bFKwjIyBpiSQmII89fweqUupgHtBVNY/Aa8E5v23cJP5FJomrCEiWzBRHMUH
9YJku46zqoAgFan3sUMYLCad0GX39BEdBboGy+/mGM9zZQdF57mWRfx/EAWF
y5JKphTx+6xjyKXV3AHNIjVp/RfS0JiIgRI0c1I4XzVrdrZFVZP+87cA07aa
kowjksqpDHbna+Ht6t+iYXw3V6GPcflQhW0LI6COtVS4fjf7kNZ4pnZCWtVN
+IhZDElZx785axKEs5F+BPibmVN0r9R3QEfxEmNKNAmqYt+xIaxf5aRflzxo
FWIHghPNOzMS7Bbq+zCCkhCTO5xKiQgFbCkG/djdh2BBnfsVezsSHbv6j3Zg
I6IX818xTQqQ5FJaue8qUN5e2JeuGKruhHYjkoDBDiKLsMM9KNXJSpYSGkW/
7WeCaTsitre/qEbw3DzIUklh3GS2gBfDC/GOIGlXDmiG/tEyIZKqVby2tQHN
gFxUnjo2+VTYXHEMzgEqE1nwh7c0iGl8TJzyg/hOgU68NMtlHyaF3R3RU8VZ
BeFYTZgg/NnhJmufETnmbMhwKyAG8VrNBQFuzQqBEs2J+bU8eqP55+9OwBjK
oAC/tANFp7b+2yHugBqfrz41k98elrNkUnBIbbPl4ZaelU4zVkGIE72GiiT9
U2+KbKmwmlTaGf0AoXfsi8IwPqgtzxm7Ar1bVLMKq7N0B+tHD2xy+EkkgJ7a
tQd1G10/YF+YShz+cvggoOrr8Ish/jBT6HeIA3OK08V3xHh6QJh11RCLahvL
OjgGN3xyaRvcsIF9wLUpy79hqnHTK3VvJIJDbKtUpi2Y1rUsHFgKHW6XzWiL
0OGh/p/cVkEkMgxs+w1cmh4OpEwJSIBuzV5aedykmuuziWNFXOLd/UonIuBL
/QqqmfIlpam+RPqAYmkfatBLZF98esaxdrRJgUwK5gKeg9uZ6AKBb+d5JDYc
XAfRLj1dIBkkbn/ZQs7ALkmUzFhdJSJP/gDLAHEyWPnvgI7qu6U3FBEgM/P0
DTdLt7/QF1V+KGWrJDYJD1YjljqsePfWIl8Op3SHiSTTK2o8JwXdz++FOjcK
f/4uYeSO0E3LVOD13qT/QkwreUsLEPYHE5anzeZhUZtJBcCxd62saZwKg3Q0
f/cA7ezzvgm6B/U9Ou6j7Dx3nLxzj2LSoy1WlbJkEJUaAJq7Cu4axD4tw0Ep
MAKD8/nU/OZEIZNUDMCKTljgXXLPI2kFJUSF/QtwYrfYgosfYeUA6aFV0vFH
9TXUQ4y9glJiLUdUTicqZMtFih4vHKGV970dOXOstV7NxrHWM9lCKavCx95r
GdpT95+63zxz6v52JKfu7zs8df+p+9t/T93fPlXN5n+77t+Ga5gB+sfWh0Ue
/p+WfCa4+dZ+SzhUExPVbqGs6OViOLVT+x7hDXAjPIktIXN1E5JfR4S31SuQ
0NIFXvin+rOW0nAzdU+NnVkedNkV9Uz6Li7jfYSV06iDeY7cKKVWOHlue0hT
uTJQs4eNkVFvrj6nofOUC/5vYPKI0B8Om4Ys7NqHR2k6+LUzYLvO4QmGlRYe
NxJze99WTdV5QpatF7NQDC8rbxWzV86UWW93A4zphMWJ4RuWeTG0Wpr5H0Aw
pOeNpHgFj8T2u5Sp2JKdavCWJE/RFkQH2MDH3QCoxwGyMi5i7oOsHQLWU40W
LnS0D/D6pf4MjaJoQiHwaveQc14mZwu4qfzILZKpS4abhZcpeeWsossHQ9W9
p0C3t7sy6Jz6wrInl1EBJuwQCdbhjjieTvvVvAzZTmOxvOvPTc/zMhMHJ7sK
LyqBu9PdvpOKTF7WropTorTjwbXnTXBAeZy8KYf67C6ltXqHu2XMZl9KYknL
Xrr+lO+Msg+I+cF7vJE2kRhTUVnnKKvE2nFIGUPRKKWTmz4Mt6Pcnya9r8UA
kWtHwT2rQSUR8hl4dxuaNxP3MhVcS4cQyqR8aptw89TQDoH+Q61C0TDToN1j
c0EPS4PrKtuabLYdblp0zjAr0pFick05wXtjnBnimq4rIDDmuhASm5sxuOIn
kRpYpvrCeNgy99YhEcUoRMdxzfWn+u7JfmcIMAy+KfmQusxYyZ9//bdL5nSw
8ysba1gIlIEakR2f2DxsRHGbVbzRXBdoT1kBflsTWKqKVJ5/TL6pAm7QFNdi
1Qt8pyABtDQJz4B9/vXcvqYla3gbksJndFyt8nJtVJmOunA5FY2jZjKpihS8
5YvdwK90/fyNPiofYp1v4ip1guInIKZdrrr34iWKg/ot+3KRnykl4jmaALcn
LIVANWN0HJ5mbPqhFgwgCuAnTkG5FBP6mmrxMI9n+Q1dPYmIPIyh25Fc/y1C
zruKkqxRSV07RCOXK+IKBR4BR0r3tekM+OA3V1boe7SYVmdir6yKlxFOs1rz
8zd00fT6WUaAIZasIifAdIMOE7QWsdnsBPl3Go3GfhKyBBGJA5ZiOPid9bED
OYVycWe+hXNOiCzT19J2Npy9Wokimy5jKFY7xDN1NyQceNk6hlpiHSBhAcNc
XNe4rdCHw1h5ZbxTZkwe3s4XeKAqNTwKDwPe219I95nfjBNDcFQQsxuqafDZ
B6O1U96byH5U4axy+gmxiP9uKRK4qcshSs10do56TgP6lHlCcJirWTi635AK
7M3nR9DQvwy49XIC3EfVDe/k44eOKDvYxOXhPhjePeiNxFOElIs2C/lD0qfj
t8iN2QDVBQJAw3wY4ghoe/1i1vX0shhr8e7E/TUe8kDCPl4Yfav4IWdqHvvY
Eu2IABsfq7qH8kP1QrrkeZsOnlLR12nHW0NyR1Tm96p853kHUi4zL6dhCkRF
CjqVNCbJObU6TlDfB/ijqaZ9alteFBZNBJ4d/hJuI68W+F8oVpxPuR4oUEmj
SvkELASAdUUxDRajU5VdvYmDfG4HfvebqesxOOYznp3oSjABBpBXX8F3YJW2
UVZuI1GxL2P74bJbxVzt8RszYrtFtbgWSlqQ5KaQo9R+4UdkczDcLKSy7h0d
Uh4O6mTwb0cyi2qv39NL67UvPqJOt79CpP5WluNU4qcST7V4KvFmZU4lfirx
U4k3HZ9KnEzon1KJR6Sp7hNIudMfWj5efquyvO93hzplPO8ctuNyJqe5KmWI
1nF7nW580+G//PGtEYsjKEs4XG53nueOtonrrhL1dcr2HEvd8nKKum3ve+HX
qwCR8eQJUfT8IQlt3F/60jRvh2XWbfmtuOCrVfLtlKoFUcsv2/c9yQq2YHK9
iohXqNW+76LBnvvMwb7Q+KXaUU4bn2+bTrU8M5tB9b5v20ZKMHXv/xmKnxn7
rIz9svHx+hkgqFu9fJZss10JaZV5KFEPZoOvPQmLjRPq1y4ot5Haan5XCOev
OFaPUVa/++iVAn0r+/gS/XkFVtrPzNgh/ogYBdnWMebZSGryEniwPKaqlnEO
YrjVt+MXb39hm97PhvtmBnDXWlUDqlwr4e3hdkdWEXVVGHnSb/9crO9SGSpE
BeUpmlEpujPM1wcmR+z7Gg0b7QE5N/36A8WeeqhNzQ4sso16Mj7SEiJmcPLo
3QB9uxUQmVKejf933R7N9AlJULPry0337LSXs7NQMlv+YlqMw/oRkRVD6r8n
uK8cYO0OtAj/ZNVTs3AeqV+riIGWpzYQVefF5SKLD48JUaKdF7aBj9Z0EuC3
zw6XtEjKietpUvamYD+GyZreLk/dNLsQowISYZLS51/FlVZlyxGCarI5d8hC
cXEOu7Fo+rSPtzlU3v6CXC6lzy+/vQBywhppkUkn/JaLa7yXuQO6OWnn8iYz
utaIlv8Kd0r2AMkH4HokeOFCVjthCnAHxtNIrlSp7o7nw8ZOkPNL2uImBC8F
Ff6J7w/LhM1pxFlDsMPhZ/h1HIfUD7IBZSjoaML5OwqvbLyC9LZQhS7nX4O6
5zrsyL8ZUONFat+qI7DRVG29aDJaticIgBXxiY5HJ7ncK0meyKBPsB4t8KHh
YBptyRERruPWsoCI/RykAERun0HYOd2oVHn5Npk3uSD32UwdLJzln/8SRj4U
b0CCKWjOcm43knzZHcMqZvJvjAMUT8b138dtnv+al2AfmKq2I0kFLQXYoIiw
dr5VEZxssFlQbVW6Sg6wuCPy0te6U5DF3oNgOo/RoMKoSAsFHIxz7KkBX9A0
dGtPVlejJUqp6UUIm0h2peTavWduQu4X0tOMISAYlQPcI1P3UyUHCAJ2XZp2
eIlUhzF/v++oSYSpEyh7WJxVMgD7Rk0G+HAoO2tba+jTpKHLoYc3sCNnZ2sT
4oRlTNWbaXu28/0P1GIJYQe8csT8q+t8iZnNVKh3XlXs7p6l8iVbJWnG7NdM
ShVmEr3vYZHEdXbve3XISqOGV22Ae7SYO3I0CaWnqvUYOniPEHuVUStlFnVf
79D8iy5EZUspBoWjrWmfw+mOn4Et9PWHYtKMoh5H6ukssCG3jafCZBT++ddb
WTzLRO1aqBu353Lq8DRDWURRVSO9FgHZa0G3v5Yu3PS8djb/AXgmFQ15Aq/h
xejbW57Dl4rOmmm68c1gZB9ZMM0syiIZHy7Tc4ozPeJjY2cUuVQRmwq2I8LU
gQ3g6us4TrERYq9eraqm4mwnZStun/HkQ11Lmyg8Si2nmw0ZKJaKwiIM1CmB
Ll0L7skIq399hJIqE7gQzlSpFC0N9Trkft69xrZZ6mSi7rIOHnBoJ7DiRyoQ
k2fHXOaP0x/QVqQGiOcCEPUUGKQG1YhFYdJ+yp7NwvLtr1Mdn+qYyLVTHc/t
jE51XKZ9qmNnJ5zq2OGRUx1L13dZ5yHwraBTTv8H0BDpROsKb7MqwYIbgQTd
8zeSUfaSnN4DJ9psOT0pPdivAVmRvgRHCW0SDLzLDd7eht3QRBW/dGBaXlYm
YccPbZuBWKPIykSyLcxvfAFEE9D4qr/G3IH6dcOqo1EAgbmKVAhdfUSicTgg
6tvv7VBHDQkijB99ElFr08zISOvAO/+FPdj17ESYgpB1Tu8KCoKqPqRIEBtR
5oadO8AHtcGrPmHLqQyrmHLFq3/bvZLrmfb/OPNBLB//J6BNOpug/PbhsL+n
wFi+qSjhqO7JlYW5tMQQoFE5R+aG/ER1hXi0Aux4JwbpY88NQ9lphza+CFoL
rweJ2JmaHN3+M7Xs0B6OZbOvqiAyqR/wF6/fv4kcMZK6geb61H720A6KMKTK
csg3ReVlDqml1O6Pz1eoRqv+pSbWke8FM1O4nztcxq9gb9oOQsab84v1ZLcA
MxJZMN3FZAFI9VfADBR55FDTL2a01x+O9q4/a9YhIKSLdWFTlZJrOYbmwd4+
/h/QYMzUVE0ZH4Wz7LqP0qoAynr4hBatxIoOZzDsEV2GYD04QLpRNz3iqTfU
1PbXISeo6G6SRG7q3olMy4UQ1fVgAiIePVsVs+SfesZKEHcYE0y+c15gRNRk
9Mh80wDz7Qesc94Z/fPzDXS/8UqjHde3xD7OAAuWwVK+NsWONC+QAn4BQCGJ
3663AE0we9WaJAX7N2ggRXAWWb07WUlTqtQ9MDqGyde+XWdG/go+q66VvlNF
IuvNnufeUkSDp7aze9A9w4ylFqGMjCVKORvalCG1BiAW8SmcXHDQIcVDuL3u
n1BCFo3df0QWtAyajRqEO7SonVXc5U7MeTpXDAPPc1RsJJzXxTx6UM19DTnT
4wlUWlqULqrVX2ZMO9PdDZHXNrN14ALn5vVzdNEqwmsDsJUMVbDwXdYdrT4u
SSzkm6HowXBWdZDJP1RsjtAPw1fjYepnKFY+/HzoH2ZvHFlYpBoiUJKUWT0u
cIUP5c02+Nt3thpC+bhvTusoxvDaI5EHRoSDvhky82GyZ08HSLmNCzeDgX5I
f4NAXChnEw1VWASbWvMpF2FpBfZ9zzV9/kXBLtd027LAa2WuTzwKk5C9TGA8
pbYNFbpPZSmn2ZAC1dr8A6yYRgjfZkWzIVuPe93x0c3gjnPAkXko+8hmDce5
73jgYacUNT+RE/BVXFi9KEe0Wq5HTeJdatuUM/na0eL/NLPaVUTTwAqkf6iz
KkfZ1LF4A3QS5y3NAfU4f8ww0EJ4UzUyhEuGNsEqou27Ul9z7QVKtwtfUkeE
r/x3YBZZNfs6Z+so7zn21D0y5APZo199JQBj89myf5/Yt4IRWf1Ol5XUuUqI
V8tAlP+QBkZmbbc5UoeFofCXqugKNrZss1Evws4SXdwMvMuFKOUVEmZp6aEy
pu3xOAGTQaPm+yyuXll1aoC84DpcHvkPn6NHilQEC+DFYnDsVdXLJqecAqLm
OxMDFgy+kAMl1SOcUUJbTCC92TUvZcxT9d/y6RtQx3MnKXLwdzD5qut6AMER
b1K8FR1VPHrURnaX7ogbz/MQlF5Wnn2xw9iKSufYiR+QjpRR8UqcBXFaImgg
u4eGkyt2aTdqoATQ/KXmOGdWyMwY3XeuWb1jv+6/A7QwpQaGxlJhijOpokQt
vJ0CoacxcBoDpzEwb9OpvzyNgZ6xT2OgWv7TGFhaPY2BfxFjACYFRKd8TQKK
ceiXBfUdlasIfvEIUyu35PWIKXOASh+kUk3RA8G5RxVzJgVGtgUCU6rmYTNv
c/YsJTfTG3pIn1OaGg00WIkCtaQG6OmohurCB57DAy7U8szdKjETM86ORKdo
Hz8r82ehX7TTVA7+C13KrY+gxAZXCTucxN0+ccorNMuzT8cpUYByuFriaSEA
oobcxpK1dkcEvVyA8RsttFifKX1P9VsUBvACZanKXCa3LoixTFMnfJbf3gS6
kzV9YyQQEH86hXxNAE3mKiSq025/ufy567oQKqN8r0BJJlBPeHfbcedlz5BM
0Q1Q1Fc03e5LdhLhUNEWwoWVOJZ1vK8+j0iVo86GL2z+c7c1Q6g+CNDt0GaZ
Q5AS7piN879oCBQXgG+9m7V7MK9lppREty3tw4xy8/VRjoF1krNnIbT6B7qJ
VOdX5bHePWpoCictdLfFfk1iKyB7w1YptkPz03YeX0MTpcVAe8mI/AKKrWTk
bjlVRc3InKtmdZUIPDvPtWvACs2mh07TV5m+ZM8L/iPzhXxN7rsdjcfOGgl9
y1xM/1szpKkYltLtKd0STmg5bw70ZfKbDTs+o1aSrlbSdOVX8RIHh10DXuqx
NR3cSJPRPNVQhxYLSaGCjfoN+Y435NqPaAL8ZWDxPv+qaj0dBxUSdKEEjq2I
8Rpru0u6wKG90Ef1SDOMbkkHaZQhe3cVapUc28VDBVqyML/8hQ/3QrPx+p8B
PYRb/k0lz9Ah7VLYBMrjsECw2Q6iki8z5/cAX39saj3zRA4JgcGY3BHXdfur
xQNb7WeLdlCFrI2DaEhTv1vuiN18QUNw7ocfwCaBKuyb8/NORJY3noPQGVAW
q5x9T0bD3ThLGJiwrk/z1HUQBoTzNdHP4C2n4HV0WMVO2vrGzjt28t71x9sE
veSiAJ1axwXZLIH73zl3jHYYtEjwrtNuY6f+QvMZ4hxN7IgBTDwoQ4Mn1G3N
fE6VVc/PQ726JWBQLvnemfLgmE4GpVeo0McKiXPuLjAvUfmqLhiQOImjeBV5
99eWZo6DrNdnWVVT0qX8tqorUf9C9+3tB21LX4IMWy9ZEhQFZCyINQpxaZoB
TZcXbECsfoB6BnbCbME9b4xgopshuHFgJKxnSDnXnkPlLjuR235SCrTs8J6h
VAgIHtrPiMsAWiCtNwvMXsHGQGZR3eh7toxwKqyF0qmPgMDdcPqGKDJrKfni
UbJqjl3mAqg7clCdWkYoGXjq8PACfA9GdL6+NVWmoE7dJuEuqsifQziYpeKb
gbZLgxh0ADsR420s4EwsukUOBMAW58XnJnRwhKhdPzXKZvAus1rSsQtkjceN
t+IhcYrdT3U3PRho62OXBFD2BShBuJBn2s++Ouw/WtoNrNsi6czVSyLmbNdN
8+QJPpoQESJBeGshALNbBkv9EhsunwWybYoYp2kl0AAZDki75C+fWRPP7ruJ
CAZdHc9z7bWQY6f21qmW/f8GJrWvACMZGPL9oZtCJqoIKxpSxsNXdxVgK1NN
tpndpDy+YwMaOkGqMCCh+fF2w1zB1OZZMxKfua5ZsyxI84abJbCWIvi3owDi
F7b3kSGpVpEpv71utIKIxfd55zgVGc+g/dKqKezCLG2RHwsQFos7Idda4Hr/
rXVQ7M4IiN4uoKF8kE+G685Ab5QPpjvFXdUuS0U1KtHhhem9WLFewjXE24gS
VPbY+v83Wi/b9lTotJlToZ8K/VTop0K/fXYq9FOhX7/7X6fQ1wmFG9KsNqme
EVD7b9GS7ZLIvrjlH5MkgHWcOt8iHn0F87HTRcXst+byiUOIv9hCKVljyerH
/tlU89mQT51K7VurVCtl80YFhxqqrN/Qj3rcTOM2QqmfFm2G94z3vvWQb4vv
K3QqbKybvJ1uyjpN1fvfmnRI8C4Iklzt18Q5rqeyCEBbVVvHmUDHdrEgGKhU
ckxlKiDuUqFwKK6vTWqMUvTeYMwvc3AxuNQwX2V3qMqz2XiVMQlIH50Ag81u
fEf7Sx51/cmEw9qBVhwHQkbG3xBzBOpU5txb+8vnRZAucve9HeVoUhTilqrV
EGcIjGPoyQ/2ta+lUrzTIm/7i3ILnNnQbfH2KBN4hKIqbr13C+DtdKsXSBYN
5cxihl67Rnd6qxZOVegtOjzCpXc9fah4gNWoecRuT3+QEYosWcq8oOEt23W9
p7HVDC5P6Ukd/e4aOiajGbTI9EK7+bg67/Ntz3sW+it7QKRpZN3tbRnJQOFS
dVS4sHxbsrFT2BzJQgN3qYd46ecvqgTYXkOqExaGmZpHREFgXtI5DwmmCefI
VcA6ErvptGzBu+47ON0dHZsDJYVkFddU6rXXi4LZDLgYRLFz2BWH7y5RxnID
R2MXApSq9/Qo6Abpr9sD8DCam2Rm6YQIb9wZ1jeE1np5pVQLZBwhauRSb8Vc
Dfu+MXw6VdAvVzCwvdkIxo9NMzyMLM1EIYlixalMEnn6D7yyxUnbC4To1oXd
L36Zm98NjJdNsfz2o52UGTYqtVn2eGz6yaVA+kYoQ+LANdpoNE+2c2tOofRE
nx1Q7hlQXxgwh39efKnLG1/0lo6RYfuSzvzTbGQs8YtlTx0OYw0jY5X6g28T
IRajFTl0P7Qm6BSBa99DgMSyTVAwDK+socCrzaPvpd99SrvAaN/L9BWID8HN
hfaloA0ogEG21e27IDNcKGnuGW3FYH8PptjPxLV99p9JLScC0w4097CJ5865
EXfZRZ4O1tjG8EQhNoW3C9l+ubyjomKoq/spd2sT8IAgkLAIqFRSS5YPsNf2
KAft/GBgg7s2qQCNaEP9Z6u90pQX2zgNXWwCWCIV3FHFVfaIR2frLBDjwh6Y
fTasRIyvg3xFZ/R2Q9x3wLdT7U4qijRhzSEcHHodqUVCEkCeUNOOR9q0v0wc
bWWaQZZSeV8RN+mJCEjPyLqzERMszy4FfpF5TvM4jC4djbANleWP/XNWyo77
FxFpI60O6O3WA3cWNgpNV1FbQrplm35jUuSLaSSkB9r/NEguOTcpdz7VZNqW
u3SxeMdKMs8jG0CCBYKvO04MtPf+crgtq7+w6Uxh8nZU1ZPiRYiWEnBfRU4+
arVWTbL+WJE1Cd4I2LPdxUaZ+mJUQKUZ7wv3l7TCy7t5gICnC21wmaSoWX9B
kjiDQeg1714oJH1mFIq8jHMn4oifKZEdgN0o3hDMZ1+XX0adUrYEVj5hCjsZ
Z2cT+la4X1S8kji1/DoslXr7qwqvUuItOucH5Yjrv5LXkI3vsmt1Q//dWCU5
xzD3Ue6YqRFGN9en3qLGWqp499EwRbuswzF1R+bu1rJ0xS/BvVbsfnln06Qz
WuFMEJssp1iUk3MnG77CnvrB+DA1kSTlp/BUvLPrAlVXuYn69R90EVox94NN
VQ5O+2iV2l+RU+a2RHKNa0JsxbFGR/rhfuslvQicUuEh0YHum3akWla1AwAV
3XBrP/pTZ54689SZ9bxPnXnqzPnUmWWk/9fqTMQGhsCeoisOKUG/5gKHkrLD
O/qj7SPh+vvCyOef3TH7b10g7aKVlSsIvyDxNlpGvMoZV87q6heb0IjhlPTm
NiT6glqt1z4mxqDbWnb1fgVznh0xgqqtWndpriKsq9a8TOIuIX6xeuj1TbPD
maW+9K4T5iSdhvNCvSbIoP7WfrFMWw2hLo5eYwEtFPnBZuOebfdcvr6nsFtV
7sPeOGz5LXDmhrcsURvfzNuIWmgXbq+h4tIPYKm9ZFWBd8ijgwZbvXvcszXh
9ImMLKm+y1b6GJAD+450r4ghjMB+UbvLnsNBBIMJsdefQkw/HpLgKpINZC2b
seCrTR8im4pYmbsP5TiVLe6VETxgu01XfZrxF6Bb3V7Noic3kl4V2sRi+Z0M
E+HHFzNJb9shExbJRLOLqgoqTl31klVh7dKMuuy6nvt9d/1v6esHmNxAypn7
HfOzyZB/m1eATtscj6Zdk/rlezGMOvUKmtgzm1quO2PG2KXpedD0PPuqM0BM
F6RGA4x9IOZQLTLFF6/c97sLvy9bXx0U7Gndb/h1X1NuBDAVTdjc+vEEOqIo
lKrfbr1JK8YQI8SKaM1VfL0YgQ/3pf7M9oBR/nxjes56gyGAMfe+UZ0IFNmr
hoOTInTbeltQy9uN+lGOs06Tcdrwm5TB+AWTsbcI0f4ov72jKS2rICpRm7a7
jqGf9Yw56CsY0wOal1P6qFpg72oG6dxlzvsSVI7w71OI3W3diGm1lpCzm9ar
sKFWrNOgUQicx6/NCxKBS2ZpMg0pParbq6/lATq0xeR5Q5w6IFUdL3V1voZ5
NMYORyXO/JVFp9d4HAZpfT9LxQv6xunbKhsgwKrhkRhgFvMtMnJpN4TczmZ6
bVsz29dXN4/CboytfIGvJihb/CKMiBDLdNCdfv5CGG6AW+zzr++lZVEbft8a
pdVi/oJkhuMJTMpZEM3bJ5vaBmWNN7UqpcLV46eq7ftwvOGZDUQDr0yKmpUj
U9SpZ17W+YlRxNtnUYaR51Mx++ursxjIFFo2EbLmBswqQw9HBfLplL5X1qMs
25LpKegQbbF+8caioGJMhZBY5JrtARQnUmBn+xn1EL21zecTgkJzAcVwekuq
qucDRCPypYiR6nooAYvhPCFB8dGNMAgWEQmMMqRmDfVPWte1fqv8dzAL5Bxf
+vvedmPV4s7qi4APqinJl9hrdt4aexYlUmGw2OEc2YVIW4UWeRjSXZ8S0yRH
/Y/QJNxxj+hYkJRiMCSRSHRuWX3BaDV9UZ1ywYtEuQWQp+Lq65xEWdYMGFWC
v5GQcJIPG3ekKWaou+0yNRhuRGYQSK3IQqTic/2dMwVkauyEl4KdW5nevjSd
Z1wW/xE0z1e64kUsycQMoXoJiHiTAed0I8OOuKevrStu0j1l3TTbEaOQvWrX
2WO083yreu5w2S/GRzmpX/1Oo17hnh+w4spqDFUENjraauSaWuWBkoYWWu3C
7qu4bdzjOIRRxraya8yk7+PL7Y6Fw5ctsqhtU7O+kAOVNC5TrtJTaWgMX5Ds
2l2U9QBapd5qSwBUzWWHAzkqmSlVKUBgOhEpf0xu9anJ5qOyMCrXQKNmAx41
SJVL8zZraS0NHKl9U6jDkrheHOpzmGt2z0YOlk/VYr+374hVqzBm2PYxBicS
x5is7z63tZ+9byQzzvo/zNRzlAmDJhRzKDLf9RfIwBcf50N6lQoQZLYi+4Fc
eRr0wBZ6xnI1hNbVfkvFgbkTevvrHodpTgVKFvpUoKcCPRXofCrQU4H6PbCF
nrFc/V+sQCFzdbJU8xgvTz0z+iAnEtLDKLKS2bShc2DcaVxG+sjmZgXTPdLN
Em5UQ8fYcZIrdlnea3dnuegwV1mfhRKqkN89TjTHO9PvtZTmMwxTZoAYhrpa
e0GwmnS6PkbyjZ+haXtffntuGxgMcUzcIISmtWNBLwOq7DEvUAEUrZktDBZs
f32AL1wDGu0I4VqegjuylgaSj1Qby27ipgfnxDCUzpg01fnldnZV4pk+RbJH
KeAxcTuxXGYuhlvNvmZFxwtMt59HSA8DIONgSYwyVXFC5zndo+jqNsFerH6j
7HcM0oV7J3XGKPjadj1QyzrqMAzamWRmlBq1Zh5TpYsLKiH+Kecx7lcx64BT
Xl4wvzDjwicml8FaSnJ58Sw2psiJFoTQNqGnMrNBdq9mNE1GKNKiKlKi6+U3
Q5eFhMv/KVt8RcO8/lBOJpiGPqplioiHh0CrATimuclJNlWEGEqDKNYWNTIY
MaWLGULEnHAL2gaTx9EzoVvvxHVZW1TWG43+Wzt6O4+DLlVbbYbWfWuJENoE
OzFzLtEqvAl2h+NrDxZvazrh5pPHtP161iQjo/hZBzKfO5FZUmJH3NtRdkoA
Z67/ogBMIrVj+ctc72B0Gy0JYpatUVikkJNp/xumK0ViBlXvjsy42ks/y+Lb
pd8y7FaKQr6X7m1ADmyZaJ0JlXwvolmHCi1kgWAAofP3zgHalKkLdu+yuMu6
4Qs+m4c98xLenRShQ9X9sEcc5/OqkMMGRAOWh2llrbKvi1QZ3J2RDV7B3JYf
CV06zdAvDuVQgLLT8nYd6DRp6vDAq4ipfOJ+d4f2j9v+Uer4GlZfdnriIO7S
46s/1vy1obaFlCsXW+nFtQrRcSe90CHcmoCUE0fwseCwDjxUUzO7HWECBR4F
4bVW5A9hZwTcPtigbFV1oFmJRUcZEAXpkHGTsORGj+zaveDEej3rs3jPyvOy
H5Kq0yB3xuI+tjJ5iRrW9BrUrNu4aMpAybf6MW/tzW17d61813bI7z/XYoHd
/IagMJfB15/yXTkba/HU2G0IAWCOimEhzfPU/uYym79YeSjb+SDnGsdyCDpp
U3NX/vNXA1U9I7ugT4pNEwGdii+SuhUZtyqhYH2IuRdOCvYXYA3tDgE9quMr
y11XqValff5VRS8xj1cOaRrPA5aN62prJ7m8jQoqoXK/RAPKF7xuAxTW1JiJ
ZhCXbdjmucA4QtX3+0UXDYyj1Az8+riTuUH1JopS7bn0wl530q9qbidl/Vln
QwNRUXvLIN5d2TQgh6CtwDZ3gMsiFCrysRasp1o0rGR8YbOwuGtqxpwxUiJf
CEwHqVsoI/swlMsES4JU9lSFxbKMfmGM8tsbe45rtxSv0rLeYMdiO+fD56T2
swKZyhXfSzcFcKouw9WvwhbSYv2Cy+QA4/U/+RbW688RxiJFlhZCtburX0KT
J55GhpY6WlFFNy6Wg5LbZ3P57DabwAtmkwXKlm4/+1Gmh1O3D9IIVXw1Dp3Z
bWiIENQbjmBlOk6HQNs8LoRIL77zElJNj6DSsXo+oOeMcEPgwlyxtOP27eP9
HKEKJstk8OmA/oYeHiDVsoWnSIDZr4aBSEORUtCKlNzzjHplgqBrC8vWZ9BP
SikXQlEd8yHLD5bMFEjsV4eGCDZqGVqBl1iEsorkuP4s35Voqy2vAmZvpoW8
3Eke83k3rh/V7aEHRsXoioBTffdEONX3qb5P9X2q77bNU32f6vufTn0Le+er
RqHvZhLMuyMf4V9+gzmDhRpOTiwcyvKmyGzl4BFbVGctqFkkCCayUwKmGa1U
FyyK6ZAf5hbF2VdNSPw5F+XZoDx1Di8TMIV9IxKTQ41RRdwb5ZbfvVqRhahC
WWazPb2zK4Jn2voRkbEwk25YG36wjRsqehVn1MYq7F7qz2z/KwuvUzkkpTGI
BbafhRd1utai47kNQsK6I1yYBF1CdGVzAUYZIx21XvnYfe7y2dvKW9M12i8p
t3jQnfm3AFd/Y3xtHwnBVZgHVGB8tbd3RdCPqMPRG3zVuVX9tICGpq3Masut
Ayo0/YqZCub7RzCOMXzcVm+uuvjqyytFxw64HahXhgoFo2dQwsnyW0mUQhWd
NfGYU8gl8ukr5ESaRBCpVkEwmmjTT9nM1TCjsGZhSrXQNOXK7kD68lC5n8is
3td2uBZAeWREfEuUKtll6Ca8dhtTvRcd0twDifclgH7ZZoamYC/iwlrCMPDq
7B2KSfsbRv5uCCVvs3cRecqrV+5QMHjZ6p8I2SKI7GV7FEFoxZ/IaAUOF8Fq
0yrtmCvuhPJ75Ag+e4ngKDGlwfjmTJe+66F7U0HFTt2Nb7TP7FURUeJUMaAe
2zchvm35xqrSMsoAB2uKtFlbwBBBznIh+9DBHt8ggQZjqhRpYCzvMA8Dhp2q
/5ZPV2Dclj29fferNNipxbeNdbgRXLWF/vX20UKa57Z5aPmyNRqHs8cW1ECj
LPXN/EuiO1qBZS2Y1hoBjoWBLOCY5+hLmcRnGLoSGKJa1DLFDMxFdq0/r4Jt
n9pGPQ2diow1o0wA2RCsVs0M3achWTa+l0zRBWlBeujZofmqaiFWZUxBPQDG
ZiifIU8hmQWHsEj2kQUMIZDsa7n+mJ1TNC9isI5L9lf0ilOX95+DdGPlnY1g
qghCAE7ZsDsR/lMg42srIaAUGHXYIJWwMi2y2ceS61GXeZy752xPFNwQjPzb
WFAZo+Y9JC7WSKIgM317ttoW4zWh2tmDFYgAMTe3mdxcz6Jno8hQzJhXDLF7
uwcBZHte31BfZMqBEDESHXQcw5kcXnbPC2uzesZFPmvFj/CigvUMkSgGG3po
9YCOwL7GHszawOWwp8HPWfTem9BepLe8h6rL7XaBDpyGO7C0S7sXkFXl+fmo
ECKe9hgad+q6ZKQui/a+yQDfPoR0c/dZ4alwG1ijMEXjCnhQuffWMCJZ4NLB
4D0o+S9MkRfl1Fg6lEwt0ZlwZWY3HV3zilqlaGP9EIZgQsueKJPrFpnlRECb
2j5IWQ7h7TcwZDujyEYUJ432ucUL2xviFUDEfSIgVd+BsnyxB0mHGU1kYYdl
2NRP0XPrftGI7GNvLYmpUlwCh15/THdf2Wz/pBw5ugnFUIshZBU5lvJQwADR
xnUObIhcXZzfZsSLiilpv0J6HPd1AbX2AjY3YSokI1ep5h1bt0qjeR6wmXat
TBR79TIMXwfHYL3nHuohcerg+P/4ZcRJVM1NRM9u7bjka+nfNLj9VfT5EXIA
79nl07I6T0pH2NWSh+MmI+1iGu8JvP+Kb1+haufWfJVt6lmRUz9DYLu6QWev
BRt8nWv8CT2DmvCiXW+Gbsh+89J3BiB7K15NfOBnef1+ZYqYV4iwjg+wym+h
jKW9U8MfopPJ5eT2s5/gXdTeolRLTRK6z6rSm2F15u2vREH7psdSywjeukCF
nhe7VuEMd30mKYCKpLkYsSMIimpYT6VpqfQSWvvDroh0UPvU3naup/Y+tfep
vU/tPc+n9p5P7V3/+8+ivctfoKlQiizR6svGnb/fS8dy80mgIpFwbekh8PP1
WeNhR86v5Z11iZLJlmiknnkQldUmhBKcekFkLyr0mXKu/yx9JSKtFQ8nc3L9
AyJGs6Qq+jfEL9Rg/KrUChAlbb+CX7YtbMNTR5ELdTia11LZ4tHJzI4hb19Y
3/JtVTP6GkmH100E5l3iCOUgYeye/EnU7ygsvCxbFW2hjAQ85kaWeagOLT0y
RMzoqoeVutO4R6Sd6XFKLXlGRj6AnI4D3KRY064M5YxViJipKtl+SO6ip2DR
INZUM62s//YZ3zMCl670nPQiaw8br3gSXdaC4GEL867tCto1qMc0rmclVG1G
5KOz6rl88PoREMyIBGIuc5i8Ns5XNDTC3cNaLcMtIrggZLv0OyJpgCYx9nel
FHI6tN/pwcimC8QfiYokv8C4mn1gPISCNUo2nqCKLLmGMgoLVC5OvTFsnKoH
Tq0NcT4ea4C9a9pHWre6e1OCHCTl7xE8OuqvjpwbaCN99Zd7ecWe0hpnHMTQ
5T7RxJHLlrR3grsV/La4vGcKA6Ic8T37fGMNYLA7ymNR5qzhZpOsnnZc0woj
PwC75UE22tYPbssP4LkqAyk4yiSIIOaMEK02JMEQQlU8ELGPcJcwJDKkknPI
es+XQOUWJmW79rMf0SSWr/wqpFCvh5Ehl1HpzvPwHImzodNagaoFmFasCTv1
4/ZtfyUClIGd7UYxXyDdC90JUlobWqSjEK82jL9fFxNRznBlyYW3toRqO9FV
tmn2zMGEoIsVRKIoLGerjBaqqriFt1JLNcwi/8oL6sXINTcA9wzoQ8Vzyjv8
o23Z6DhF2ICYKvVt+Z6ZEJ0S+O+KneDQanhsqu5o6YciVDprSLbjPEloQz1u
w3VCs83ovRVQmcmcvVyExg80eeKs9711GyUo3X2/B9UCxZfLRctLLVqwAEwt
6bD3lDszwnjt1m9pwxRClzgtPKha79tdSLOQNm/1LaMsDOmRSE3F9/DT8tul
fUlAHFSOUntgHERWZ43lmKkaiHGhpX9eOHSJIUh58OHhW9sGVWbd2AP+BCij
gvuVrTujGQM2w6LBKdVsRbNr+auAuLuAz/TxQUmK4CodCUslywQbKUT9Sq+y
aahbnvLdjXJpnVDuUSnhIv92XKieQqCTsbNXSzya62Qvd23cqRIXqCWgI0d2
JrGwDVNsP+4nJDVcAb0T5S3rgRXQZzZRSXuiuleMzUz9mwVv3q90VQqDXhwS
obWzN4Kg1d5TBibkSQ9VZRw92xLcrySXX4K6Ws9kRg5y+GRqVOAJV55ifwtv
n1UGc0caY2AjC96+cigcRjr64PitpLf3FwhbR5goLwxSoEqHDGJWW2fj4uuT
MJj7vTxve6uYw4Z8yQqh/Wm4TE/Do+BbYTIT0jRctMIXKl6TZUSYFRmdWjgs
9EGJbZlkatTljpqz2H/mjfSBkdy9+wlxxdxo35aItuqfhMWJjU2Z26zPR4Ja
DYEDPwhlTweXV6vb1jkAPcF7Rsy/RyCefHJ81lLt6EsTAzSrZGUNQP8wJWu9
k+II4HgslYWcEDE4b67WQh58tGMDYSfyet/rEYnRTO0cjfSpLwb7F0lD4Wo6
pwkpSzMXu9mdy0jweSi215z6P3/CvVTcxVOzl3lpFaqURV83FnVmksH0nt8F
Yuz9JTZD/6jJUIlDvRNotV8d5/6iyHrqlSpYodO4wLLrNC7q8bs9nMbFaVyc
xgUZV007ytKncVGz12lcVG39SxsXJT5pTzjNt32QTZlzr/NAs1MJuYyNxkkM
d7jndCgrs6DFl40FkBy3Z//XEbcsWlLfKGsGgeDxcz/ZM1Qecb0zNamT2H8k
dm6QawgnhbmWJlXHoZ524c3t24pTtO1ue1Rgxu2v0s0hFVTQgLkmyRcyRemA
KDYWWqVoPPBmzY2Et7VD8YQfZggTGRYSf+2u1lMiDrBhQ/1lZY4dHfhi24Oc
DbfI4vbTdUzXyM9B3J3HApSEMc+f79Cth2ndZrtcq6iUSrnerJgfZtKrMRpC
F3u1xvVneLNjLizn1YwR0LQNTbg+tYYypAT/C8HKoBALoMFQKNGRQbgBhAoK
81mB7IiPj4DlVjNFKf2KTmBmmu87onKTzl+C2aTl1FFZsr/naxb56uvaf0sW
FUnW3NIP16AkJ4bvcCLbM2gVBPgpA7affTNknDoR2mrbX2a+FXmz4GHnBVY2
U4GxMWXFQKO2KIMTvKNYaGCMyLDk8S25tJo32Nhw1e4HqXsW2xT077YqxcSk
GXw8yXTrNzxmdYBtGBd+jyqGQHeayMIGKD+bDq98gq72yeFi0XxT8uztnm66
QILwDuiXBF8ECwXdvorcE8h1hZCrXHYiYIvOW/3Sdla8N8cdEkpZdbLeRQDV
vyij2Cmy3SNyzMfWvIeR/zAz+N1BK39n2yFrWxlRLUiM69CBr8OPtSyGSl2l
TOyiWnemKVJ/JXQ+emjXqVgtQ94J9D7fhOXy0X9+/rbg3GU7rA0fX16wQO6B
8ytSLzrnwrA25qFv7AGRNX0xWdGZNOLx+VQrkOrOuD8hMr2SIhddp0rGWAl+
Tjuyi320m6vTRK3PlH95WTh0LZOXIjKgXZOothzi0e5vTJwxXMctKuIf21r9
NTGYw/AXDXujc/b6PQN1c4FyLb5g86LsMEoFJIKJIHYLybkG60hKgVPIi+vG
oaoLHpx9YIsQpoph38GiPUrqgi8vTPmeHWHH6jbU5Tstv+aJsc7djpp9flZK
7t7z0gHLqzJt64/Ryj0qze06X4bPiX8vdNl/cjMOCQAa2pfoAW4DgCnEt7Zf
v6c7UqCzYf3QHjYqw8pKTiaIAHgHZK2Aqp8dNvSMPIRZqiUTtS3Mwtoe+yug
B0kcYtFYrXykB30yToxIMa3VlUUht0+c1BPh3jW2iDk3cNFAaeUZJRAm4Z+1
0jPhWEX2U2gjxmhN7nZgdbi797FtgOqNp/aR6jfKhw5KFbGzn+dr0zru5JDx
pStyjgg+L1qadqKSaPzCqh/yxg/KqCSPbRqwIab7OY7zQkl7tW1NOiRwyayt
L6He4/x2qqXzJbJrDdc9rpN9C+Spr4KMg1Euzyh3zyGX60ItJA2QxrZ395S1
6LbDv4O+yl9BGzUL+YbQWMQ0Mgzk+O68qQ4vCXi3neZ7B8LIAaLjolofHVEm
aJd1dkKED2G+tX1A4xAECy4GVGSnxE94C18BpagHBoHgUmun2rmGagJfrQva
Nw/1VnjT3TzPdk3vksCYjX9wLh+5Sb1vJlUgtOhcGX8li6rGRN7bn/V5tE16
mDddEqTWuWEp0aWPhXdsEHtSWUsIeCU9FPurqVT2MC6TYoLrcejGNiLy7nq2
Q7/k4+/b4GJsDeJ1SLGK533qeasaRobQYZ20ZoFHru5Z37zYBu2/WAD3LIvM
DijiSQWz5ZdkfMFMy83KP7p+6ambT9186ubPx0/dTOZy6uZtcKduPnUzJUNS
NwOCX3+KpjTr+6slr/n2oaw5WAsoRQ72aKMB7XRrUz1eEZB6tx/bVte2DqkA
EPJSv8FN+DM4a87DBJ+/pa6usk3/AFQJJZPd1IlTxIrDlOwEVGAcmnfzXNts
VJaUFaupA6+ELKP+MKwAh74rKHK/QwrZc+izY/UCXnG1HdQNGRWtseffwaN2
C14ft5EBQ5LAnoyDUfHVAEiFKRVHSXMtF8UDpMkPwZLzo5FmKmwcVmS3j9ir
+hIxfs4joiL2DNIyRUTgBSEvEsrg4N+ewOXByfUBymIMRAfJBsom4kLg2hcg
kCbz9BOOHmW8jHIZ1DJNk6odboeAzg6XYdHNWBG3mzF6yUh/FM0qJ5cC+3Fr
4BksYL1SlBMjQGyvlCKLujP1dyyX/9CjPZTj4G3is7ppdsPmNdSsFWG4/rdk
jCk6iJBjndwsgK+DRUwOP0+VqkwIJzRw2eUlWLtUkr2BlaTU7wl5/V3YNe18
+Y28N0oBWu+MPeccZQLANm9UV179aSej0IqF7qlpugFpncHLgtPEO81NhoC5
fXOYnPDrF681LHKnfoyP4Vrg79YzuaKcXXr6A1AoC9KRI6L5zr+l8dvWGj8g
4PQQrchIrpi9WQUgjX2Zx7/HORQuZOjGpM44H4GVL1ZOEzkSe1rnTrpWv5dk
M8u6mC5Olbg/ZfXayQY4vdzQCfquAGQoFwUje5+spLZYdcLXwcIWlJLe+GSv
P7ELohYKYYg7sguL89DslirI7YByW8lr0tV4zvx4UJtNQJXuVcrFwBWwENbc
5yaaIoxXuaIav0o5u6+odfwAaF/9vl5nQ4VmshqYam73/Jzc9MWVbeeHeHJ5
8JvpS3NsmoMEifh3v5LIQPE5htApmzYh7VtHH60T80txXHILSC1T1aQsxQy4
C+jzr7/TbwtlHKJ325/whGg2mn8HBOryWXDAeitiWq8CDH5WEEB3Hd6Jy5bf
3rdBekrbrMoTblrzsECOSCts6KxpV+7/a+891yXJkSyxYF0tUlRWihLT3TXd
I7iz5HKWv/kKfAU+BX/w7Z0T8AgYYDjHBNxvVu+s3+/LjAgXEAaDaTOUNn8x
11Vdawp27HLAvbLHT9obA9I5xUxD/y7fHrZRkdpt1GS/4nOqRoYZL5EUJFRQ
oSIsW1Ts72XdPX88R3stbT8ruoN4gAxk6pTQduPm1G9kDqJ8d3+VRWavrs1W
0mI6QBCpqJZcLv3JHpkewEmLbohwNjrZW2Kw9OUcS4EjyhArdYoG/IFmmdU2
HvO7wrHGzifukQM6ATLhZA6HTh05+rUOy8kbVrt+ylCNYr52it/Lq7sjj0eX
62p6x+Om1F/E0yBGYCxM62pCPcsyOqpt1F+djSrebCQV+/T6aH84OVybT3ip
KTHVg7atmoCdGiU6bQUX633kOZvz2nsPqd26pOwIJuMeaj9xXAQ+3mWh++DP
YDynkej2M1+73NVrt0s9EEdf7ekW4rA5F0jWoLgzSHrsFiVOF6VAihQptU7l
O9M6uXqnAdi/mwf6/OsLmywqjJ2lk6VZXVmY0gkAo5z+KpaVZokaC4COB7Cl
DcRXo5qrVeUCCkxgASjnnjVOd8N01Ne34r+xYG9sVJfgbEe+lOaeFf6swF0Y
j7oOAAmajnSHzcs3PbToGuoZpFRbhdu2sBeNy9PblEcIURzqrwmjD4cCryos
Pi5CDfKFgW5XYongO6+iOuNTM7yHGLt9hil7ogRdU8lUWc0auTKWl7VZNT14
5MEjDx558MjxuYNHHjxyaob/qXhkjxkKWkagyPXGT3UYI5IKUeDkwaBeCho3
dU0Rd7lBrbXrknXBI2SymbBa+UkjrMWCXGgFunuku6K/9mSTqs6aVl+KODUj
M28XjnDAhrch40y/Ps+otcsfsvfQazfSRjt56rgc8OR6CZleBznn/P+2Q18o
M5x8V8F6pTLP7TU03A6THSFyO9+khFZN6Dfp09tz6vW1PzuoX0sMxCo6Xdhi
Kq7oEQyFLLyrr2zkosbEdVXRExnOYhVu2oRqEZk5GXgEh9/QFM8XJYyW0wpm
zZ6lsYivL67UMbTuY3oSjREEaKyCFceGoBhQHfzJmpEys8qqsLxSFILTw8cO
M0FLdoovn3I2M/pBAWNZRudJ2wLimU3eqVE0KUhuqXPGCkhySxVd/t4BPL+2
tE2zePNoJkIFGsKRKcSNhOMHa3yXnUcR+qG9phtIUOt2XKhyh0UMFYNB9CZu
Z/JqqNsL7mjQPeux8kcMBW9E5es9f5elyEQ3R6m84mhY9YmcohGONWPbGADd
9dCCmTwaWKA5vXESGxLHdzXnlGeeKIIwJcK0cwfwdoUTaW2xTDuJEPL+BuQi
QcPzlJW/WaJs4R6kyXaLFTVTwy6aqhuBvQVhlLIRbqi/M2LGkwxer/RCDOJw
iDF5AC9PY7hFROx7V3N9y0yjJmzS0bWSVqtL8dHmX7n63C/AtS+4P6jD4De1
DC2cDd1gfGkZagnk9CtbJrUB1ATItRBCGHqFpuOX2CaiciU8UaxPzfYVrkMP
s9oPVgq7RrnMA0YAECTL/EnnCEoijeYWqPk+Xa7X2blUZ9rzaE9HNDDyNRv3
8RSho44EpB22n1B4cKUQirpWT3QhGuV4ShzQltPra5KBO3N4MqOCoXhrVXWT
ypgC/dv+211/F0l8armD8dOXP2nhQTrZMUfkTQNedzub2H0+xj9hWyPIKhKs
eErxGbulKH8QpPmLGl4LNEdLjlUHccwTEfNI36KiPrpyeUAouO+boarRDE+x
7Hshg3K5ppPa6i/RdDFHHRtVW943Ysx50Ncm+xolAFD/UD5jB/EtANMu/9Yx
Zs4DmHYnWquGEMRUhymfpyYAt25PwBs3WPCWUe1IRbjNbIzA6WjZKvGqWHT2
TGdpqHGTJ1IQs2bNRzYFYuzR5qe6TA5H0yXPY9W36y9EMIYtstj0biM3trxy
b1e0G2vqDtbnh0objMfHnWwChajab/5cymsNZfHKT6KXYgtla/iN8hqgl+vC
WpPjUtybnVbqsPNTd5ckVKnqMVvtWtThTDT5Hi1i9p0euj3XUceYmxLxsKm0
2GOdImOv2hOeDSHBMaDPufHtY2w57am/bKBcO4N6/Z6lNcQSGHARcAdGKgqv
94uqQZ5+zIyIIix6WOvocavFA8C7pdWp38TeADg+Lvg9bsc72tW403cxAuzl
60/S7ssfQohbEwQAx9bNbc+S4rShwhPqhLTK00XHchC8Ii/afFrkO/VI79vt
cyGCm9T40GqbGzvH2mybCBJsHvkb45pIbTGom4VHVH+Fo/VO7uSccajeSz2T
RwzgxzrLuPesXRuObgAF8CuZw06m2DuT9pox2OhQ4a5PBolAZFdqKXTwsUc4
vn1byMqjTirZU4eq5po890PKa2pLu3uUZm7yOrBACkgRw7slaTLVbMI3P9Dq
66XbHmrUBBY01TEUpwbJDVHSyGXFaDhYLOUaNTV1iqk0moSwZEtk+5XBiOCi
3urB4zz4uHLro56+VXAumEAJZq+2oxNBaxvlS0jFdiMaArKQAEKf0tEtbL+d
ykMNe0+UJ6VbB4DOUNAPho1ePRh2/XYw7INhZ1D8YNjNaA6GfTDsnRm2atsK
3xJIfFWQCFSEuIeDNue1dHREsIYafczAlaf2mp6bmmMA++r4latJ14XvdpRB
k3Z2rsR2a8pSrrZtpFyom/4mbb74Q9nmHVMyBBKdgoxgXckTpTCQXc87iH5g
uxqhpFozZTPnZO8yKAqGBSMnxY68ONW9pKFHBZphse4AtMf31KAKIKOnYOn9
Gc8K+q3vH2JH0w5kuazvyzORjZJbJecA4ERI0WAvVzRvxuFkf6M4ShbtQS1G
Cw1pSyh+Y/CPqZnpjJpKPE9BO7kdaP9VLfOytAoIFXbVnqRa000Fj7Ur6N7p
VzGAR5e/sHtouW7fjIMQnZJKdkfzGaHslNM1mqAbwGjr0rnTMYZ0Hlm019lt
uhuIToVi1BuxFXyHWlp/1RF4sXKhacQ1626RkSptS/p2BSfaSoAyNiDJ2LbK
V8ve4VYAWCqvs3LNAqnnCU1ehZ+hWYClmDnUIW70rHBIRYQwZSPqtVaF0ZBR
dYBl/vStABKqyUkMHXrXL0tvajSTYaKZUHQ44B5JkEad8/5nmK2vWVvwRITG
WW3KwY1qp5FwHBk16vsFjaxuyQ1mQy43zwkHYHQPAATNd0fdZnoKoWsNMw3V
c5kmCh/oYgA7d7mhivzpalmXv5hkn+HP7XyiWjTdYbRs3VtpzZkkFEg9Wria
bKV94wcbKd0oMssy0m/vP8koQGARhTR62FXycrRDCxKGSNkUWaD0sTdyo8ql
qaivMGFF6lxDTnGwqHYuqln7lqZZsjJj7pa5Qqt7i+laVz6dyBK34KdcyUKJ
9DFj8UKPKeNO8+mo4D1QYe2/HlzCssWgsCYheKa6mDw0Im9DYR7YLF16MCF6
WdiRUr/HibxjhCnMPKjT6PztA3r3/Ev3W0Z8/p8WTNZSRW0qgVVYq7reoDrz
KOzQU49tjXmDpCiqCyIFd6qfuE7XgLWC7goapCTrwdksQc/w177fgH3hBtyN
JHL6xoK9z9uiOBhSjw3lhzzM5uWlrKNdB3XcU/eaGImaukAb6iHS4I5c6dUO
dPDYyL6jb2CSSLah8Npgf28m2UvU/ltzxoX5w0HWTu0UB9maAqzX6MtZ48Aq
NLLmSPOOBGkDr8GAQHLCanqlfHhGj465jW1Livr2Qa2MjXSiXBCiAtM+wKAe
bWTENVhLl1RPpuraWx4YHWIcmvcug5SqkhptnWuUSqcUY2SUua64jOcXNYN1
LS1YUq37+jqCfab46OUBWxDspqprZZUbFPmCinFCmmdoFjvxg2y1h8vw+o1i
ET9g+mYRZFZBl2yKOwC0l32tEE7VNld3v6FOwXNqhE3OP7Y5JKqn3AFYskV/
w5BuuLN6snjn7TboqQmFDMZQREkB+BnL7hENAtfh4NM08rmf5kz9bRTH8KRg
lvJR25rdY98TYBj9oqWVaKNAH9KeKaJEteY3qX+ieDAKb4m6gybqlzoipIzh
K3qlWSYThBvK644tQmsPZruwXjrzDa6IEkC2y7AUiUol4iddb1wIA5N5MKAY
0YBQSc8G76ZLy+S0aLS0wygtwwIWGT3Q9GxKV3MC0KZksal+a1gjsiLdXHpV
bMbrnJYcKkvxfMqoF8IFLs+ErDIRdp0qO0GQdAeVGhPabWzXCh7sv32sw6Tq
KAulxXY7xcWpVk1ed7C213JEC6VnLFGDbEC/3rNgKjN20G1/bR1p2paKeitt
Ec7ObDjSiRDLn+Mdb7DvZWsXQ9LRNYikHRwQ39xrYYVK7j2p59PT3BLzGjyA
gbOgHu+g6e7yd9MDB7HVHrK+n31epz7Yefv8wc7ZSA52fv52sPODnR/s/GDn
bcN/B+ycrdo4TcG9EmORSfKJ2Xt9HttvHic40LdS7l9ZvFsZO6DmRQ0mUYad
IrGH93ZM2QQBub4asWYOc3ECyxj1LN+UDT1iWETXotVlnlAnborQCTzarUe/
hA99+2p3EAK8bgeKt4Nh/UFQ16dYco0a1t8k9gmNwEpzbVJatyeBZQVI6RzZ
2G3M9B2/ezI6OXAGQTmeItl4J0dOjhOmN85jY8mIO/zUk1obLMxzIoH9ZUtI
Kte7e5dgNdXvA+hI4iN93JtKHLSKAAEnd0LK05APCD1m7vXmKBtSMyeC0a5Y
xECyiYVDPw5T49QSO7XEZ5RrSoq07oHlh4/GzkVxmu/6jh0hoV/0RCrWtWMr
T4kap6IK9B7MIVRlqozxqf8WPm4KKloUhbTAN05Bj5Wqz1DIHxdg36IAISXH
tTlS8mqmvI18uOcM8GRsBubsxKMRNEhB0KFYcVmo+Y5CLaZiW0n42g5Hdyrh
Xu2Mn/u7SDINY9GMYqh5ABjNpthCx9hopVazsF9kQL3pkeF9eWDuLCqn/sGz
1eD4OJPuoAVk2OeSfemozIFqE7bijOLKHEKMjndXL6ucYoVtwpZdw6wRbk9x
a6gQmthmxI6E1OI3IKtmwHtCO34Cbyo9mYwjd5gWtHz05NbWkIMBsj003qjq
B1LUqYErZm+cLzK2m8iXAkbDrTBiPap7A1xklUrL9z0x2JhDLe2MlrE4v0aY
WscvCjRNo/gKHkH8E8nDtB5j9yb1nwVlJQTbLcVC8b5ZAjRcTN5cO0hO9kZN
FqE15XaE/msNIqUH98W8ybCa3TGpEiM9UUxdAfUyfLjQx3LJ4IGIICqq0cLD
LNyt3a8mhiAclB2zkVImD1FVy0PT1iySeaPWhW7u2RPdskxWlOoNYd8jmCZE
JQRy7inRosJpIM6m5ozNOcqY+sYeECTuqBh4Gt1NJW2kIyGevyU7wor5n+HK
GLiiTVv85ktooSAKYaUA07vrDXQitF6Q/QrT9sC6VWuDJroiTCLUpqRaU5Uw
OTVmZubEASH0E+ukG33qwA0TBKXX+36wev/bduTT+IajUT/YTVPCUVbqc7kw
FcuXUlJGYCQMr5RC7abWeSUqbG36EQC/cMBbgKIRo9Esxw5I3WqYXxXsO6js
6ZRHcLYoRTaibSFoUl8Ck6S4i2NwkX90S2SiF1zXVEhOxE6fGgZEqeiDMQCH
3GwVh/OJYAiXIwXZkOFoLuDxqW/zHnyjKAHrRwWpJsHdbt80gapAUH7Xd5zS
oRWVGzccyrKkKmhTpIeZxFIB2QTH36lBbzIaEXR4X+eD1Au06X5iwA9vpHbe
TPGwS5VRo+ttj0YTooQt6tHBRM4SLryVRpETrhJNtu+m5xJlwnE+yctvHH1c
h6oEKM2Ekn7qeIFp6VePihI0oefryJYBCxCxMFlTsp6Y2yA6nEuNrLy96gGJ
M5a2xKEBgBouZGQvVSD9fFmADGqw7XX+vO2JIAL6dg03r2gABK0LrYifDE++
FR12zgeMqJ5tWbV5hmq5AKqQCqeeCGaTQkKVepotNuVWSjJlTstm0oizlCSu
jHS2nqrFTcGGospqwAgxUtWIAXJZkkKZLWnRBdEu9qQNdpN+OsHv1BR+VKPf
MR3MkQepV3mDCRSnhMScffuU14b2JuYticvWhtLyoFa1hyYttBeXpOBtFHAw
Cj8H5+0fPDjvcjo478F5D857cN6D8xLa9J057/nzozSPLQLfBF5W5oydFry+
n6TU/QrS4ypns6lyXt4BOOUyOnmsgWg+vgLN/MXcujYFVeatVDlrMYS+Gsu/
wSmINhA6QYJyGSdu53MPGpXGpd6AIlZKdFtCtmO5qy1mMogt0dG2QEcNyI9s
RAj9Ty49yyUcZU5c72mKbLYMVdhYr2NvTy91GBCySwS0vc3HVJxptlTSSO4r
NUJRUfdlvz8Ehzku0y0bSQPoK+jOV7wzGxtSD9RHIT8+RoLhB4JKA7Mmq7xD
bKFDG3twPQAgYZRYbJG03NNJpW5RiGVp9RIquDW9GyQ4pzwPY9uo/r4klm9D
XIXw/QDIfujRHYKxnY0is+1szYMW0UawuZwiJxqzRlzfFoIcUWdJmJgRnkz2
tRnhE8SvbjKxAAnFcjVhSQr5CTfkyZkzJYlI2xsGgpM712ilIGONaqlxQQHe
TqIo2ojjo5grLglCZ7Kw5l0ATK9M1nswEIUYX8D40TAdWbEB0iCLt4ATMGQL
ajSfEaU/paVGzR8ZRgBhnzpqSL6RkjBRShoxsJanszUppcdXhB5GjuHcmpdn
UA4vXUDCTX+Um3UxIYZbaZIUwzATTrFBcqbKjWBDRhAFE52IksKmHMKcEfjG
acpqFcAhkFLt19i03VxkBu+Dc3aMcjmuREVaewpLnl0jlSDh+rDV27StITZ5
mzlRyqm6PmlRpB1SWZ5b1iMSjK6t2r6UlNorYXoEGl/6UYqhq3kpVsQSogbm
1PcB/N2SyxrkwfdgBwjx0R6Yut4fwHKqJVb5QNAWmj9XBtEWNPzmjTBhW1pH
7YssqmFLmAv0ezGRW9QWyUsz67g4DjQ3e/HUMLjbHsgI8LoOLVBwuRkjfxJ1
VNLCG5CMEqWqB+0yamNX/Lk2jc5eqq8kirdKarDinfa2QzCbN3kiJFOjT9vm
qGJjWleCamsCwQjsUCHjUf6CrMzLZHsCTSNCf8WDO/ToVu+p0pDQVtW5YcNs
3rQgGoPp5RNxrAg34ZJqkFVKRVzDhn9q6fdOemjy4L9E7XbFb+4qfDeVjhKF
NOK+DEUZmJ5kOw9WWZXsXO8oxubtwHkVFDKvCjbLTD2zRwPj4yJuwIDpLKvM
K+gmoAgKpDooosQPWZX0TzlTfJMWu8XRiy0BW0t4wpUYyXKAUi7LoM6mS9ZT
K4lTYahHPkhKka4/GFBiR9HyUD3VZ68b175zbPsnMKYmAW3ibNj1xVi5xuYF
o+KFIlsWN6JCYJQb63PpL/94lOXlD6mvaWes4+3I1V6GTZhmQyWiTiq8yuKh
lHYzBFKBjyld8u29QqJU1OBP6D0ENcIYG0GyZdf7em2nCso6WBDyvDHei1bW
dR1NC52a3J2af2tzPbSvrVIREK6tEGbFibdaTNM+EWqf5OYC7ESPyMAifeXd
uglsDBgW0uzCJhVaoqwARA83tdKMaIjm9Q2lX3K8ubwoEfJq9b+wG0qyhuYM
330Udpsg2Sdh3UhZlNVSiCHDMveLnSvs13nsr4VOGcwfpqDUZCLSOIrzvSZ9
HTYi3epZDemk+bBFv6iCqXOC8F6iWWZfwSpeX0K2rOu9nPN2mGpUc15LOmaD
Xc2wJAaJSJshDbpvuv4KeMvAGMe9TDESaMpcLVx/ndqUR6XmuaNMGGEdATEk
hYeq+IUtVM3LGR68qeSsK58k9r6j4Q8bznJ96RNLToZMJAs/f0pQpZonP775
YMPLZSQjeh1s+GDDMp6DDfdA65uuvw42rLFS9XKw4YMNXwF+/lRJFeXbJ2Ma
RjVUBIug4cLS8ZX91A2VbL4Fue+TrI8VqG14anWYLJtsQD7ZkCnvYr11ngwh
NDvVuC3f7o3xmTGfU3n0NNFX1wE+/xJ50x2NtdF09MvpdPF92OboxliWiVZO
lx3fCFFKqxrBJ5TWJjOHoTUV0a7tu+ZoRSheak/KOfgWzk11apixbLYt18vT
oHAMslZ4WOBpnF6UPqcQKuAusEcFBcBQ7EwoZGW2jvIOBmgqbkhRYHWDr9C2
aYCu0MpMUivK9YJcWnRkzUe6OWIkLbSj0ZVtXJs7XHBT9RE0rGbHGtl18dPc
lpZ2aZU2cHLQrmXTX8AinlqLgZxTo3lSCwIIxljA1wkyqKi+rPeuJbZZ1Ypn
a0F4pypKbDhULGwZlG2P3TRly6QlyfcPrGMwjTq1gGP0noJl4rAESnMdKSLI
tlUYcspjq+cEQZgK5kSiEN0E/TAGmZJoxD8EhuZvuQFf7hjQDU4tyrHDWQvK
ogBwJe6mI+8DnF/DIovUZmxqkDc/1WnqDNyTJrJkpO+3Lni+FFYaLiKQNWW5
gvTPO+n2/InqzmTYjA2CH2UXgI3dOFzytn4HV/aK2noE19ampjMc4G3AGzMb
F8X4Nt931KrQQPMBXQoTTKmDaSiRwxmjdlttbXZPqRl6SqkzupPh+S36dqyW
hisJbkg9beidEdMWwwEoaNRfaC2ZlpZH7FsG+1D2lFVkTjh4juUyxzTCOeGN
yPalF2rTSSST+rT6hqgzrUbmUrO4kFkhFpFsAZrIOqrg8lwOCiF/RmWHsBat
zQaP1ivnjx+NjUQp3RdjGgrdTFv2DvlRSF3eKoq5GId24jMYv29WqL8gCloO
o9rGilgUAd3TjgKy7QcA7rydl+43LXBFQuGTmY2uSzbKeF/pYjkOk9Tt5tMy
0bkRCIiI2bYNyKsf2lYGoMOhDA/EViyrSNfmC2l+AMSsa/41AmsEgVjRD8WD
KbMXQ5ptY5qxIgUZtFaqe//QgJ4AjxqDt7e59qkRrxrV3BGbh+Cx6tLZgCvR
cLEBQgOpf8KgiRifNANj9lRaPcQUl/pH0emvHbBX7St2CGH7cqB+CNW5I4rW
fLiCbNNnsOGROrMECO6c1uyyZ0MCETefiKMBOy5ErBN5zv5mZs6wrn2hNMqM
X/p+OPnu6Q/osXk2ujUzVWxHdNKNYaaV88+g+u2x6L4Z/bfQ/1cAcugJXci+
HaY2lb4ekqGwbZhmay4Y7/estiVqsUOD2h4QSwjJNXkZUkt/kU0DV80zIT2p
OUnDo5lokkFLNVd9hqc/OyvYaYDqB4SsLcTVWpeHfgEAoC5TBVPAkXtcs5nr
pFY9sTcCEhiZMQpzU8pGv2LAwETHLw8X2HFVOhCUiMxutMxpLlTd5boTkpOz
SicyADgoKxM3yM9fQ601Dplm4dEnBQENOqAIRJZQZzcM67ExNsxY6YDwNuOW
Li8WwUpOvKemeZpwoM0vnvIvHpCIn0dN/V51Zi84sltR/OwtlEt30sxU6Z7y
kiMhhSwl6xohzOHDaiBIWBNOPHuhL1/AmLJ/i2L41E8po13JtZhpRgdsszZF
f/rWT5qS98QBS5i+jntmUk3WezWlPKhq9+Ubsmkr+SBv4KCogh3IqJKQVDtC
JGMYi6EC2bQia28eWiNrHl0yYyWDHPXFQoSk14dbAfKmmOus9VGE6y+/4TlS
MRWgP+0bPpjowUTXv4OJHkx07PNgogcTPZgoZ6LFGqDLBeqgCwvMlsVTcU0/
UyJlv9HhQaiZOmgEZYcoMluywHpAhxFGZSFRHdukLe90CkBSIP8QxXZJTmhc
kBUQ18mvbrSU7Vfb/xL5uMP2+ajmPKxuaVyOoVaW1aBftZ2M5Zqk1rm8Qde2
tl4HjZy8sUcVMgZ8V+O4pY1VMAoKUKj4/k8AtGTTRsg1IhcaTIG0VZ9Ce7jL
uQzc1aMgEuSRTZlJEPUSTqBAoOasyHIGmgtAi+lAb2AHoYlUkNT6TdtsywpI
RIjL1lapYf4w6VxW9tCylcUDeDnlqHo9STQnRWOsnGqRaoXFtbXCwmjd2Vh8
b/ceVIlqTwge0nsT+0Hp31TsEucFhr+Dijrf1ExWDDqRamxrL2MrPtPsyZIN
3X1URE1igWREjo5Ur6OnFqxjuQ4s6J0jwpPCGDDPL2wcMaRIUEWNantmhUPh
O0WmlrjSWFSTlbjMlV1R96kWOO4KMn21pnd1gLf12rrlouG+dDMEi25nlcLa
e0FR0QwRjZAphphVPNTGEk912YHLX4CBBdlhmV4AAdcZd62IZEPNuGWvBazR
mU2putWFIXpq0vj/7bOR3ibfRimHbJ/Nlz76COZcfhWZ4/NSJ1BBS2kuC5AI
yjlgMpe/N1Ym4VyAxuBuy+Z8CkDWBfeg4Qaw6C0KZXlX6kkordK2bz6wGxF9
zUfWTdl+SnryGWxcMFO1s2Jna1PtkBJlF0fFi3RrPmfLgaaelKmYWDjbTwxH
FVPjijFlWYxTEsomptIUSwdgDxPhBtoBWnb5aHS2QPlQBdryMjroCZoBY3VB
8CYtzZiFCvuFe1YzQj1zVvjUXmNkYBj55Q8VjZ4J70ycEtKcs9uDoYC8rFIJ
pcwL1fHkleUiouytKDqE9rZ/mrYFzzeswF5hl5LeNeulyDScmSR8C6mJiDQh
yZJ+28a4RmpTmrunvY2GX0p8mJpHefGSIx3tPKi0Ymt1WKpa9lXyuPUKgM7Q
6AoifQP08zTwOqRI7XYALToETWGwwvkQJgbYc5DPjSuiiFECie7BFo4o9l4F
1lGfeO1bfa2thkkPkLWJpPgidMbC7o6SQCYPdtyH2ota0rL+hTuVNPknsNX7
1U9aL1Vu3z5aWboKZVYps9AF2uGwr49ZNzPIYitmSGpZJcl96z5t42cBgX65
EnkqjGnqEWRxSjS+BQheN7E9F2T47UYYM2Zz8QVsXoMh+nAPEMfGxhhV9JaC
Dv/x9wU0j1aUm1cNzIS2FQ6/86/mZEjil2RNxh28o34eRsPThdkhoUOB7aHf
+Lb8YluR7PXJanNC0jkNe2yv0X0kg3tNbh3bCvABIIbwuMK/RUXyogbj4S1k
rFt0sGyifnlJn/HTTkc6KbBAR9sQPO/G1XBVigMhfQtF11qDUkR8Sn6Oue2A
oU78Tb5h/Xo5SBrKzlKhD7b+lLDqIEZgbbaGUIYjJOBtc5dyibUOPKuM1ZUq
L/6iOsA6rU063W1k06QGSV1xdbX1xyNtliih2EM70zg2Dq6nRo89Hm0yLbkG
8WH1eky3i87JYRgrZaP0TMvl49zUNlWJMxb+ra+H1b4PxmoUyaqA/7l+QzZt
swr8mylxW89cvgEDIGEDylGrjS5U7TAOr9ustH2VbrTcunTUwra51Gtbtw/B
yfUIoPRZaEFet1Eba747FoKkXADkKcueN20MjdZMSEUOZVx0B4s8WGSPkgeL
PFjkwSKb3g4WCSf0PxGLHKf7VQ3SzZv0SgtCy6gdNqhZpmGJbsKyDF9OuNMV
6GH8rVvEqKpf5v9aUYZTxOTRYZ4phGz3O9b/U70GvHaU3uE8ZpsvCz98u7Ne
VJfi8CoDLrz+sS6fWAk1I48dInb5m4xIycWvIlKHUtdfAZCa7ypuSNmlyk7h
i46LoSKGr89v62nNSqvC1NkScG1fU8rIyAP3FoOsU5oxyNZlo7mhKCEkTwZR
arqqRZ8OQWdYp4nPO0QKBfjaukb/8fcbQAa13Mj8jeDmV4DQHiQL0+7oIBYD
v+ijqhuKh3XTqjkvA7mCKQjxic/5eaYOfxBcVhU9HF2vVKEHoQyU4vUlJeEM
KMXQtXfrE5YyH3bU6jiWdlzC5u77b4hQ+gxvP2UwJ/+mNEG1H14UeMYZ01E8
1NbXk96CMtAJc3nR+DQRoq7ZmHqLZtF8b07zMYrHCyQVA8gIRKZ2ZyVNNu3H
wtenFTxkAEHBi8hp3nzy/WPlhwX0j3UYANOMwEwZ+s9orVtAm2H8dB/J7OKn
uZgO5J7tPqgBXz6p+uCqOImEBEVG0Jmw2RCFp4pTkxr8xHl/gXMGzQXBs9Nl
fk/Nv3J1TUuez1+49i/xTOj41HAIdDkj67U2eFu/8bLlbxz3kjLfUQ4nLaN8
//vAvrXxg1tEa3spg6etCFKRHIVtQTGShKD65NiCb4QfjEmYQUpzarU+pBgw
KRA8GjL1Rg/hVIJjBzxbJnAwLuQuo3ie1/b+zDBIg7wOMRBihwapFQ1sdXzt
X8oub9QCqZQg2X0AVdFgLn8vFe23KPDxrFNAFAcAWXqNTFblKkUVOD1IihDv
AfZEibXW0frFLudoFogWaJfx6dKjb5SB4DqY6VbfrI69os0O9qBqmdpS5MbK
fuj6x3U0y6img8jbjaQ1meGBW4E9YHIBXUxVf1VLV54N0o2mCtjcXveCmG3L
GlzYHhKUMFPuDHVrE9BEOjAnBwCcVM0gV7j82VZnWyHvAIn26J3ZeCPs25qf
RS0C4tAw0/INlqU7/xLzxUPdEXMmMyvWWpkLNTTRwFRUQQSu+VPZM8pjU2hj
4uDMqI71zCYrKd9lGQqyCT9rdmgQRzqstVWtaHhRgGcjT5qnYC2YSdm8zTB+
Uh6mroHZ/Armb0svtjaGBAfXzgXZpRUxlgggGdQqpGbr42Uvn2HNKJzjSDVW
bcEYSI+tUWlxuV+hEcRx8tdSnpBKRRFCwVyfjleHmjNn3TGYLRhfsZXFa8Pi
mRT17loI1ZeU8iU+A2pKUdW7MsdTRg08GkUFImvKmn+wpxpjVMruTYFsLtba
KCzTxMObuW4u7EZrKnYMsTxyfqtsW6lHRAwW6IA/ZTv4+9HSLIKjS5uewCiN
8KdYrLCDV2o/gjmrQJMJ0tMsJo43e6jzDWinor+FbXEbuR5RKdJyZEqJI6ou
RchBGFkMZS7nraARh4wLZNLAlSKHRD0udtWtv1sp5vYtV26BR6ufQKcTY5oK
N0F4ZUYfqpdq89r6h5ExZDBncnrp+wMe1/v+TYeGDRwCbqAOuOdvL+pRM6Bp
Yqqq/f8iPWUrV/a8jrrz1D5pdkx+iVJqnbt/JCZPIZuStBPyqa/4B5U6SOzn
jXQJXYZGLdtAcpnCSH+RYVuKMcT4jRXkEgtHWK/FDtpCLFE1h4wTodWb5RUc
WJd/22yYB+s7WN/B+g7Wd7C+g/X9Z2d9iHN8NXCoPF9uNUkWWCOf9LtSd6mn
E1tpamQ/vxkTVCixxn9mIiSBR+Ndbe4mAsct5eTE0YZMGh9kOUJkT9q9B70q
i53NsKENpR+dPhm2juB/7/uIBhLYDE4P3MKzrE83b+60+hGWjd6MpEFrIFBh
yLdl/rYsyQ0xfWCrTbERUMu3e3AXSdgOjSB2zZkMP0vC4VTTyoiPOR0cpFW3
7U28NcAO7RjdyK3MuyVNRpL4zyZB4cpVj79g5M2zQPbKFI5HBAi1iTqD+VD1
l+t/YXgXpJ9SbK8ZR6I0hpqMcEE3Gx5tgAVTcLn2TjrGgGnYMCWAW7TBTYqS
iiWSu/9H/ZbIbxI5j8vDEwlEmfMS4um/gYMLVoTo44Bgt6WFJzCAsfWN6t9v
anDx/NEBMVKmnua7fRyYQA8dREllxCh1EDabc2XesA0+ImtDpg2cG5iMkUfW
JOMBcLefG6S/LP5DdhuqY2oU4Swt/9L3hvkZujaC0YEGnYheHJd/3NYdjKjW
2oidQB2J5+uBdQs6EZ6XYtk/gtUbG4/hP+J36iz7NVnc0uj2DHvJloEJKEhR
HfBnAOumAH/IaIWKXUE+t8nGYwrn8YjorIKIxERo6bnctJgks+Qh1oi2GBjZ
b/1MuNLnse2I6hQ0SRM6RytqLHlsSylVcURLanrqE6sa5IbFDPR6ZsMFbesI
VdrD0THnT6UioineoS5l7lllD+lqJktNSeK0dCGSs9RQ6LnwVhQp1qJPI4f0
TCOFXKuY1DmU2Vnpc042jxm71MSSGxh1bOLMjZrl6ZIhdlshnTeY6gV9I09I
xBQ0Gx5peRRHHmhXO2o0nCl725ZkCaVdRtnlCdPU5HLqeTCsi7CLtouGtCdq
lDG1k8pL92DJuiHPmEMm8RFJcTYs3OlFVmtFGgDSkMaoiP1T379CghjtnxGz
k206FSyNirmOrmiFzGBFL3eoS+kTHdy9RWgIhT1rb6FB5taiAZSixbRMJJ1P
HZhO5kOVdJ0ncP4oB98UKP4kvcdqal7Wc13mvc6O3LontqZFN4RDLQnTs5Bk
qMsEBM8IpIiFy3kiTV40TNMCGLBRmbFckWxU2parypNVurcpVF7xxFkkG6Hn
x17VX7rEa+LgsRAlcAflL0JLATz9EokVahk848UyiDAJPInMyla7hREOKLvE
NQjlclpd5vPRM5LcpmmnaiFEWg3uJuGkSOxaT1/YyPsosi+DUqy5mlfAu3kU
7+sm/b7nkEVlLHc/Agi2AM4gwMzpZXDF9np7ovHnuimQYYhWSpFzSDTZolS4
wvN67xkwvg5bkd/vN9gJWHbp3TFjx9WSWNRqIzLsFW9/vUyRcxDZGlNf0mu5
MMJ9ssVXm+wiu9rEimnmsun4aosjh9YvE8FT5v9T+epp7EoPhSLB5c+WYLnD
+PIvZeyIBGKjBmijFJsnFVHzeNlBSf2E4NK+EkKBB3SrH/JbqKHRSmryjZ6L
gL75kR6D6AULG52f/3L+UriMTtfP1/0UPmXKjG/KjOfjtNHulBVBrNa226Lg
AdNKRdGpv6bZBpqLjPvnuiYh7dw6Wiiewm7ZhEUpyWGwFjkoeQKG2ky+hjU0
HhhEmi0fNr/eqE1sc75ua3yfInAVOAf7PdjvwX4P9itgOtivTOxgvwf77W/v
zH5/BPSO4AGyKasQGrYaIaPHgLqrJTyEFSpvIbGl+ukH+e/1a+lWogJs2+n1
3hdvMa17Ee6quI1k8+eI8SpzUQJpZKsIHNDxRo5jfmMUHKGAWhC6/CsST6m9
HaxbNxyUgixpKvoiP4e3NE2bYgKIepR6DWVGtCAxsj7HxOvUGRpx82J5+RcD
JzZGicXDqRFil74f+ueIB6V5wPH/UvKFwwe0d6Gu+Q0anB0vTEUyyHUhvC1q
mAV2NI/9NrKh6ITSxubP9V1OcdV8251i7V1fQVG7TjpjGCCwol61YREz55QF
uG0LHiWNyjFGruj7CUzJE7Se2W39+Rkjr6yyw0hTimsZdFOUZioSy6F+KhRg
nFqJF/tQp0ZyiVKndCwtFnNn34Zzj/eKsQRbhBYJokSR+nAlhAnJFGzrU9zC
1fNDqAMC1hAFIaTbp0ab1CAqJ18va+YFQG0qAuUbpU9A3VUKgNJtNR4jIdc7
SQIp/ZvqtVhmAxpjR/CQbtlkZaHPYMTIxrO1igJX1U6aeYxCLFrmoL3JuOcO
JHFCBC3eoOlVXF4QtTUzVZNuvlJMW9fpeuNJuqkTvzaZTjQtLRbmnjxgHW4c
HanR9SIBH4Vj/ljnomlYsrgC5ZQaq79reLC1hQASWpFl9Bim62V0TITrRDKL
LuBY34BbpzT9CxpwBzxE8Xc6qzAoH4EoMot5c+KvgBCgSpf33ePikd6J7Egm
yUnkKdeR49VlUJ4578QNactrlN8Avp0uImSQP1L+1cA60ZJN7pX+ljHnO4sU
FNSEKKu1knN2gwzx/EsnOiLY9dZauC/Lg8gLznbvqdsju4QGDxbjxSBbXObx
V9+CcQm4/lwpgH/CR1wcUgPgwqoa6Pcpx0m1X5I0SumUuoFL75xOJsVvhkUx
q7dYGCvEBvBL/8gtGNQSYWkT1WztRbGrFZmm8+ms0lUW9bAdqZF413HssT0v
YvFxzNd1YLl0JI0XefFmRpdEEkyjVDCbKKUJYRGiv+Ga46CYwxDRbIiiHY4h
uu2XHRpU206+gnEr8qHrLGAv0Cewva+DcrJesFkLytj98kvp6FhkRSbaAMk4
qvuS6PK19uMTuFhK6OW6beWnq2XjdojT+YwfAUfDut87WlAc1EWoTbQI5ijs
Za5BHodXx/Eg9ICUg7gSQYdU5Rkxr3lgGKlNzTTTU+1atWAVrgQksksb+gRn
6lxEEQQuRc2ZRWelNXdd9lf6qTyeUhw/AdB164pOOBSkRCQGghRjjihbWq8G
k7PLwjTfoYkuwAqHHtUkZLTl25cARgQc5Sj2SoE6Fe6qVrIhnqs1IBGLxwKP
8oi5xm/1yFI44DdplVKdiWxQNzZnua58QPfbS2QFs7ypwFGeVqUIKtDxsw2n
CjNMlKSigCnfUJVEKgUEZDWibeUUdU3ODElBz47iGVDflOzrHK9ExfpJMct0
81tm+T0N0HuYRADIDf3uQ4hw/VAxwBehyDEgJr+LKn+2IEoXrM4Ou4f5lgzw
vgGbRPmbVwPnnP4CmB8D5GFZlvZIhDrBa2duFruUl4cxV+3zvpKW2rUNvtL3
St3A3wSiE/E1mBfm+d5UyAAU6U7dDaoFWoY21CQ6v2fBFMFbaMoQDUTicQSX
R79hYG2G/zrBZE3kfgepckl8Ddqpk3JUOX3Oyb/I2Sa2hI0yiu/UxsVvcXPh
hjJqLeyNc5gPXnjwwoMX6rkfvFAgfPDCnoYcvHCpa/yfhxeeP39SEwcuoLgT
9/wp8ZLcnpE/j0+xyLsN0GGUJXoGieJ12UiYErmhDGvbcvbKCFT1/HvQc9ZF
iE5eVXmtN32v6wBzgZSC8vZqF0LxS9+zYSIbp3WyawP8ANYlRWxd61vM86Zs
nY8AZ4UHNi7a5OmNBRL8sO1o1ArbgwOh+zE5UmNpySZmbH+DBDZstVc0qvpL
sQ5Turr8yaZKiL/OOBeMqREAn8aHc9Q/KdjWedt7Lk8fA9zv/OsDgJManjJZ
B71D2cDaOXRUUHsy9h/WHflI99AF3dQJSZPYIPO4qJrSDu9wQ7O+xdKcqnwQ
I4AxNBJnq+L9f/Ixe70RkHrA6CbVkFRBkng5F6oU0mRDeU4UkCYSyciO0Gr5
JGIYlGCh6/6xhzrczlENyTVq+SwgIMarDB6Egc0hgYhGRMXyxlwHDCdWwA+i
ChFcno4hQghJTQFL6NzVmC1tfR4A1Kh885MC0fnX+75f22KDboTY3ZZqWCLN
09LQ1Oige4rGzo/rU75J4l65W9Lr7yPzpx7sB/aempeqk+5stOZQ7/a5hNbo
+tdlQfZiBJY10VYqH+pYfkuQvE0xpsuSDKlhstB0Eqmta6LzmLr9Ba1DNsOZ
VUBxxSTLjEwZzEcwDvotqzM237lmmgKRPsXJKhiYKoGoxJ2Y3BGws2REhoRd
1YAqyuyRqPzUFhMikTKbflDbs8XB0u4r6L/Z2HMFrtT9EPMyoFruCR3k5qrL
HzZ8nCwOmdQTUQ8ldfAZIl8/3lg1nfLCV4AY6ugphz7111aExALhI0CVOuY3
qsOi8DvytDCEP4f7jx/CtdgcLSDXTgBkBl62UnlnD4IKG5Yfhatylo+6xz8N
JqRmeSVTFJtEJ7Hd5KFoeYnQgqsjqZlRdyqBcJ3vtRO7EFFgLss8ZmqgZUuR
IcaS1xIxPV/SKiI9C176ew/G4O1WS+wH28WiLyFiyyRndJKpRs6hs3ia/dJm
FL6orTqAtOzSRzUxJMnl6+bIFHOKI5LGEqVQFXq+4dy2iPUBolce+ZXtBY8C
RAMmEOYtho4XsRSqz/39ZlTl/AFcS9jqxB1NQnaYVkPRs7+mxfaUPk71TlUl
doJSL3Ur+Oo+KgFGFv4ky5Ewegnyo2Fa9QpsJS2lJPlwYPrMIJlLDeioJrln
QM6LGrWdNwsd0rVRtcU4pEm824SPEhEabQEbBxAWChJoKYBEZ813AHw1Aega
Rcq3LxRi/TWnwGmfT9a8+LFfPA4nm6a4BlO0ghKA861v3MHOpu/guhE8osRy
ItNyz+LihjkLqY8DaVxim/LyL3JcJ3RSVZBfJ2frkFmVRBV3Wmsp9SWBDUjz
mD9j31Gl6B1+s9HeiaDVZzlfG7bNpbfshlYc57U/Kg1YNekwKb6+HlUUsxUR
M4E37xWAehh+YEOi39RzDwoFmyVFnxZ5VKX6AwyugSqlej00ROcRplUoT+FO
7+sEjWGMcJGHVSH1pgQvZUOaNHA0ezS7RiYG52Gvgiyy1pRdL8Ght2BMuawH
GZQO1d2OVItLxLdZlBBOukasDYE6DY2MHp62DodiX66ejBqk2gsSeKoQ4hbB
qm6mRCm1HnAbiswPYLIqMG2wg5Zr5f+YI7lOHIlcWbRNHtKFCQhdua6VO/BN
c+atVo6D3x387uB3quuD36lNdfC7g991APjPzO/On8qKiSD8EcGo3S8O6zmd
CPCCcSt1SsOaYYJyannjbCBT3E29XOyW8o1MrGyaYh2M21zoDMuNqCmzsflb
pwU8dngDRqRMR3G7iWHL9I0iMqvHDmxsgK8VNA2uxWyJCQ/fQijk5c/fxBsc
4G95kiK3FKvtSxJwqGClVhQ5673aoxbyAhvpzFEoykT6wMA2QDVQFD9l0PZO
iEXeCoJYKF+mgyDxYIsDKBcBcjIYWT/JfAY4pYWQfZ3YUAaYSpARtbrutXwp
/vxewffy73MdFcoGWFxKEA1BVyTX3DryFoqi65vtkXeVgjIcNxGIo/oqE5K4
mY0i9gg2HZLT47CcdOhoGkZFEiVyzGh/3n42hKaVBie0sKICfwUroZDGGBPF
jIEloyCG01bG9x14cqzYKXo1oDfSGEJUH0b7OimG2gVVzfCufhRUEX6Q1kLn
pf/gPT+hB56uNYvP31T+P+ChvS4rx1uEJBu84XKyNQGlz4qZVn2n3hzgiZTZ
ScOSFe4I8NCIdH0BeCaNfaojajSjmHKBAvZl8rGMccv1Da3JAc5Y4NGTAior
lreKMCOxKp54+8Juwwl/NdDNPKONUhtc+UbxXp3B0c1gIgDFNw83IjJoQOqC
qw3UPaVNoC1ZIQmLLAUUXF5cFf076JQYE2YDg8TlYK+QMgXJNV106WSinm30
tayg0qM6q/uhv2sH+VvWE20TNzZna/Pqib2lOz7ICCy8vPSrxFvLhKy2LrQh
JsvlDGIP2bQUp8Y8AaURbtsLakB5ZfDRBFe5JIqhC3fKHukNtYP03h5GJNzO
Mh+Htb/zLwHBaz+OgqjiUDQl6gd0rx+6AvB7NdXmE/KKdHUaT99b81gTFggk
TZCAfcXJ5Juc7KR3Gon8DyyirMJ8PuwfxMssI9IEG+zAP1jsu9WjhTzTclR/
zTuabRxYufahQoNqbIpRU9MPpM+WL5KxLkLumhkGKcy9amgYwn0/WjQDav+B
y0fZEfKB7JiQbmTFzabgQWAAwBuqmwKvtWk+sbFkC29kjhIK7MAFI/J159zZ
iBEkolTbk11XeOKnfqhGmtLp5NZ46uf+7DR4vYFyjsqMeNp+whf5CCZoI2hC
2ERERwCs/EaqRq/JwixPTL/Qtl2PaYFvqs/52Rrk9dMUdSGT0u/Zmt+wiNdF
yKbA2hReUELZNZHOF7Nr+kzRa6bID/cVKLkc1piYv5ua18/aELkRr1mh+qgb
1I1YlBsKzqSIUciGt1nt076efveJxhch3rbZJE4W4G20uMxfO4JU4oyEq+Vr
fb+CVe3mWG5967HbpdmCXD/i9hH71WZXSmcSh9q/U9sS2YtmSX+TpO0JXZ+E
lkycaQi0wQb4E1EbkCFtPweOSMg7VPvRpRjQqFHbL+w9HYtspROGa4YDt4G4
B20lcFul/KgmRTaqUpfntMIqgdY/tCCIjfdoOOXa87WY/Mm+Dq1IjADlwyJk
sYNn99IQEZ+Rw4vQGJATz2IZM3SJ4ETp/x2CWr/3pvLnG00hKcAvQ8RkxMq+
LFgUew6PYwC6GB9nHTLvwYBM5S6v67wE3isK4UfQgvg/FZ50lJoqgghjXFF5
v8SAMGx3siBZw7dUqCYCPAmwTY5AxeGpHjjppLZ4STwGs0cNEEfKZbr1kAVK
m55bfGVT8TAnHMQ5ziVetNCMTsRdGHk58cnUsSJTgmNKHktTHnzz4Jvr58E3
Vxw/+ObBN0eYHnzz4JsNZJN8U9e0Pv/6WZqPusxcKFOdORc3e31flTVMJVmI
PTXhjh3Jzc9gRgFcVcww2zHB1SXl6lFjfQVjGJc4IRYJQ0TGmSKHvUMbZ1na
sA3iTEDB6PaOavhSOpqQMDJcSX2bBRUBEZreDQM9JkXXjTwluFK0olUCG/fj
cgqZVTVvT2b8eMQH0ubUcYantl73itmU2ohxlYA2MDpq1GyW0D0QXkIBAeTw
/sCxb9xJdxqnsz4S85hTDSK4A1u6YDgZ78Ge7Yb7i8IIumCR3Rsjj9TBQ2Gi
ypdb0ko+zkazQrDEP7MJaIpCIESg8ap6pk6iJ5sc2ZL4J9AzpbBy9xGsg3r4
S53Ec99U7mCcwFZomp48XnpjHmAyZr1cU/4U050E1GqVSq9opWlVCWKKmqk5
VarAQQ5D1ZVkFSGyoprQgsnUzmUVHGXuSWbfYq1VnpSShCidozN8mxBp0JHO
gvACgmRSa0Rt/OR1xB3ZojUwCDI6kiIsw/0NzDbHiXz0Fn6iQK0ShYa9fNpX
h+sbX1rMVLobs7xg9CsPv6huqc22fy2jtiUiZz6BMSgcVaOxK+wVCwA67sqh
HvGDfMcRpYQkYgK0ElWTFsj6ik3UkNDA1TEGwubTEvDipQP71y9/VtNISdsh
GQypomxy/RD1tqrrITy4Cb3GxmApkhctszDioUMELZNhIFYqgNbjQPjWWHtl
7YYSuLW85sabNhV4LDIa5GDaEmAX8wjrbYpV2L14KwXGKfGdyBTlhHt63jvL
p4Ew8xuY50w5IttCohIkEM0ZEcvx4iUyI1797sHkasdaxXOTZIrkJIfmqBVu
jJ3x03mX+KbmdmYDLdbeYgqCzeUiil3Yoviqluqk6f/KU4O8TqUeOBpu2aep
c5931zWQ/bO0IoztsV5rqk216IQ8wRA7NvgOQ4I0lXIiYxCfUDw4wDFgUMMH
4IdoHzduKoBrhh9N6sOg/n6VG3mhgNMIy72LBACgjo0kc91QlFn5ehgV8hYb
7b5NkatciMOjglLKcZzW4LzE9889zMxyd1jChQVnLg+V3kXh1yfBBVZ4/bV4
jCHGdqGpR/qjGzQUQB9V0rI5V49gCGPvP9hoEFfOxlWm6ocs55y+m1WtqUTw
x+po+7gKmzAO16tmHQyZHAxeOBjK6GXjNSW+SNdqOeieuHzPJi5QG86f1Uyo
tzNXx55RgqDWKv5w5RmXb6kkvVc2fbi7AifW/WzsmXWOdqWX0sgHtdMNme5G
9Xf5N1EjUa0KUtSozdTXw8pyyRYpi/Qrg3ZjyyLlx3pmRy3jVO25qddSWgXj
dikNDJ15HLFZaZF3yTESdX/Wz2bPTa69grtNXBpqusExK0rUY+tOL6o+EyHR
L3JvxD6JjQQdDE3N+A0DlMaLhJl3YBkyxnLZxAFLuqMSqhZ2q06NKpn8BYyR
irlBgkZtPogYWS6p24qK2uQZ5GGiHDX6+NChDEsFhOwSPaBPXrdOEmAmMiBF
UxrVO9kInp1EUQvWX0CScVMxd9DVSqurNRuI+XuUJAtwFq1/Xv4EwwhJtcTU
lJ72oAAgUzEMVY99k0RezDjTcD3WcAWKKON98eEztGI+nDsqVWlfQjh0Hn7p
maLaYNJuBrRXtO3m474R4IgF2uIfVOmwYgttxHDU8B1PQzr4Ge7w4GcHP1PQ
Ndb44Gdy9+BnfBUPfvbW/AzRTBmbWB0ncmAtwNFwlwUTAtegfL+cBqvSjkZI
7j0E7OYzaIDbM09jyy/04Tpp7XataKEJZZDHgcWF++Z87cVb3fWlbPazpvPS
0kAAStPf4POnrp44CUEOYELt12ZTOudcU5iFpptBihEPmUavW65Piw3e1Jno
8QQtVBTJIkkC89EVUu0BgrDpMixsRPlE+RazXTaHDKeimih9mQuXpFwR2Ywd
upM9KFei3LJB/jEnuWt9J94L45h3izn9pVzMeCq8oNEbQaLIMZFWhfl+hVV8
Yfk2GZtiqX+UqcnJ5mh1s/QOle5cDPrLTsHZgyn+0APGx25P01Xg05X38aYv
Hf4MFv5930Ms+i2lE0I5LbEpkIg1sslwTMqAFSoCoCHDQROBiSm4HEA4W1ht
/aZuEalUMFHN0a2Egm4rltUI6iDeyHTLaXrareOO0aMImdx614SIIBKGpMCb
uYnMVpKx44+0Agpw1gs5sRjUn2SMb3SqSlNWOK9KIq53D+bUPW9KFEHOyINV
JovX/4qQ6jQKAYCcrKcZ5gKnCngebCrXX2M2s/P3H9ne6wZrmz2E5ZVvBQg/
qufWEYzXXuu7DccIrmRUz8saIRPVoaCwGwdkM8a4CNI1c9f3/QO4m0ITKju4
Ct2esYFbjkTQhILhKjTRaRHjdGowdM5uGj3aIiNoyoD3JO3+Mki+yV5qVCwv
z2f70mCmNgoF7u/n/x0HQBwRtU6QlHJGXLExwx735uwGR6wZ8fiX0Mwjh/f9
wMYU2WrIyGcRrWimHgME0jSjxiq0enIkmtLjCuBKtOdtvauaF9vqG6iVkDDN
HWcG123i3M32KTVukVrtDaTBuA6XAKORdCuuXF967lnE9fre+pRa8UZvfsMD
nOqs9RS4uCO6j64vhJpsRrw+SXMqTjHBcalb37SpUmk/bk71OBuRyJv9Hws3
kVDSWSFSTQzyrDG5GQDb1FdHqP61h7nWx2IGw7LF6GBPmlLIhJ/qtVv2Zh1P
kGeikmIAcmAGv/QDNFWQQOzCAJ9rkzEb8E0Pla0RN6iLD2QLl89AgRCh5Zpw
qVeKjv2urskYriMmMWS06Ei5fYofVAajuW4h8jt1boy7mah2EdNRufo7NOgo
HL62SRFRq7JjG9fhankhlcS+1q/pq/2BV/smJuygvkuNPixioi1xKsfxbME+
Rb4fFYDAhhzR2nKMzlb4xvZ4Ou4B/ZcBJ5GnnXpUktyxQOCfQAc4PKGfYIts
HwBAlylEdAwPwOKuhxlkmkjRlIoChICWe7+pNYylgaqhq/quKjIEsYQRGvuE
6wyrFq4MEcBjLmzTpkv3RbS67eGBVvsVtNViWAAZ1l/jnOgeCINmMhZx6gy1
nSyRseNL9+JEaYepab0wSMf1hnApEm4JUXXKRJoukH0iYbPsmuil0BxCMT9b
K7uRxLL4nAJRDK7YRBV7LWBAyrOfnPm3QvFvAMhxw3iLsuWeWNpc9kU4yhp8
lz/VY204yHRTxa9/7R/RlNmwOshkX1zk1R2P125tUjXPa31YVOBPGFrspIYO
lo/1+UcwgPKiRAhtqraWIbubD43PrEUPqy0lxtRckKsUjj2SNm4ENKZLcgPd
1R6hGfpU7ylFkAtQTNncdpiHZXAUe51awdKjDqgEvaTr5VhIZu6HkPWuIRkB
FowoqSeTLIPuOmOq39HbsEelgfrswYP7pT14MIJFBf7Bg42Fq1A6eLBu4+DB
Bw8+eHC3aJd2+sGef/0uk3Qd2Tdj/2X8xRitigCUb2tCSLSO1RZD8gvYoctg
OZa+tNG3n9oDeM0SB5QFsXlEW8yCDJWhiyxGOVtwXdBNIe7iWlWOk9JBQUya
WXQac/wCS7j+WjBR2oMY2nFEG07OMFEgmT+kaylPRtZzGJLxUATEBRTcYMWc
wPIIGkbNDL1s8jT2PTFyT0q2I76t/ITARxckZTZjXAZGRNe8mV8gQ9GO+IuZ
jm/7kW2QQiPby2bX3IOTddKuoxu7+d3uJi4qYArqKrFquVUJAj8YJYiPVFVV
/PJbfxdikZc8Wr6tqldYQgAgXEZMTtI4KiMqGKyycj6OJKaOSvBwWVwU3fu+
DmV0f1hZ6s3uSiZovGnawR8lVDdJk9lC/Ctr7dUl/bRPyyh+Mu3UdmJaqKXy
rnSlrrnobbhcttTVHLk43EMTa8KaR8mIEjOsj5ZmiDlMbXta5IQyy21KYr+/
Vx0glCljRznd2ivSwLUlIWa5hQUTuN9B71ki04sbVmST2ojWme5axAkyQKpb
ll5+7SdKd/rSck0UAbsM2HNT+9xZR7QPl1Xz4EV+KDK9q6NvCi30eK2PRA/s
30sHE2xm2Hfb3t4QiuvkT5lmp2Yb71LEqb1sK46CjVO6Yk4+kh7VudINY8sU
b8xWZ3AWqjnxzIwbhXrs9Y+syHXwdDPU4kxo3idhalrabvp1d/Zp4CnNVCZK
ExL1465vXjGvmI1NPW+6t7ZWEjpdgnS3yTw/1QEVBHtnYKi5XYOsK6C7lXF8
7u/apl3T/3n+piXKoBvv+oAWa4K8D4Bc8D3mcISVXYc1CeeRnz8+1DeatCBM
vn+UdmOexXYm03v0e3HSmcaplwfLw7fGvbAtF/V8G1zsGxtfvWPRNmQVKp1O
CVsZu/EeJt1y7T1bQjS4wXQ5vstM2JQUVvJQ/9DU0bk2IxBQElSPCbNlcAyt
RgFK3DthyydqWvFLyqNPmM3Ej8JSSPHXfuQ2ayjfPvvPSQKsbtkKog9yT6r4
FUvEN3NgkZIGavGe1AziRK5r9c2idJaLdt3wv6xhW2UWo28CYM+7cX3kxwYu
13mdMLcEball+yP1yqlAHGTwQTL9BhWKUm3ZG8j1dCGazb9yFdVEWFqyZ/Ih
ytj6G9BWeNLykoYJABux4uTy6d6rfozQHEjBOiQiZv56LF39M1BP35b+Gw/m
bJmsidO6vDVSyiISuzZuTUAQFHtclyfHEW0H6j+Wr6R8vYEjn9UDBLznXl/A
ao2DgwsTZJIBFbNsxk94NzX9v3gUqYPgp743pzKCHKyypXIeWMzzryc28aRB
7vLpi2XnzyINquIXka3+UV6hK0yY5myK2ZsyzUgKaI/ZlttYQnBQbQfOfRyj
0NBPU03NqhxkaIzReEa1Iiq2i5r7kHEzIoRQWCtGaNnq1DSalQjQpPUXbzxz
BM12MzMiFwrwqEJ23/QGZuud5aEn0OKaeQYJmFt97He2km7aNDKBjY8Ky3kw
YLdZyyvE9QPC7BUE3tJ4NmtVfQDtOL2D64o7liacuY22PfKXdouZ4IPWkQoE
GgX4JdwJHdOGKEpQ27v8+RvIkkj+PpTB9jLCFBU2qhZ4jaYS97vaUbDz8jas
I77+msA9R+x3H7UNyXbNc83FPfULGtXiFR8Uk4uM36vrFeR7MIrJWOxm+MiG
pthEYAlHYCDhRCIDbM64zZNh7Khx2QGAvYJ2B/s72F83soP9tVM72F83n4P9
GeM/2B+C5t8t+xOT7N/KpVmfMqBshtFmuWb0Gb4vzxoU5IkBm2ahKO8ZvcrN
XCb9nnUnuCgutLeyZM7H6p5OGOPXAnQxa0qRaczTks/fxDU8eXjy9zrTdmOh
aI1F7daVyThWyxRh6F5tTHUaZesCVahfIY1Ml9d7zaRSoUH6Nmxn9kFEn6lh
1BVPEP+j0qxJJINsD1mCE0RS4wPiYFCbmXHkyes/hp7fkri737mSdY2AdPVn
uTuR7OE68c6/3tHX+2tlwioihkAYmumDlJRqjCUI7QMAlC0P5fVC7m5ZOY1F
lzbFvwSOHmk+I/RJ0QOVDK2W6anSF5+dnz++yqMtJGIVaiZC9zVnJdAtH0kt
sEVe5NeCMFvxv3tNE/Jexri+xDcs8wDSNRPJLaszEr8S2kKpcz4MuogAaGs0
DlULLRvimHgkfdexQv1qEcpvygEhL93BA01KCIQCgURf1JvTRMa32YwBnil4
gBXD39UyzgnW+C0jO6eDX0E0nacQOFxjbzWysMxPkfkylfGTmqxA3z1CZj0O
iVKl7ekVD/1kLR+5RfGkIJtoO00ZNrbQCmRfyhvBpUsGR8BhU2k8uOsSOocd
yCgs8FaN9PKUbfiy6XGjIlpiFzBJoJFb4NpMMpAK6wF1FwX+Qw+o9c2wlUXP
u4UuOpVGD6xdMhuHFZdH0m5y7BQnkTbIA+dUL7ZmP6z7TknvFeVHavfXfp0i
Bo5b3JKUfqE6VCHbt5Qi9TseGCYDJHC5sg+k5hVsVkcpQ4oY4KdK7VPTEP6B
2N/qCaTsS1McgohyQ1V4s2PhIryhbkMqspUuP5WvVm5R3/9nexVDeh006IQP
GsnV5jE3PmRf2PCrecMAJ6gZGRYmEmFPRZE6XIpz9+219t2QIqEBBSAzV9ev
nd2NgvCwcrsmsZzagGNE8oLNKp7WCRgrD6zCRwsdvuOnU091OG1/rcdw3/0j
Y/QEEaQAZoVDNp49iokiaC9XXPy9wk/RHJNR4SG/GEMmKFjo1UPf6UCnT5Zi
NxBVqbZGdbsP/XMRaZ/vPRIljKIdHLUOZ14FxMGHwDCpVZDygzVqJhFp/aUf
FaHyhanuo+3p8YdMrw6rjRt+EETlxkPfrj/KLWeuN6yjgvMKwli+wjhvFIqO
jI0E9WfTP7aU+OnxV9jbxiAXtH4tKFc2JwdH1QmBvnwmP59rqszdaeEEsVGl
/kUZ6jKKe0aFSSZiAyJhVAIlXAlqgInSrQMBcxMxEdVBB4BC1cxG1dRh2sL/
lJ5YAnpgiAzZFte/ceW0n7OHHVDPJGF0QnOcO9n4/NGkdb1ZdeLGxG0U4vmi
Wu066xt8A31SUwbnMIEo6QkosfSbpeyF7UkS+Wb7pxoaSbGs1xV1JxZC3AMI
bDCOUlLhePmcsCLMfdbIrgSn4GtOMdZQBR1zQzMRaFIgcpvNtFTHCd1bw1Tp
gLYhiipjtiwK7rVI6lZNo2j2FwVKYBaKRRmPi6DzNoG+XxxtfoEoFGyiQBjk
jYXcIBuqIhCFS6oM8gap5Fxjskuopqbm0hyr/D0dg5SgN5p/klWaQQEFCE89
nBE+SCE+pK2WG5tjTG09kl5DY74zX0MaTmD7E2kaCoymdpsIc9bBMpu0SY9w
U7hoQDCDxW5K/UQOzkd5OVYg0lpDisBedfgUP6G7zbZWLsZmmHE1PrPGOE/G
RcBRsV0LpK7aeDDH5TLI5WCOB3M8mGPf+8EcR9gezPF/EuZIkZJmWOj5zRn1
hR5SCipMUhc7XK6MkFPLIEtUhV2VLbVQZBVz02wgXEMMcTphuplYgtL+hpzn
Cg0r2UxCmvaKRHnpYVq+fQUdNN+/ySjbCSVSJhwakYngQLzGzZhifIUYgxFF
vA3spgSRR4+GzaRWbkQgow9J0lSaVQNtUm3B4B3hAhNNafyjagiXgXQ3+uSp
gnMxKgC1LB9EFDPtSV4fUDoDQirepI0pOjDp2m2Wi41wEwaGOP9s+iLBmCIN
OLTzo3oGLd4OWfRrKwv2Dqq9X3jbQ38XYqomUktHewLRwo8IF0/jsFKZ9QFx
+S4wpfrL9A/0W+i5HzZCsZ/BjSaCJkg9dg6QOY0vcRrQbtQGzF4c6FRE3DLH
Osi1jDoHEAstpy2i5gkjDeaAiuQ4ay/LQPG7iJhusZVbG2k9fS1C3TbqGL79
xZLgIBmp0JaTtwOhMjYKUa7c1GVtsdRw++loyvrEb2wEc1m/zqvkqOZPRouO
0hdkc/oUreWKYqK9fakLB5faPpWUopSCOeKgSDyd0uWs3a4QSmWmrEjmWlXl
BTnKZiQCv5w/Uam0piR6O/Z5tc2yGPDoFgWa8iFd3PTfLB5HeY/IEywikqLL
bJbUpKrWQXe2/L4NB6p5kpXNmNa8w/PWM0nD1nmDYvejG9EXaRlT+RtEu/Il
t2iKqsazXGNKX4ALaAv56ul7IXflGkDcmbMbfldA2yomIs517UFbCZiFeT7N
rznzDgjoVGkrZjRVWyNiODjxEd+AviR9IkKfdqmIhvVupMJFVuOk5Y2P4M2f
abvnAe3taoN4OXt8We5IgBOYYhx0MhkqGM07TpMMqsKlLsR1HFifK3c0jO0u
KaFsksjJGUFohSNal61MROUcsrMktdkWVDjSJIic5EmQ1bdVLUQLuawQqzZq
4ffqV3rs3gHtlO4KxRZTVkAcIuMWUTSn9a2TASt1/vU76Gim/q58k8PgRpFX
h7lfmqfSVkqzk8gZZWssXKkQ7YfJreVaOrSGdzqdhmTTxd/bqUwH0kaWQFb0
sCwdyLeCTgz9uQID8Y1m+Vu83aXA2ZZNbsMKzYSy54CuitwXYChqOBPGMP32
mohAsQsJXTumxWAaNyMBKGTcUeA5/3qvWg+KPmyylz9OxJ4r3m8AMbXua21v
tgIns5cj8JSth0rb2lILEtpk+Lr6V6YkaBnLPwkQApOpGKRASSuWfe2nSulF
XtEr6E7L5osyEpRHtOyBlL2QIU3n9dmGhO8Rh4nsdOO4kYhQ3nyVNgCGFOaF
ePq68oFlBTAMC+mW8BGqmDS8hSZqW7BtsRrpEiOgoXEoO+omlq0C+zpcpM81
RtywVXUG0Gm60iztfvKKIrDxjPeQdtqMm6J8LOtdk5qhlwC+NQ1lTv/LR7AW
lchOU+bqHXsYbcGs7XNtse/lfO+v5UvMq27aEUSpc2TMz2AUK7sMsrzHvrui
tv2ipnEZJJKy+iVOuU+G2/0sJKVBSTWzNc0CVD9YI1irPfYWV267AoTC117r
t2xmubWXkHlgY/U/oJeTotB4ny5xioI85a6i7DPrIOXIBzXZknSO3XZtBsur
1OmEdthUoc4ykJ/MfpGzdWnlhug5ymCGK8oxxAaoGRabTKS46V9TA9L+qMt1
26lgm28VlQOCwcGfDv7U3Seb+eBPB38CXR/8Sc/m4E/jte/Gn5Ae9hc2qogF
Q8FQlf2j5gAS/fhsowWzGz72I1EGh28A1s0O7V2AYIrdVMl24NU00Z6aKoSp
EcV1q8DdvCnWzjYbonjTwjqfACE4JZhcNwHv2BmEcltr5bt7OhG/RykP3+pt
k1H3x7zhUE/o1Mp5k2XQCHzcZArHE2oB6ldZw7puTZuGwOqY/Gp5NL29m4A+
AAcrvBGB7LEf1B14Q/G5JzXj08nANpsfKbjpcLo4z1nHMI71dzbWjXZpjAsP
dejkAYlkU4TtHkAjr0QhmJZ+GsWqhwXdiWSmQfBJs09gsg6H2PFYg33OnZnP
WH6+LJDzvhzpLif9CKF0vGGEfzHZdI+zQga8prRCQKmwNKKIuexS4zIZJdkZ
0vGddBdiYlpqNWX5gK3lpl91K//HlkIQ1/4FjaSO00pfdpQnXGUScSe04ghB
t6hManK6N5zNILEHSL8LyEARuF7XMM7NpJW+5X9kw81GFWH1fhWsE+dCa728
zluPMcjJtGS/IsZpkEqUavVVvSbgM3JkzQOCjUAk+fZxcZ53GBk9K8U1OYVt
fnoHpQ6NkORqtVclT6XAkJzMkDxurp/gXpHilAzT/U4K+hCpLqp0ZdlS6jxT
T1Vdt0tQoJJQQE5+T+5ULTPtLB5byq+oYsp+Fi/ikqFRUU3HCsxe5xSLsdjB
pvIMRhsVTejDTdnAXOw8aPT8IZWuUDRZLvW8yet66p4nbVy8WdYxZFayfxB9
hKiWxiQ7mkoSXBshGENfVVoZYqV7WAyVGB+Vp4a5X2+oIh+CHiIxf1R08PLP
OQOHaE57uav6ZbAsQbZUHEtKbb7b1EkHmdqnsugiMzlBM6tYIeUhE8cX5VtI
nLPM7tY9W91ejS5e9C9VXvzUjkuXyG4XYdFZowlFb2+KwpJf+2sxBo/k0Ahn
oMR5JvF5rWNluzlttVQh3kP/xiguWDzJtd1FeZIUgLT1rMZ6mfCO1GkTjQYh
baHnIok6ipRVseMNtKjAuj6jTtSnMvq8Y3vSOZ2Goe4MuU6I7pbDIcRG3SMX
21EHKJkrdFPz0VtnPo/DnMw68M1M5qMB2dJ1n3XDxVSnSZ9JyeuNLlFxo4Pu
yvkm3WIRDoig2g4YNaSIpRBQpG9xRL10o8cWZjVxBrdUHO7B/zdZttgRiUxc
V6EZFPe01e4U3AZbNK3GFu6Vt7GMQSnlCs3dUbMe2msaEL60GmE8m1RrSehU
k3uu4H5F755/fQosZNalZaVjea7/sDywUS8MFQqERVa8/FRqxUFahWKFK4sK
SlbXdrWzOrpzR0khUmd5tsIKNJmQjspHeeGLatgt5VnfROgZJlgrhoz4OqLq
ButyHST0rs3oqFSVoxAMd9cYkOLMrTahiM4/xlY1W5YR+6vGazqk/fJnic97
624SnFiurVJUzC5KLSYfVCNkYwlodymgj65lIjT2Km96/lUYYdHcHus3tU9W
H2moQoeDnr57ijFIburZxtNS+2XpSDJTxnbQXdW3MkgV2e+wPVv+Qh7uCQ+k
75GNHO0ditpaAoRe5lIMDgG7dLkhwBAJp8XzC6JLrEiLtVTz7LpA+lNSX67D
m0EvF2o3lQDY41V8LaCQb9Dw/uPHv4CFTPsfdbRnbf232rqpMAb5mKOtafTj
va73HtA9hHf9xARYH9gKJaMTwQzMG1Oehkx14bXGFN05hfSVsKhig5VSB9Es
sTqmWArRem1ETKSVNt+/A/eKUN9+HlbU4oRBjAvSlz9Noy0/m33YdliPREtY
pzcX26Bn4Z5pSL1ckHF5dh5mIKDoTg2QWqGyVxOJsZ5OJCbOKR+dgKusDOJY
UVuC4v2+HflgXy3N9lbwYF/958G+dn77YF8jRTjY18G+9mFf5ZdURwxaknsw
qxtPAMLdbITbbInAT5kTzVhJx5kS4HBozRRU3tVRlaGkKiLafRt5Tm44jmYD
bIlf5b1rLye1bmKuL8XDnxlcyjnh4WAxSgIjDhfLk7XBnPW23LAnV/dvNlZK
ihp3RoEkRdLe9qiRU7MHXJnTjZSH0oppPdYPz4sJysaYaKn5rkdcXqE0rm58
RI8obJM5KF4evYt0aI2s5+9qq5BrVyhaXuS7/nUiUjSXW8z0IvzVYJoIkynH
gfA1mTSRj/5BNdO2bttUUzH7t2DhnUms9x7Q3OvoQ1QYMMIJfS/DEjdXr1Ay
hHx7kvUMxbMVzC/nT6kz3z7J7eU60StU0VlSD8bO5c6GZoYywj9Qmcv5LJu8
mL2y7CBDMobg63s48MQ9f08fmVZ/2d4klGzEbU4Gc+UBe6sbOOandny2odpM
uhK+0ycSWe7RDROido5/RjW+rbTLBLehgMgIoL/WItoBHle7+S9gHLJc/B7S
sZuSi/1KSFqctweDHC0V8e9o/RFD01Yvt4bT+X87b2kt1RXkewSkMeIbP77G
Rb/yUrFe3td1KKAr6t0j2IqltXfSoeWDx2rgLdgiVDW86zsZh/K2jCxkYFLn
OszJmkhKYfkrFMm0Mb0f14ACjyboISuKVuFBNHmwYnfP3fbbnxrlrFolQLDa
i1MNwEPKAYJbTAuLyfTXy/pE6p7PgZ6QDIJEl7iyFGBZ589/6zsO5xeocWnG
3C1NjyklJ/8eotCyTQP7Sc3FQsS84yJt/Vcg0lQIWHP34U6xE5qNjKp0fm1G
W1t/XVdLnQDelHkcbAtIW3vqX2eJZ9gksC26cNdIyA78gXpJED9NBxYsJyfA
OS1LXOni4XdYMidsAfLRGIiRvpFbkOF2T4sKcnIiBW/giQT4WwjdmPMNObio
OgZPNq6tB4QAee6evYEyVrSks0PFuQB/O/8Sf7+4w5TlnYhyD+je5fOmb/WW
wcLxvM6pYD/1d+mCze0qavQnzT1WkiUK/0SpxlQKPcQkOJm4V1nL2qcTQY/L
X7lcbL7NThjsncLQHOkGq2LaXmJ7mUylmroB3rJsM108ZaWlhrcfelAgYgwp
I0XAgDNtXGvXx9bc29WC6myLXLi7lg57SJ4uNgWHCKR15534H0cJz1avuN99
f9fNrpMqDMS3w4OEFJC7tdmV0Z0/P9QhqqrzueMPqYQgYCksDx7TVnFlHy3O
NrP3yxhTWZpj4o0wKimAzc0pjr5mlMWyS2BRIuh4vouNMHSmTL+1v9bFRGzi
fW0/po891NG/SaKYHb21KRhRyRXhmrWhY2C0mkSperQ0aPuK3aKjPNgxWdZa
5FyMyAwGXkcQR1grNMIqzLEjs4qdtgkl1JkTnwPK2lTtMa25uZnYY9ObIph9
U2qA29Vf4hdBwYeXT86kbiqQc3JU6awM9o498sYqn0axuCn+DlwmTTdMQdgK
ANFJ7EvfRe8LuzgseeG5rqG1P3+ucFDr+67vaWPdkjKCJ3dTh+vWMujqYdis
zXaimazBCHy77ZsG4nQYh5Zhy3fwWh+IxVes3LWPQFbPQeketIe4vh2Il7Am
/iijRWOYWp6TRa5wRX++N6dt6BSK2C6Tn+L5U7nl9OCR7W5mVsg4P9IiAHMv
geBgeAfDi+33oc2D4RFcOhgeef5geLW7g+HZs9qb4dUpF4b3WClTxtQHbcUp
m0UxjZVpPNRvb2LY1DYlMZM04Gs/kelpGbjpD7VnuuuE636f0JO0S7I5Aqtf
HFRoTaIjSyp/GbgfUUKyvfumaXfzpMA0R1rRErbl8qm/FjKEhSKGIAWxqh4H
MrQ1x3Cj8ECww6w/m3Or/rk5U/U71iYlv3rNojlXCIsn4DsX1IyIyrMCyzCg
THG+8oLE/muCPghejV9qW8ZmnFvVX2XrFSrwrY4wBFs7iIEiy88VNtBUXJ4L
8qt99DJlXkYyN8Lt8SnqkFLrv7ppdmFd4RTn5jOkpyAicF8ROkPyamO/onG1
r7+ABzoKbbE+1O2DGmvzzkBkNu27mKpONTfDfR1YqWQ4xYmwMoqPQKELyINQ
RsQ7SOEayuXVWp1CnQ4gSfSucH4PxmIFgTKzjdo5AVpWF6YZf0Jf2Oa1Rngn
hJUKIhZtkacU+1PMEVUuiWnYK47EuZ3Aql/4Mr5S4/0LuEsZWdRJ3nze1E4K
PXoG3X0XNe2lGxwYKMAvxs3UDXXes/DklK5GhnOi2DGt0diROh3saPiLGtBf
6sNrURTik6YL7ap1S7f+RNx2dlMiAb6jI75OItce1fRHpNor1ObyxydeflHk
iycLxJQ9/fxgUVL1e31BzQR7gDC9768ZcTwIeuscupm3W9VU5NKGkz3kHSxb
PvZgiwn09xWTtQYXOnUFMghAS+n55J6hsQzt/fmbnEZihXoiQ4SaLRqkcC05
J+HvxHUGt5xto+rnppR0pLek1DWCmlq8yxt0oEbar6dfDqpvvJwmwcnBhBFS
SA1FOqpjW8llzZTtdHkKV73OyYB3g2UqR4XhLKEo1NkjTSxPnRBhbhpfdJiv
AIk2mnrYwRSBFD5rh5LMqSy1t83m19k0CFVQv1RfQYhx11+DFu+lNtOixF6q
VOny0/nSj+YULMnA4Zhr16eLpVI40vfQo6wwhYhFH4odlz97sk34SlYoTkV6
uBlE+/jMEUPXjqo6md/Z3Jvv5bbIGevYgihQfukwERsJl+tS2wqQax+hcsDM
kfEG71xX6LmDHGmrvENRxj3bqM7vbeT+2GlCA7CtMJcclKlelSAVSAQfIfui
uJizZnuoTR6UhFhCSTRV4RKqVEDl5CJLbGbrcOOsbVkMnfvz+euHfu57BTZR
eU0SnRoiFaRtUdVL9fuxf9g2MJxeEADC8zx1QyIiKRU2fNPJGGxCqdtjew01
GfFvxERmaJRjWtJqSMPmrn9ga6j4SONYczW5ywgocYNmwsuLCT1O41E03bPx
lHv92Jirl84WL9ZXMtIUbFrNK0S3mUEAmQtE1bVLQWbVX4BdFEG4DKNaoWRs
QEbTKr17qr/S19AC0EVR25gepqbImT7TbQOvjnO7taVrc8LeTAuSV9LYNupc
7xVzZbkVOdnE1Np0KfnzL62AWlWjNh5fk4gwkkVWpd2sqKN9wkRs/SxV+PkW
Q1QFMxCQjyzjl7oS9r5oPNJWbEhGu6Nb/BYsXoD7h60AtAiRZhyhM5SVw4MM
eKZKccDUGiHBalYoSOKWPayh+xYORVvUoVZUgOLzHK2FVzygpx8QAphS3eYS
nbGvf+xHW8IR48wVR8vUhDxY2cHKDlZ2sDKFSgcrE/AerOzvn5VVQChGUHDt
p/PXj/kRUROTyhlWr3LcKZRIuN4+dklluMDz7Bc4EyUbOayG6vW2fVtNhFqe
TNI1f6zbKUHCEANFwVHrSK2T8XAMlJQWlaj2Z9VWN584pXmtTUepm2lR9hy6
lAiF7LeklemNCpbNkggjYlcfdnJdwJhASfqeX5j10Uhud8alssk4+Fwno613
sWqJWi5t97aW8SrSUOJmTjQgzpVv78Gy9VNjFFBaewDtIr56p1bABpEeLcDa
mdj+n+qsuUR6+ZS5qjp6FqUoTZf7n9mwA5qfPr+rBVFzJGZ7f4tNPMAJHQ34
8kfXPlRNcYw3oaRqjxSBWMIwDaRSKco8zk/SKNVQFEM0HXJA+1MD0FoROUUg
pRFHQ1AVzN6poRjHm+UqyTg815KmjJhKjdaWkKO77d+cTp6XEVrBYHueFSvL
KEHcfuzMfrUosd7IRYUg6kH+ts/hpCrWUp3aEThrL6/zFbqgWNZN3/wN6DyS
0lFiAMpEv9gLFVTWFDI3xKztvzCvW/QSowjNJ1IzOvQ0yAO4UX/BUSSkSich
oL/m6msKadRKc1Rth6V5AYilQpNWvcpZE4L6Ouwrvr/Lm3L+G+1/W9yaywD3
UeAYG8WU49a4R5d7JKbR8wB4F5b+q8G3UxgKAmi9tiGWj6o5oqVlFCZL/G+W
wxLMKpqoJUWV6KL62Qu468gggTJj9lJQ3Y0mG0ypaQL6fjTF+FR43ivoxaWc
N+mV77t/rkv2WRoOMkelxTn7CNKf86/3ah3VFJLGIyM4yLIVuYAWw5tNC6ZS
bR1e13bHbTFk6Y2ddGpFKSQqoBu/1hviOfAVOlxisiBLUzeGuFEmxKZJcs61
54C7Q1t8Aj3TA4zUNYQlpv6HpDBqxHck1Hx2gbajAy9GhFBocw14QVNzWcoX
AVTGTQJYuSb/lDxmlby+B9ecrAYjbgtHtIs6dWdKR8g3rZTF46BTiqKySH2u
Sx3YRQif1MxCprvCqYVpTrr/yjfTD47vvavjaBAbTKW+YImderMxf6MD3eXK
ibQYCdTkvP6oo2z2PfQzWQ+k4gig0E5Xn8Gqdlt1D8VTbS6Vq7cxTWp7tHlK
V3phd2WS6Jxo9YY63HIFBsU/nOdnpzySzQVrncT9tM6jlz/KABHzgXVAvA2A
2p3SD9NVgG2apGb+xB52ld1Gk98QloQDAvQZvtJctoArwFjPJShKdeGTMFsc
YJoWKty6dfWXqJNfZR5BzigkTzxFYaZ0/iWMMUKMiZuGMsvr4BLbRWmPERo5
pUOi5TPDYUNTcHLCQsEK/QKprFZg8jt/UTUIVBsZL2KoSrSQd1GytlQOfbNq
Gq5ErfgcNZypiL+YpP4m2qYxW2VXmlFQ0EKHFsHwDite+ISft3nnHkrlZOgD
tXt4YgUyVMBoJ+vkvE07By3pJsWXqvqpvAsEV+G4us7l+kY/XrUS8Vp4Ukmz
DPgbmlSQ9yqtlIO0H4GqBwCl/H7rBSS6UC6y2RPHkv0qyPQJ86BF39kToruu
M43uaZ6bculOzsqQRQ/rndoqMyLMAxrEvqp7wIbYMHVs/HhOLVFTQ8098UPl
Qgh4Vi5JUWuje9Mr1t3jCwp07rrKrYG+DS2gydpABkka12jxuC/TXL9T0bRA
0Ia4dC3jAqZ0dg+8IeS1DZxo7WyYpd2EG2Naz9cOxnow1oOxHoxV4fXBWA/G
ejDWDuGTJd6K6bREIT3URaU2FJIIUe499IhRtnJ5/Od6bdIeTCAgsBSeOe3U
PJ08sya0eWyskIvMt46T1MhdgxCw6hL0eAhPC146KvIgA1TTRwv0E2rw1O3G
JoYxf/LRUx01srC9UZwQ5RX9PaNO/rNCNoQi92rtupHjfpG8sEIjiEvjcqtv
iVgVHPwTWBXMx4wwpR7sAc9EQCSPrSOFyWIJed+1QrcV9thvSfEMwLjAdTaL
QT1oy7ZyQbNJGPJbVubBGeRVzSmMozA/tOHqUHDchj9WoFsKW5Royi0pKQjY
PDIaKZcJ0TEiAY2Iliy5iM+IDJ+phIM4HNY4DDrJH7vXmkqddgBj6f9r7Um2
YJOs3M6EnDij3IDSDJr5hLcEcoGY9ly7wP5cMkZaPLJZu82HTXRDhvKDlSlq
pL/sJ90jQDoQtkMM/LOpqJdwv3xIbes7nd7S6e6G+GmcHGdDHpUYO01XjKhp
gajlgKckyEow3lUrFMaIJLk7vOauGxiD8fpOAZuclfo2uShoCFK/Ll4uC5FR
b3H2OdoS0SpllttDhZwiE1oBiLchzACq5lgMl4IDokeu+cNB6iN7GIVHcu4T
ChNJ1WuJlSA8lan6iGqqj31zgjBjDs7GwwMbABg4Dw3dehfb4PYtebXNmHmE
BABS5EdcJCn8Int632/+GMLv6h8ob4vrI1JgTcLWNul9ULqtuD2prKaUScpV
IAtdF7O/trbSjSBixRLG+edyLcgzRZPU0V3LuFE+Wstib9EoxJtqmtHzEJS+
5eJH/gyD3TaObTcEcKnjILN67KEgjP8TXiqlXq5WAIoqhoJZXpf0Osoqb8AA
TUqdL5cJuWKq5g9cke49ozzKOsM0TrkWFxKOOWFPDQgz0KWBDEpMEVWebneK
lMxf+9U9BejZOspxXruaTpeLt0HNlSxZQ872yqpSt7nZ1PbatZ1P64olme1z
DwTE8yGCWzuryE3l1l/Y2GwNUKR4ojGIAXQwbnM6MAVdQuWpNKKu+TEqicCa
QVp/dMnQnmeq9bsFeah6UCgoK8j8RB9errgwqQgWMKHj3hDt1FE4mzY64mgv
6q7hiXJUEoYz5FHEa9J5STFTB2JAdomvJGADKqCWULQKsTj7kKl+VBCyPKgJ
L3hwEnXas5C6r7vCNvtM5qUEkuKGoY0g3oNetRBP1Cg/fxS5+8eeLCgCocpr
KktZo8KVu0HOp/U4jKeFX9/KRNttmYQjwID4VvUpv7A+xENPrmWTqnJGFMxM
7Yut9r1lzDsELkVR6co3qRIVVuDaraR8v1wBeDPWr769m4NkHkObyLQ05qQw
VxwQlsar0Wiyyg20rcTNyPegSWSoMhXkUZ6gSFmdDu3jjoxl6Qrq+dflOqe9
wi5nmF3TejLqIaKNBhmUQKaIyh/O30QsuQcw7TcYMgDgNSj4Uob2FwFPkHWJ
nN3EE/b7rHTaHC5VvzUcIgdmJDpo6SxqUFEp7RFL4x7HPdl4yY05fSuYrI39
Imy5dg3DO88fwqjCOpj86ptCZSGzYTxJc097WXp+Z/TnyN3gmi4jVG80Lmwr
6/6eIRLxIlEmcgvuIrRAckO22jQVxwDOrw2Ng0HqFSJYyTW/Ig7F1Jqa1A66
/YyyaYTLT3UlHnz4J3iQ0ju0BtDBYgdj6cGeDvZ0sKeDPR3siSF53//Bnpa/
M/bUr0+JzC56pWIGaGegYm/3dVr/KJMOUhux7JVWVBHCj7IaexQ0khl4e41v
X3SmbHcvanuhbCQbKo3QHWWLEc8KNXmrvuSgYgmMSBnoTi2LRqXgo4yVrhul
Q4gEPPdNUbsMpZfWIDS1oDgxbNnGVOpZ1BSrCkUD+MAJ55ZZyOrURtPlD3v/
v24sLBCyVJJcLhpc+pBx7n39dm9QEMpJlBwMF8fKidwl7LrpJsNJ1LYtPOW5
EoubuujqOegYqAMQnqLpXpC7BLSbwl3U+YEKOhpBLLVtiyKQwDkrsCRu/B87
NtMOk1V0XXewVDMV+Ve4jNzdrL4g0ifRbXR3jVNC07w175ZvJcSBHrYSy6NB
AkyiYqUO4wih8EoFkuGh8dKS21zmttygE5zahm2tSC8lxbvvmuHM5D5RWiBP
btu4Ad9iyoulsmRV0rcMUTj/KrkyRU9U1TKEJt0yEiHP/VXAFKQ7Kmk56Oq9
q/SNW5rm9ftZjz9FpWUg7SsZDXIcW9oO229OpwQVUZ0Ip2mSVwah6oOae4uh
k9rPOBSijzXjCigWFIRu8P2JtFG+qQJctsaFllV1pM8JoAjTF7DS2wUSfrxM
kgawLdAjDPB+wlmpTpFwONFdNKDrX2LOISgOqyCRCrolo4hCvD/TTPACaMyU
HBNgROuMTpfTNcsafayjISqgFYBN7Y7/JPMJ8iSVMmyrIMosQ/GZ5O7FUvrG
RcvFWS3dhuhxgB709qZa0QzuOuolkAQo3SYp6ohWKyeO6ibsLcJpUxaIGm/K
9NkuDlwDpsMikKmiIZbTKibvQqPGJHeLgQhtYH10886l87eAHd39gd2F9a/q
LOfJeAcKitkbvUtzUJesfLL82BkVWE5KWLPqXFJtzwRJIOL2Sx1jcW0rFLkH
bwjalG//JOsSZJSo4lT5VlBC+SoyUbwNOXnRC2vh7i42gwEfb+238roc2tyz
HghBtUxO2Kkh23I8n0vA39duxfSbShc+eUSzsdIFdS6bZu5aS1cKaCF7fEQH
l2uGNI8W8vryprPPY+4YpPpri2/GZ2LYyvwKqKmUbaLYItrnrFikmDA5W0oi
2dt1s8U0DV4pdE3Aq1Refc7p2uMS5Dyz5NLKxEEEKmyz2lpb41dw7bO6dn73
FYzg38rQggwQaYrKrCNHBrjy85wkZKlaE/yOoCT0OFaAOJGD/bWMoTej9lcw
UItbtgw6simUG+/YI8IWw+pgu9RoEAEbRFLSnK+Jp0ZQWA4/XTOCt9FTAG7t
kU+aKSaErtFLZHsyE6eLBNiD7DYzCNqIoGCgtbi0qak6prV4VrI9fQQrpQRi
DRhdMzAvn6SqolBv0/PLMb3a7/8J1gbGa9QdiYCR4newxDBG8BehDclSgdSG
YWPkfKJuoAyvoFsqWFGhhgmJfNiKJDBEUBftGElPkLCRqeBEheAZe+G+mZBh
WVbdLsMWcY6q6XMWhKZ8ZVdd8wrHS+yJVzYxRrOa74GylSQ6U2+4maMqpmyy
6hq0B8jDbg9ESdPkdPFoNAJi2IK7AnC8ZkdUmBw+7723OHxAUSPCz0yBqINx
9a8djItN+mBcB+MCzR2Ma/07GNf3ZVxqxv8NLXEFKK/OiDjBf5XxBlmazjrL
GNT64dolvIKWgdq4tesj2DdlBN3RMqlt8amzUfW8h0fv8O5XCXxiORZGJ3G5
b2Ba1ATCwd29ypbOvN2jnEbbhVDYaOfaS+S/lzc9xhgZIq9owTj1Pp1cnhUO
UamvhCW2cSOX1nQOGzAc2zccIlmTy9v9B1Cc796kXKdpKZ+6S07xOiFgjMN2
Yl2FndogYOQ3Y52Uxv/9/A25X+F0z7/+TYYT5IMqFdpS7WSaRa5FR2GhcVLo
gL1sxyiGd5Bbr97h1Je/SXVPhomM2aZSxFiwtSXuwYyvE5PxrD5uI+lrQhNs
14buMYUmOlzmTZkdni6SdiS/QlfI9TQgGOBhpch52l7SqqHE/Qm6ZlIuqqVE
ExgQQbZvPBhw9+0Ko/RIMbmW5LFgfFIQbQTmmG9SruEjrKzpcvqonqRiPEIu
ORlGiSi2ySBOftMRKOW1/17Hxu01peN/k9EEuRxKyVb6wktPrNzzxvTSmNZL
yhc3hIKNU7iVCQY514TKRrctRMH11/WStamxUcR5SUFdDpBAAvhEdMnlz5WK
uCqYVPG3SjfEMiZTR1V0OVJHqucGUW2LEQ3t3BUUj+2AKMSiezUhm7moaS6w
nt6C997wnmuOtSrc59LxoFEuG4Ru6kPtrZjnYI7tGrHC5fHHil16e6Z0/mbg
GdanNsJ/V9eWDj/KKAsS/K/guTfV+Z7q82xRk5U64qK/um2xEqSZv73GF3Tw
GWBRu02OJ2lOO0rmIPUTLhJQma+2iQaRhg94WRZ9dNOa1WSNFdqO5msJafRQ
KPCslrvF26zCd1NbNex/FI8iyXi2EYVZKJsYgG1BkxmmmrDVjUtjmSMI1Z7z
b8T8V7rACpm81fFw2zoyIGWpVyec2B5YRfvIUJCASlXDB3nj+1UzRhj772Bw
gv/EeVqu/muFyvd3Eqq6f7u4VxpWaoT4K9ZLZVn08APYiUvH7k/Nv3WiALTr
k48e8ELYZXj+ZYtk5fIlQDjlZTtkesLR2K7ZSKoECTekqSA9zww98mi3GJVt
vWonR+JisUDKbPtSyc07qjLMBD3WYg55lSrZhHHqk92b+w0akk3P7XXMCgFX
bFt2YoCxOk0jAY5bBLO6h6VkavkkRu+h8V8PdZDhnVYblrbvEeMZ22wB0L8r
WLWdJYwcBaf/RQAcZMGiqzbc003w/AA2+RufgxXZbThUAeF7AWkT1kJJnLpW
ukkVEr1OgmrJTx7NstgqtS9qd6N8CzDMFqERyF+NeSbZT7+CNuWkdlTRQbHI
PgJqghlBQwvFmy4etQKHJoA6g9JHF2DqB22xIV6nRa65rQyX2hOdkSnaFMQS
DshqDEDD02gnIOTnlXvJyPAl+1q/GpCPBqI2MHW5QkvdEGPSxvCArWU9S4iq
VTuPmCpKK2Vs+aowKhjdpjjlxnO/A2NSvs2pKDlD1oas4Rfyi27dZioMe/vc
MdTYoXxPgFQsrSM9IqTKvGWNpfL0nLaIF1eY625pFoHIJqQma69u7SOAV7BY
dhw1/DAS5oLUFuGkDzdrgA6r7jNBQRHt5/Kn+HcH4OwZ2QiYjl6HpuBUH826
An2zR8CroLD5oY5ms4H64FSRvdo3eXCqg1MBMByc6uBUB6f6IzkVQt7zr/+m
rp1OY1HAde7LhTOtRsMgU0L2QmraKgc7omMFKeHv7wUOraJc0SnJhBZQxrfS
Fjs6LxXLoqhkg/ZTPifxx0X0dLTzLVOigz097MPmxR51A+6ubWQBb/1+JhXS
NuGSggDauGbYgyRkFQZW1oEV2CCokaPk4AkXwxKm7FjW4nPTZ+0hJHSFPOgh
D7VpO2a+kkSAiiaxFno4YHYcBZsCPSwUCBUIRfGnA5hQJXRU/SDo1Fy7B6DP
FmVZlmUY2wrS5cLV/pl1FVC1kjVPHvt9ibClCWqzCP4D60em2qRQIBeCsc9U
XZMU/zKLJgAia25GsFUe+qGOb8JzIGQInuKp+kQ68qf6LZXBXnvwFLCIq2Ci
4GPglE01UTnZd2s4vGB1E+iMZKogqskeUkfMRJRqmzFEVZMMfwx2AxHWSW3P
ZecFUPXyF4CFQ1ZGgOxUKxcJR3TWBLZaPgsyDCrfsDi2LY6v88d/ZdCm/LZs
87/KEIOMTaUiRHBPyuYGyNasxCYbDh0mFSGGe6po9kkr4z4JqBAPXmtbwifw
bpRZ/FSvzeWa291T3NAqZjZhBYc2IBqlbQ9WXtkmu5Iu8XT5a1AhXnjs1AqJ
muPEEjo0hFOneiOe52zsePF1uIMN+UGWETKdAHlbZ2iNpOFMBKgySq2E7uUr
MQXngRveg5VAFc6ErOvujKMnknqXTAnmwtURiDpYtKgy399lfMGVpBnkw8xP
w4EFMYMMlbpt2weSFyBjDBZ4WLBocX4yyK1QSI89B7olO3RUipiFoj/ImjHq
M0BCKSAIOsK3poqIWdKlzbSiegJkK4q2cJyqkHa9D1i27QfQ30VHBnLU5KiG
q6c42ve8GjltA4s6mJQuYWhlSxIDqIihJ9G8EhTEyFASLswbf/yW5yWwR+IE
aOxrGctunT+gYTHptp4rjSKpa386fxMetkXZeqxQK6sLT2GtjaTgnAufpwEh
kG9e/uSpslKpKhQI+aBeBwdvSDC2nQDajOKH88jqSSjGVMQ8tIAtp7dTnDSZ
YBzniSPV+JoCuLorOEVZw6az4CIMMEp1pwN+XJGySQlPpQem1Ai+YIZaypCf
orKcC9fAqAVixsFTh4FUK7qdA0LY5CmduKCtsJsNiZ+b4jXO1/5FXVvbHJ9D
XvjXOpc/gVb2Vr3Ktn0Fw7DtDFZYVCwh+A60Wr4Jh92oUjExWeGRl3vjWJSk
NuNIVCDz8opOCkP5XL85mpPW8cmiRe2/zoxtfgixBegXKXL5gJo6jVPShIZi
yrDBy1Ldgf5vbShtUIMMgWAqh9Xcv5b5my6Pqju6ojPFQimDXBe0nW7KrIkC
c1yzTFTV8QMsVOu2iIoi5VaXz47Js1tj3f9ZDXL9teBd1dhyBn2yxHOVpf4H
AU2QKU04rsoz78Cik1XOplKqa/NqFbLVLHEveYOdmVICCXPTqQDyNJZDzxcU
Mid8/jKhbA2LbvOtPZIch7cSxhREA5qyY1rIGhtHTmGHzVTYXe8Rh5R9Iq0l
QlvAiVv1nNuBxuf7Vp9670Zqc6pXPIVs1ZWDFNAmLeia0raSshmblbv9LWZL
5HIUidEYEubr1A3z25qifDDDgxkezHAZ0bp962CGBnAOZtgC6WCG/wMww/XZ
//jvb+df5RtKIUPXCssRNrfCK7DI519iiHxUEG5ninwcAd+aa93bzSoZiwSR
wNN8hXdKTtNGckKzlDXn0QBgohiuLhjWr+FE8Ec7ZEvMaQrefM9jUdEsFdJp
RG8GNVjT1Hq1PWXO1aDYZhycs49YsK3woUA0dpZLrhTgRj6bMagSqF0vN5Gh
gS3Q4vra6hbjKeKA2wJoMXj47OP7CrtQ1HZTx3EEC8kPaLXZpvpXMLYncA2x
1EIOC0R+FbAGWGrdcsJSG0gAd4qk8upVqM81q8AlowcESAXsHiOQ+jinj+iA
7SsuBnksMtBbe5gE3SL3lnWOHFdqNvFyyQj4UseSP5TA8j75J9G/0WGsyPyC
mA7RthWu8c1xOnkFqRu2e2r+lauropmuBQlu1F9I69mwAApJkUzsBWxt9v5m
hTL39MmBWuvTydeR8LZy2vHtfEu5JYoginRqiPZuySqo0UfrUCYSDQRN+031
j+Ca5pd1a6pr5QCWRgUN0johBIpfyhprBpk9hQVS+Ai3dAuPTcht2tTWNVPg
w6tS9NfuLssT2MCNEs3y4gCMUPUU9Vxjk99tI0IMV6AWxjp16B1Hi355aMrE
DvQFtuiWAFc0XJ9cZcGtjljbXYCFJCOLUXTFDLih3VnLLTUdadXTAKA5d2Tr
od6JoEvDnSS6HXwVrYdj4N10ENAwlB5N1ip9M6kDBABGauom+QdRMRPkVn5f
fQrV5MursH+tQ32p34Q/lnIZBed+Kx0FCN8FBojH2jqpY15BJMJZFLvQCsI4
3YRp2QkF8It2tu+xeDZRUUCWg5NGfqzDkAU0iWBw36zStiVxrFsOz0OW32Yz
72DUnavtB0ApJ04SiGivs/FAdFmCfLLbDbubOZHDGkkikZQI/+EJ21LOpBrx
kDpBseEDfEIUDpMgyBnCLXkbuG82ZBWz9pTW6Jfmz2XZIbM9yYYGS+QVKFOo
+5elPncd8el/O/9fevxZRhkkcEg5JZRVzh+NmF5SFoVAebLAFo4dSWLLvSe2
ToHyLjes0fIhCfBNOD9FIztjBumj1wlERBcF5W91zHMeUtowKryZIOk9Rm3T
RVMJ31iEPo3i5KlrQB9jTySUIHbZYje0FsWm2PAMGwBeuaImviofx3MzuSwO
eduX2TGic4vAhZyRToqorcPF8mXQBkeTgTpg+4DutAOUb0piTeeYHqWfv4Eu
UdIgstwW6b9A54uAmKKQpKy2bUjM4AsYyapOxs5/jB1CdfnzdQNjMalgFODg
ykqWYowxfRIhlpCUptAZ2FioKmrc1GqwGeGF86falcdpgU5r1d7ACEvDQJus
UbC5RXVUIxfIaz4UxZVt2mBmNzEsp64oe15qnHpPhY5pQHOgWE7YQFjfq4Oe
kozUUGnO/Ui0bkLwCGvMXihzvBaHbRJQo6K19af8kMMq/lr7eGXDtfI+Slij
8DRHLBqMpRLAg9yfH2VE26iP61JnsrStpsmaxUIEV2ZmBe0jz6PtwUCs6h7v
B7HIIVPtoNzVBRvgKbCY0NlOjRBJWDJV2JrRbgjKMbBBre2jv0dJNoglNSsF
TZsOCGrkvXw24W98oE2DA7QsoS/KWQJWk4S+Z+nv3P5TIZSufJ4yEiDjjqLg
sUKw80THl9WR1pZQ35tghLxHIOetO5GpnA7GdTCug3HJ9A/GpaF1MK6Dcf1x
jEvmCub/Sx3Rj6A3lCRReFShDj+h8VHM8IyI9Lidcvd9fU7BcCLRREfQGVtk
r3jiLbbDR9CebSl818Mzz6ROmD/lz50ju0eySClzWjFhUxIhXw7VKxRiln63
AROcanRvO+C1L53MOePUpRbEXDlNuEW82nkswA45SwBV1bJCtojog1xuiaVO
VFjH0EPaCLJVkLhD01qnMEKALWf7XiheBJvME6w+BFFALu57YJh8HGC7axrE
MPkZDCfKtb7WYf+oQHFdkQDjaga0PinxDqXPu0ok1V2KvnotYmdOZosQ5n26
TTZnkEuZpy1jbYErW5d/6MgomsyFSrnup2QNZCXKwiKk1ibR5RvSojSbSeeF
9FtE8S84HooMRko74iGxkDXbYYHJrQtJjPNdv36ameVg2ZAV44YZx04Kv8AK
sU8qAzVrQ7ORHbDnQxSdtZ2og5ECsGwkhBKniBCTUcLQlL/VaX0CcEWhG4UL
liWiEftREf22kqqUBhYwRSh1XZOWbXmuqQSVJoCzwuJ6D9kLkQ3VoBunkVou
yzXJb8AZdJwSTr4imwMN4mu9MXeIAgVnnsVRk571KBegK4jn0qLQYrkFXmaN
iA44jNBUbUkkU0JQcxbQVe0RFAcgJ4VNq57M5PGVendQDO9tTF1D0PjnEzJn
Y64TTk2trjvlpjwqJCDYhC0m8iKql3GdnL+twWJ4Ifwywa9qWudfn+roJAy/
eNjK6r6nMA1gxTAzYX4PgVVcq3zOnYwR1fuoVr1kdlLAqtOkBALIIRWvOXo6
LoINQ/MM7ha9RBr1GnyaTNCbTCY/2UQu4HPTys2wxjzG6vztGSA+lcnSpjI1
VqozFchkwxmVzShgbdfgnfWUUJHWSpjbVsBqGLvthXI5p08aAhg8rHKSWbhC
DFJXIiGOqsMArBwNNsAn48RV41mznjneBxn++ddncO3/Ov+vOJ6j3GEPG94b
V4g0BRt7qiJmzLgPDN7Ge4XX4ZqtruDtuzVMJsjqkPMMkYUOMyPKIV+RU6uc
qD3lGF4wyMIZ3oTHgQHaIfy5OlsIbGy3NmKqaQKN6EOQ4F4eiBwzFy8hMPbI
dTiKOvP1QFe9ZMfjbvas6QyYhADnjkwtQPmaiTpbt+vbpR6wLNDpZDIrH2ZE
DpuICep3TjAHpF+nNyvLWa/9VAf4BSABkh5KXbECQ1T/sGs8muB9W5dT9D4B
gjJ1UhtAdBNvDrRDcUYhv/Ra4ztIrBrVDofA8WGiXFyFsciPR2tOCVBVTmlY
Z+uN3IgGRYIjSdG0jfWZYRLfsixwf6PnXPdIw4WpOpUqhE4Vt5zOOfue9Nxw
5ynCF7NwmZ5BZTQK6GYnizI9tphKJ38j2IeskUbM6iplx6mP7nnCpWerZ3ue
sZDDtPorGZCC4I70NeFtqlMr8r+kcDfsjVhkAnLPCD1T4yM48Q5M1jJQQOV7
mIQOYNvPoYA0tLyyB1fo8ueRPHDjRCBxfRQ5AV2DXM7pOeESvPypFXVytjUZ
nl3iVOXkMmaloNup2406FC8YmWGRSNlJ2k7QxLd4AACi3vSjzLkB+RTxIJXd
Aoot1/bj6GkJWY6R0YHS+Rf0wjip1kg+z+jcyQgYl0zto2ssHc6cMscZHQzT
WL6DYYIbJwKJ66MHwxxGfzBMTMEOhqnQ82CYHpn6wxkmakqOaCsJeoo3oQSH
P53/L8PVkfjXGQeZogVtMe49gyGIozIL2GGb41dzUfU2daNm8LzxFC2HZoOG
kYaaKxrGbM4nV/gZ1Zqez45AhIQXuWRenwmLYG5rIt9h9lhJNdUHQXQshsTR
p3a8b16PZ++cia8PZWw3B+uBuzZSKN6J3m08DhRRAYmlYliZL/M5giE2JSj0
Wume4PE/mTWcqv9q+w+zSbW+B4qshBcKo/bjx7q2UZ735/P/BYCUBEe9gvc9
xmn2dn70PbgWYmZgWPECbu1lJFci0hnda5PqH0r1i+KzJssjfF4jzUzmX0m1
g3wqO9oMStvzdZANwfFTqWOI2aMoI0gbV7AtAyop8s5FkgrU6z2UcKOtIX/A
EYdJvWVZAvId1bDoTralEH8Wb6M7IhL2bN4Vxkdq6iCsabL0rZUJtBQV8R0l
PeQsbqCd43/qbZ3Jd/6lmeD5dRQi8/v5S0EKFGvSTX5fFbDJVddBeScSWCqN
pspOkKNmExJpgKoFiGGKSxoAWHxiNMwKscrHy6jUFkefIeMJkA52UxS18axv
lwLL0Xzf7gQhbJRXw4YRrwI7i5URnXFyupPG1z+M2RIY2IpjKniEMQVnm0sD
RpmdcJ2hTCzQwH6loGQDMoO6K305YSlq/DkJEKu5Bs7PUNeoZT1nQ5VlwUXh
tN52/iXnu4vZ/a/nb3egoQ7KzUQC3LR26OLlU+1dLbmlVLj+w9UWhzAVrut2
smVrp2u1twwDDVIodZ/r3aFTBhQqxyLdsGVpbHzS1Th2OK6FGF5Dsap5sToo
a2i6bWwn7erOCDNeRdoMRfvDjbWWoW+4R0vNIfNr2FhIhWSmwqUSKpgyGGeI
tj5qUgqNy2SYFtgXe++l1E6b/dE3aODxNhVUQUdqWP/fqBcAf9o9PmDvigwS
zx1VJSGQT+P4UFP6CJ6AHYWpDknbANm/KXPr2rFbbvjWGzu151mGpwCJ+EH1
3iPIfun27WWx1DeDfyOtBS2kBbWFUIv2PSKv7jGP0T8jiJ89hM84negNInhS
0SMq/kTtQKSR7BgKM19dAXCWAPFccQPssPMNFIhoLjcC6bKM1ik4N6NNOSYL
wvTNi6Bvck3WLsolDdPzr38AcEZW2X+SMVOMbqZJlz+uSpYnH9XqIWBn+ImC
MMmMsxdtswFnWWJe07x2GUAvWIBK3iDZkkg+CiyNpeY/gRFOHOJeG3lkKG6K
/NvrDpE5mi7dnuo7SzLLfySgB1HZAsZs6W4lFdnGEVe2jMmdtm4Ys+I4VsQ9
lfQg8lHMfkAEsh+vUMa19b2Kyjfi7i4R+g5mbKnUvrU2cM4iK5hinE2jeiiZ
HWi3W+kgfzv/1rF99cmEaUHSssUojAROq9hYhEDKAtnFUiLaqWZe8zXZpLnV
Gh5koSoMoAxZn61x6coXiadOtKSbRaF/cy53j3USZ51STBdCIuuvd2xZLt+3
2AQN4jwirKUOkpgLh/gzvqvsKw0pScYCDRxhGXAdmt5TdQfHsVJdEkIhoVX1
NxSJnnC2PLBlXtuPozBlGQgUwZIyPU5wVhKrxbCJU+t9QzHXtPWFi/ZXaDTN
Hbzy4JUHrzx4paY4B688eOXBK/vmArxyqWiPg7PKkwVapcXfQa8oUeSfy/8P
et93EFhZEMWXfozIQKWMEGJlnqqq7ayXjqpAtG9LMWXaKjTztRvy7Qy1btAW
pVJ6J4VihCIY/wLe+1QbnKvKGqhQr+eDZKZYsES/9FZWLiJcSICzti8yVVJm
Zrn04tGwp5YXU+uZY1e2vVf87Bu0gLyXJpXwobsHFzGAA2rEOqsnkTkCKLQ0
9KAGz+K7LarBGE5IfkNmbSjkShtvmmdk0xH4yggVsBZmuuWCKSfKKvhHcI2z
TcRaSLJ7EH8QPVHqJqFEOi8paZXvu0RZvjLN85cHq3kGioDAbL05yrmTaihX
ASQVlg5OUUqRu7YkFAxKx2PflXDO+dwTuPn6ay/9AlH2d31eUzBbtbK5DVQm
dAj1yaLa+2SIpNRKQrNv+qnZ053PSa/LuGro8XJFZmN0xny/xo5mvPzRXQRZ
tmwhYiya4GGYvNwCgPDlxpOZZYKxIC03gIulyMQ5JgJ3O/gI0zy3geKC/kUN
1orSDPJLJWaXm8hqrApMuXK9rAc9E9Ei99tEpSmT0m7pJSnioLXP9nkV+zF/
sv2w6Z4RgM6/pArTZI0DRKlVlK2ijIJ3fs0ZZOAywmqR+iic5Q6M6F5QgYG3
RaIKlOu91db60N7zlpWat2LbCzHVlXbkBFi1eg+yKvmwLGv3CfxNkyBFPCPZ
vLT1wlq9jlKJFjPpKYiozCVS94sd41HqefdN3zyYSZbUYuX6ftfX3+o34Rr/
ev6GCmk53CoWwrr+uvaFOI4qK4YEJ3lXk+eeHkAYEowLxCbbMunmMzgWQxNQ
yxgyMQ3y+sRp9e8Y3RP288doaaYZiREzJGtHLWiOzrYi39ioOlXjhwymcMyT
nYXdmHlC57kCRTJwbR3IHIomMBe7KExhTdJs5z7sA4qVciIHe5WRnWY9gimn
apqeUTyghCbNXooD0e10C+6mYvnTDr6yO/6ffl4cVQI05vJn73YYylLbRqcY
JfQnjfOxk2qGBsPRLjcC+ba1lLkwkk6CFAIo2phWBfv4dLVV3oH2pBRbXu1J
20pUUdYAPdbZz3jN6NzHdeQu3qWjGregh31UpH5TL602FhTQN9YvFUXJAhRS
bEU1QvQ0G4ByZw5hsZDxWRMoBpHnfjhIGjEr1li57ExxhVJx+/qM8NkPXGGx
6lu7YMZpRXIwA3xnRfgOe7UX6vzI38A1ZOQrmpITUOJEXTIT30BFl5Z3FVDt
6gWzM2ytIA8HRVtYIGowjGsHk59okGTgqF4LwsnbiiE5rekjA7PU/ElpTXU6
+WAer6749cYjBldAK6ZGP1TO79rkc//6Du4tIzOPa09/xKm5p+venauyo3Zq
rl+1YDe1wdUHS9FRsu/UnpV5NJvDs/M2IglqDj2j5hc1l8U15oAtwiWFslnE
mhYXPMP8axkIk5rn7wKc/oaVN/BP9R6l+/UBiie9DZAB7vKnzquxdbG5oEnR
FrSkA0TBLVwLUN49s9jfqfEFoEskctsWsKPj6gNYU2HMYeVNfoXUBGF3rkXL
Zl5Rje2ugu0GNI+0sqg1c5kxFNLCQORy7XvP85iu2I3sV3OVERoqkSrH0gE5
rdZdG6Zo6h2T8giuUSzUhavIqR0b5s9sB1AHNrVFlCbT4zJlnQeb61462Fxz
7WBzB5s72FxkoAeb4/P/H4XNrb+6tVfD0YbI8y/03L/WVmBQfXxhlQdQ7AMO
PjccdzLhUFkzY7RwbpcrPBCETPnM3vegivDCjC9VRJ9dY+0/oJU4/xL4T8Vz
KJwRkKgq53L3HhADyj2Q3crev9TAqF8TNKQL75oW36zC9gQv6HZjfIxGVQrC
+6z3mIOsjq6J3SDbIV8q87lfaMeRcflDigX1aC5Ekorux2YgRgkEKMgb5Qqg
uL+MrI8GUeD4+PLv//VXgT6HqObfU3vttP+/852X+u05eO3C2S+c/vrf346r
x9Xj6ve+evpf/n8PmrSA\
\>"]], 
  StyleBox[
   InterpretationBox[Cell[
    BoxData["\<\"Width 100, each column shows 1800 steps\"\>"], "Text", "TR"],
    
    Text["Width 100, each column shows 1800 steps"]],
   StripOnInput->False,
   FontSize->20]]], "Output",
 CellChangeTimes->{{3.393203196765625*^9, 3.39320322521875*^9}, {
  3.393203322*^9, 3.39320333609375*^9}, {3.393340506765625*^9, 
  3.39334051515625*^9}}]
}, {2}]],

Cell["\<\
\"Complicated structures are fairly easy to get with this rule.\"[1018]\
\>", "Text",
 CellChangeTimes->{{3.393079871859375*^9, 3.39307988415625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ArrayPlot", "[", 
     RowBox[{
      RowBox[{"CA4", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "2", ",", "2"}], "}"}], ",", "0"}], "}"}], ",", 
        "70"}], "]"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "160"}]}], "]"}], ",", 
    RowBox[{"Framed", "[", 
     RowBox[{"Row", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ArrayPlot", "[", 
         RowBox[{"#", ",", 
          RowBox[{"ImageSize", "\[Rule]", "120"}]}], "]"}], "&"}], "/@", 
       RowBox[{"Partition", "[", 
        RowBox[{
         RowBox[{"CA4", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "2", ",", "2"}], "}"}], ",", "0"}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"0", ",", "6000", ",", "3"}], "}"}], "}"}]}], "]"}], ",",
          "600"}], "]"}]}], "]"}], "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.393079885921875*^9, 3.39308008034375*^9}, {
  3.393080114140625*^9, 3.39308021990625*^9}, {3.393080299484375*^9, 
  3.39308030028125*^9}, {3.39308033225*^9, 3.393080402546875*^9}, {
  3.393080451828125*^9, 3.393080506703125*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   GraphicsBox[RasterBox[CompressedData["
1:eJxllMGVAzEIQw00ketWs/ctIQ1s/7fYIMkMiZ/fm5lg+SOwf97/f29fa/3u
+drT3XKErTPDl+U8z3sYPuBvj/PufDkLK8TynYtzaYbkN0N87VQh55tDmyMl
8k9ocxRPPaw+kicf7DkM65/hWz2YVg+P/XOmdcM3uDVPGH7AvXsC7UO585In
0Yy12lk2M8KxM/egy3H2pid7wuWj44UC68rl1AEKrBOPUJrLySOU63LxCOW6
XDxCocvkEQpcFo9Q4DJ5LkpmRZ6GklmBpxX8yAV4egVTDjytgoVaOhG3gqhB
6ZjdCqIGVruvdjTkD5zW0ZA/ldk9GuKpzJT45ZENzZ+WmbqQPGw1diF0Qq2G
qlPH2GqoOnUcabLq0qk0VXXqVJq36uJpZ+zBc72nMHTkvQ0deu9Th94PHVfT
PXTSz/r34U/eWsnZdQy3VprXdJy31ho6vLXWzKtuLbrTeFDGkZejjBGDp8po
9tRx9Jv70Amc9y+dwHn/0jGc96njdd5t6FhaaWv6k72o7mk6pxfX9Adr1/SH
Sj79oZIS+wCmKA1c
     "], {{0, 0}, {24, 71}}, {0, 3}],
    Frame->Automatic,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->160], "\[InvisibleSpace]", 
   FrameBox[
    InterpretationBox[
     RowBox[{
      GraphicsBox[RasterBox[CompressedData["
1:eJzNXUuu5DYMbNsnyZWyynoukCvlqHlqWxY/Rdpvw2I1OgMMBghBicViSW3/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        "], {{0, 0}, {160, 600}}, {0, 3}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->120], "\[InvisibleSpace]", 
      GraphicsBox[RasterBox[CompressedData["
1:eJzNnU2S88gNRPVzEl/JK6/nAnOlOep8bKmpKuBlUd5kFjpkR9iOMAYUHhJZ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        "], {{0, 0}, {160, 600}}, {0, 3}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->120], "\[InvisibleSpace]", 
      GraphicsBox[RasterBox[CompressedData["
1:eJzNmku23boNRH3tkWRKaaX9JpApZagxTJ1rScSHBAoAy8tJT5L3oYrY1PvX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        "], {{0, 0}, {160, 600}}, {0, 3}],
       Frame->Automatic,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->120]}],
     Row[{
       Graphics[
        Raster[CompressedData["
1:eJzNXUuu5DYMbNsnyZWyynoukCvlqHlqWxY/Rdpvw2I1OgMMBghBicViSW3/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         "], {{0, 0}, {160, 600}}, {0, 3}], Frame -> Automatic, 
        FrameLabel -> {None, None}, 
        FrameTicks -> {{None, None}, {None, None}}, ImageSize -> 120], 
       Graphics[
        Raster[CompressedData["
1:eJzNnU2S88gNRPVzEl/JK6/nAnOlOep8bKmpKuBlUd5kFjpkR9iOMAYUHhJZ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         "], {{0, 0}, {160, 600}}, {0, 3}], Frame -> Automatic, 
        FrameLabel -> {None, None}, 
        FrameTicks -> {{None, None}, {None, None}}, ImageSize -> 120], 
       Graphics[
        Raster[CompressedData["
1:eJzNmku23boNRH3tkWRKaaX9JpApZagxTJ1rScSHBAoAy8tJT5L3oYrY1PvX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         "], {{0, 0}, {160, 600}}, {0, 3}], Frame -> Automatic, 
        FrameLabel -> {None, None}, 
        FrameTicks -> {{None, None}, {None, None}}, ImageSize -> 120]}]],
    StripOnInput->False]}],
  Row[{
    Graphics[
     Raster[CompressedData["
1:eJxllMGVAzEIQw00ketWs/ctIQ1s/7fYIMkMiZ/fm5lg+SOwf97/f29fa/3u
+drT3XKErTPDl+U8z3sYPuBvj/PufDkLK8TynYtzaYbkN0N87VQh55tDmyMl
8k9ocxRPPaw+kicf7DkM65/hWz2YVg+P/XOmdcM3uDVPGH7AvXsC7UO585In
0Yy12lk2M8KxM/egy3H2pid7wuWj44UC68rl1AEKrBOPUJrLySOU63LxCOW6
XDxCocvkEQpcFo9Q4DJ5LkpmRZ6GklmBpxX8yAV4egVTDjytgoVaOhG3gqhB
6ZjdCqIGVruvdjTkD5zW0ZA/ldk9GuKpzJT45ZENzZ+WmbqQPGw1diF0Qq2G
qlPH2GqoOnUcabLq0qk0VXXqVJq36uJpZ+zBc72nMHTkvQ0deu9Th94PHVfT
PXTSz/r34U/eWsnZdQy3VprXdJy31ho6vLXWzKtuLbrTeFDGkZejjBGDp8po
9tRx9Jv70Amc9y+dwHn/0jGc96njdd5t6FhaaWv6k72o7mk6pxfX9Adr1/SH
Sj79oZIS+wCmKA1c
      "], {{0, 0}, {24, 71}}, {0, 3}], Frame -> Automatic, 
     FrameLabel -> {None, None}, FrameTicks -> {{None, None}, {None, None}}, 
     ImageSize -> 160], 
    Framed[
     Row[{
       Graphics[
        Raster[CompressedData["
1:eJzNXUuu5DYMbNsnyZWyynoukCvlqHlqWxY/Rdpvw2I1OgMMBghBicViSW3/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         "], {{0, 0}, {160, 600}}, {0, 3}], Frame -> Automatic, 
        FrameLabel -> {None, None}, 
        FrameTicks -> {{None, None}, {None, None}}, ImageSize -> 120], 
       Graphics[
        Raster[CompressedData["
1:eJzNnU2S88gNRPVzEl/JK6/nAnOlOep8bKmpKuBlUd5kFjpkR9iOMAYUHhJZ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         "], {{0, 0}, {160, 600}}, {0, 3}], Frame -> Automatic, 
        FrameLabel -> {None, None}, 
        FrameTicks -> {{None, None}, {None, None}}, ImageSize -> 120], 
       Graphics[
        Raster[CompressedData["
1:eJzNmku23boNRH3tkWRKaaX9JpApZagxTJ1rScSHBAoAy8tJT5L3oYrY1PvX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         "], {{0, 0}, {160, 600}}, {0, 3}], Frame -> Automatic, 
        FrameLabel -> {None, None}, 
        FrameTicks -> {{None, None}, {None, None}}, ImageSize -> 
        120]}]]}]]], "Output",
 CellChangeTimes->{3.393204406703125*^9}]
}, {2}]],

Cell["\<\
The left hand side graphic shows all steps for t=70, The righthand graphic \
each column shows every third step for 1800 steps.  The repetitive structures \
appear at step 3774.\
\>", "Text",
 CellChangeTimes->{{3.393080625203125*^9, 3.393080701171875*^9}}],

Cell["\<\
Time reversing the initial conditions above shows this comes from a simple \
collision.\
\>", "Text",
 CellChangeTimes->{{3.3942701070625*^9, 3.394270125234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ArrayPlot", "[", 
     RowBox[{
      RowBox[{"CA4", "[", 
       RowBox[{
        RowBox[{"TimeReverse4", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "2", ",", "2"}], "}"}], ",", "0"}], "}"}], 
         "]"}], ",", "70"}], "]"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "160"}]}], "]"}], ",", 
    RowBox[{"Framed", "[", 
     RowBox[{"Row", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ArrayPlot", "[", 
         RowBox[{"#", ",", 
          RowBox[{"ImageSize", "\[Rule]", "120"}]}], "]"}], "&"}], "/@", 
       RowBox[{"Partition", "[", 
        RowBox[{
         RowBox[{"CA4", "[", 
          RowBox[{
           RowBox[{"TimeReverse4", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "2", ",", "2"}], "}"}], ",", "0"}], "}"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1000", ",", "3"}], "}"}], "}"}]}], "]"}], ",",
          "300"}], "]"}]}], "]"}], "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.393079885921875*^9, 3.39308008034375*^9}, {
  3.393080114140625*^9, 3.39308021990625*^9}, {3.393080299484375*^9, 
  3.39308030028125*^9}, {3.39308033225*^9, 3.393080402546875*^9}, {
  3.393080451828125*^9, 3.393080506703125*^9}, {3.3937500488125*^9, 
  3.393750085953125*^9}, {3.3937501194375*^9, 3.393750177125*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   GraphicsBox[RasterBox[CompressedData["
1:eJx9ls1xxTAIhEHbSFJN7ikhDaT/W4SE/mCJPJ53kP09WLQ7/vz5/f5pIvLV
749+Q5tdUL4AsUvR+ALsdem/fClU0KSgd2zf7I8U9I5Vq67/f4HX/kyvr6gf
RhgV8voHQdVaLPBqj0mhDxwhBX8irEPO18FHpT+cUemPxS/0182n+qMdflW9
8xvTXzff+ivwQ3+xDjl+6t+QJ6yLb/rnCeNgTP80gYOZ+scJ6OZTB+DiMAfg
5hMH6M3PDsANIg4IZyQ5QC8+cQACKeqTSEEfffnRAQkVHBBR0QEa+MEBj9Lj
hVf/pERwgBL+pT8Z5OOAPMjXAUr4lwPYObwdgMx/HKCZfzsgBsHWv+28IPUf
ByjhXw5IObP08QlE/NFHGsNvfeYEcoy5Pu6AhF8p4w5IeNfHHUBS0jFDH5bC
i2MNshReHClSfmGkSPl1KAQ85Z1iezTlHWN7NOWdL2OIZE3K7D7T9/kZ3bPl
1Vv3dPl8G6ef+VZfCE5ho73r/+cDxCDs5Mz1B4rxE1E=
     "], {{0, 0}, {32, 71}}, {0, 3}],
    Frame->Automatic,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->160], "\[InvisibleSpace]", 
   FrameBox[
    InterpretationBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJztl9txI0cQBDGAJfqXNTLhHJBN8lTgkXdHgACxOzvd2Y/KCP53VcUOmH/9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       "], {{0, 0}, {417, 300}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->120],
     Row[{
       Graphics[
        Raster[CompressedData["
1:eJztl9txI0cQBDGAJfqXNTLhHJBN8lTgkXdHgACxOzvd2Y/KCP53VcUOmH/9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         "], {{0, 0}, {417, 300}}, {0, 3}], Frame -> Automatic, 
        FrameLabel -> {None, None}, 
        FrameTicks -> {{None, None}, {None, None}}, ImageSize -> 120]}]],
    StripOnInput->False]}],
  Row[{
    Graphics[
     Raster[CompressedData["
1:eJx9ls1xxTAIhEHbSFJN7ikhDaT/W4SE/mCJPJ53kP09WLQ7/vz5/f5pIvLV
749+Q5tdUL4AsUvR+ALsdem/fClU0KSgd2zf7I8U9I5Vq67/f4HX/kyvr6gf
RhgV8voHQdVaLPBqj0mhDxwhBX8irEPO18FHpT+cUemPxS/0182n+qMdflW9
8xvTXzff+ivwQ3+xDjl+6t+QJ6yLb/rnCeNgTP80gYOZ+scJ6OZTB+DiMAfg
5hMH6M3PDsANIg4IZyQ5QC8+cQACKeqTSEEfffnRAQkVHBBR0QEa+MEBj9Lj
hVf/pERwgBL+pT8Z5OOAPMjXAUr4lwPYObwdgMx/HKCZfzsgBsHWv+28IPUf
ByjhXw5IObP08QlE/NFHGsNvfeYEcoy5Pu6AhF8p4w5IeNfHHUBS0jFDH5bC
i2MNshReHClSfmGkSPl1KAQ85Z1iezTlHWN7NOWdL2OIZE3K7D7T9/kZ3bPl
1Vv3dPl8G6ef+VZfCE5ho73r/+cDxCDs5Mz1B4rxE1E=
      "], {{0, 0}, {32, 71}}, {0, 3}], Frame -> Automatic, 
     FrameLabel -> {None, None}, FrameTicks -> {{None, None}, {None, None}}, 
     ImageSize -> 160], 
    Framed[
     Row[{
       Graphics[
        Raster[CompressedData["
1:eJztl9txI0cQBDGAJfqXNTLhHJBN8lTgkXdHgACxOzvd2Y/KCP53VcUOmH/9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         "], {{0, 0}, {417, 300}}, {0, 3}], Frame -> Automatic, 
        FrameLabel -> {None, None}, 
        FrameTicks -> {{None, None}, {None, None}}, ImageSize -> 
        120]}]]}]]], "Output",
 CellChangeTimes->{
  3.393750089375*^9, {3.393750126359375*^9, 3.39375017784375*^9}}]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Summary of relation to Second Law of Thermodynamics", "Section",
 CellChangeTimes->{{3.39307133809375*^9, 3.39307136225*^9}}],

Cell["\<\
Most reversible simple rules are either trivial or typically produce \
unordered states even from ordered ones.  The unpredictable rules are like \
those found in nature.\
\>", "Text",
 CellChangeTimes->{{3.393071373734375*^9, 3.393071430203125*^9}, {
  3.3930714629375*^9, 3.393071517796875*^9}}],

Cell["\<\
The existence of 37R shows that there are simple rules which are not trivial, \
and hence can be analogous to natural behavior, yet at the same time do \
something other than relax into a disordered state.  There is no apparent \
equilibrium.\
\>", "Text",
 CellChangeTimes->{{3.3930714355625*^9, 3.393071461203125*^9}, {
   3.393071533234375*^9, 3.393071614546875*^9}, 3.393347157328125*^9}],

Cell["\<\
For instance, one can think that the nictitation gained from the rules \
followed by molecules in a gas does not necessarily apply to other closed \
systems .\
\>", "Text",
 CellChangeTimes->{{3.39307167828125*^9, 3.393071784625*^9}, 
   3.393347160734375*^9}],

Cell["\<\
[451] \" Starting nearly a century ago, it came to be widely believed that \
the Second Law is an almost universal principle.  But in reality there is \
surprisingly little evidence for this.

Indeed, almost all of the detailed applications ever made of the fill Second \
Law have been concerned with just one specific area:  the behavior of gases.  \
By now there is therefore good evidence that gases obey the Second Law --just \
as the idealized model earlier in this section suggests.  But what about \
other kinds of systems?\"\
\>", "Text",
 CellChangeTimes->{{3.393079725375*^9, 3.393079732703125*^9}, 
   3.39334716340625*^9}],

Cell["\<\
[455] \"Allowing information to escape is a rather straightforward way to \
evade the Second Law.  But ... even in a completely closed system, where no \
information at all is allowed to escape, a system like rule 37R still does \
not follow the uniform trend towards increasing randomness that is suggested \
by the Second Law.\"

[457] \"There are various subtleties involved in making a formal study of the \
limiting behavior of rule 37R after a very long time.  But irrespective of \
these subtleties, the basic fact remains that so far as I can tell, rule 37R \
simply does not follow the predictions of the Second Law.\"\
\>", "Text",
 CellChangeTimes->{{3.393079544984375*^9, 3.39307959009375*^9}}],

Cell["\<\
[457] \"The Second Law is an important and quite general principle --but it \
is not universally valid.  And by thinking in terms of simple programs we ... \
not only understand why the Second Law is often true, but also see some of \
its limitations.\"

\
\>", "Text",
 CellChangeTimes->{{3.39307941009375*^9, 3.393079509546875*^9}, 
   3.393079554453125*^9, 3.3930795966875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Implementations", "Section",
 CellChangeTimes->{{3.392793864109375*^9, 3.39279387021875*^9}}],

Cell["Rule Icons", "Text",
 CellChangeTimes->{{3.393071255703125*^9, 3.393071259046875*^9}, 
   3.393328922390625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"myiconX", "[", 
    RowBox[{"ls_", ",", "prev_", ",", "res_", ",", "k_", ",", "opts___"}], 
    "]"}], ":=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Raster", "[", 
        RowBox[{
         RowBox[{"1", "-", 
          RowBox[{"{", 
           RowBox[{"ls", "/", 
            RowBox[{"(", 
             RowBox[{"k", "-", "1"}], ")"}]}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "1"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Raster", "[", 
        RowBox[{
         RowBox[{"1", "-", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"res", "/", 
             RowBox[{"(", 
              RowBox[{"k", "-", "1"}], ")"}]}], "}"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Raster", "[", 
        RowBox[{
         RowBox[{"1", "-", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"prev", "/", 
             RowBox[{"(", 
              RowBox[{"k", "-", "1"}], ")"}]}], "}"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "2"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"GrayLevel", "[", ".2", "]"}], "}"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "1"}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "0"}], "}"}]}], "}"}]}], "}"}], "]"}]}], 
          "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"GrayLevel", "[", ".2", "]"}], "}"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "1"}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"3", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "1"}], "}"}]}], "}"}]}], "}"}], "]"}], ",",
            
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "2"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
        "}"}]}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", "None"}], "}"}]}], ",", "opts"}], "]"}]}], ";", 
  RowBox[{
   RowBox[{"myiconXX", "[", 
    RowBox[{"ls_", ",", "res_", ",", "k_", ",", "opts___"}], "]"}], ":=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Raster", "[", 
        RowBox[{
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"Reverse", "[", 
            RowBox[{"Partition", "[", 
             RowBox[{"ls", ",", "3"}], "]"}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"k", "-", "1"}], ")"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"Partition", "[", 
               RowBox[{"ls", ",", "3"}], "]"}], "]"}]}], "}"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Raster", "[", 
        RowBox[{
         RowBox[{"1", "-", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"res", "/", 
             RowBox[{"(", 
              RowBox[{"k", "-", "1"}], ")"}]}], "}"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"GrayLevel", "[", ".2", "]"}], "}"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "2"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "2"}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "1"}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "0"}], "}"}]}], "}"}]}], "}"}], "]"}]}], 
          "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"GrayLevel", "[", ".2", "]"}], "}"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "2"}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "2"}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "2"}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"3", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "2"}], "}"}]}], "}"}]}], "}"}], "]"}], ",",
            
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "2"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
        "}"}]}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", "None"}], "}"}]}], ",", "opts"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"myiconXY", "[", 
    RowBox[{"ls_", ",", "res_", ",", "k_", ",", "opts___"}], "]"}], ":=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Raster", "[", 
        RowBox[{
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"Reverse", "[", 
            RowBox[{"Partition", "[", 
             RowBox[{"ls", ",", "3"}], "]"}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"k", "-", "1"}], ")"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "1"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Raster", "[", 
        RowBox[{
         RowBox[{"1", "-", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"res", "/", 
             RowBox[{"(", 
              RowBox[{"k", "-", "1"}], ")"}]}], "}"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"GrayLevel", "[", ".2", "]"}], "}"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "1"}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "0"}], "}"}]}], "}"}]}], "}"}], "]"}]}], 
          "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"GrayLevel", "[", ".2", "]"}], "}"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "1"}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"3", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "1"}], "}"}]}], "}"}]}], "}"}], "]"}], ",",
            
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
        "}"}]}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", "None"}], "}"}]}], ",", "opts"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Column", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Underscript", "[", 
      RowBox[{
       RowBox[{"Grid", "[", 
        RowBox[{"Partition", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"myiconX", "[", 
             RowBox[{
              RowBox[{"Rest", "[", "#", "]"}], ",", 
              RowBox[{"First", "[", "#", "]"}], ",", 
              RowBox[{"Mod", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                   "1", ",", "0", ",", "1", ",", "0", ",", "0", ",", "1", ",",
                     "0", ",", "0"}], "}"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"1", "+", 
                    RowBox[{"FromDigits", "[", 
                    RowBox[{
                    RowBox[{"Rest", "[", "#", "]"}], ",", "2"}], "]"}]}], 
                   "]"}], "]"}], "+", 
                 RowBox[{"First", "[", "#", "]"}]}], ",", "2"}], "]"}], ",", 
              "2", ",", 
              RowBox[{"ImageSize", "\[Rule]", "100"}]}], "]"}], "&"}], "/@", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"Prepend", "[", 
               RowBox[{"#", ",", "0"}], "]"}], "&"}], "/@", 
             RowBox[{"Tuples", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "0"}], "}"}], ",", "3"}], "]"}]}], ")"}]}], 
          ",", "8"}], "]"}], "]"}], ",", "\"\<Reversible Rule 37R\>\""}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Underscript", "[", 
      RowBox[{
       RowBox[{"Grid", "[", 
        RowBox[{"Partition", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"myiconX", "[", 
             RowBox[{
              RowBox[{"Rest", "[", "#", "]"}], ",", 
              RowBox[{"First", "[", "#", "]"}], ",", 
              RowBox[{"Mod", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                   "1", ",", "0", ",", "1", ",", "0", ",", "0", ",", "1", ",",
                     "0", ",", "0"}], "}"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"1", "+", 
                    RowBox[{"FromDigits", "[", 
                    RowBox[{
                    RowBox[{"Rest", "[", "#", "]"}], ",", "2"}], "]"}]}], 
                   "]"}], "]"}], "+", 
                 RowBox[{"First", "[", "#", "]"}]}], ",", "2"}], "]"}], ",", 
              "2", ",", 
              RowBox[{"ImageSize", "\[Rule]", "100"}]}], "]"}], "&"}], "/@", 
           RowBox[{"Tuples", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", "4"}], "]"}]}], ",", "8"}],
          "]"}], "]"}], ",", "\"\<memory CA 55845\>\""}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Underscript", "[", 
      RowBox[{
       RowBox[{"Grid", "[", 
        RowBox[{"Partition", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"myiconXX", "[", 
             RowBox[{"#", ",", 
              RowBox[{"CellularAutomaton", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                 "15769957889706960165", ",", "2", ",", "1", ",", "2"}], 
                 "}"}], ",", 
                RowBox[{"Partition", "[", 
                 RowBox[{"#", ",", "3"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"{", "1", "}"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"{", "1", "}"}], "}"}]}], "}"}]}], "]"}], ",", "2",
               ",", 
              RowBox[{"ImageSize", "\[Rule]", "50"}]}], "]"}], "&"}], "/@", 
           RowBox[{"Tuples", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", "6"}], "]"}]}], ",", 
          "16"}], "]"}], "]"}], ",", 
       "\"\<Second-order 15769957889706960165\>\""}], "]"}], ",", 
     RowBox[{"Underscript", "[", 
      RowBox[{
       RowBox[{"Grid", "[", 
        RowBox[{"Partition", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"myiconXY", "[", 
             RowBox[{"#", ",", 
              RowBox[{"CellularAutomaton", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                 "339044861442636834121823371987194788625", ",", "4", ",", 
                  "1"}], "}"}], ",", "#", ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"{", "1", "}"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"{", "1", "}"}], "}"}]}], "}"}]}], "]"}], ",", "4",
               ",", 
              RowBox[{"ImageSize", "\[Rule]", "50"}]}], "]"}], "&"}], "/@", 
           RowBox[{"Tuples", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"3", ",", "2", ",", "1", ",", "0"}], "}"}], ",", "3"}], 
            "]"}]}], ",", "16"}], "]"}], "]"}], ",", 
       "\"\<four color 339044861442636834121823371987194788625\>\""}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"Dividers", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.393082279890625*^9, 3.393082445640625*^9}, {
   3.39308252915625*^9, 3.393082559765625*^9}, {3.393082622625*^9, 
   3.39308269246875*^9}, {3.39308286034375*^9, 3.393082860734375*^9}, {
   3.393082892953125*^9, 3.39308294290625*^9}, 3.393082982859375*^9, {
   3.3930830215*^9, 3.393083157703125*^9}, {3.39308397103125*^9, 
   3.393084044640625*^9}, {3.393084236734375*^9, 3.39308433128125*^9}, {
   3.39308441184375*^9, 3.393084485921875*^9}, {3.39308455871875*^9, 
   3.39308461484375*^9}, {3.39308466865625*^9, 3.393084773578125*^9}, {
   3.3930848395*^9, 3.39308487015625*^9}, {3.393085610046875*^9, 
   3.393085615375*^9}, 3.393328965875*^9, {3.39332902840625*^9, 
   3.3933291704375*^9}, 3.39401368709375*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     UnderscriptBox[
      TagBox[GridBox[{
         {
          
          GraphicsBox[{RasterBox[{{0, 0, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{0, 0, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{0, 1, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{0, 1, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{1, 0, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{1, 0, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{1, 1, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{1, 1, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100]}
        },
        ColumnsEqual->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"], "\<\"Reversible Rule 37R\"\>"]},
    {
     UnderscriptBox[
      TagBox[GridBox[{
         {
          
          GraphicsBox[{RasterBox[{{0, 0, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{0}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{0, 0, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{0}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{0, 1, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{0}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{0, 1, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{0}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{1, 0, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{0}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{1, 0, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{0}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{1, 1, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{0}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{1, 1, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{0}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100]},
         {
          
          GraphicsBox[{RasterBox[{{0, 0, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{0, 0, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{0, 1, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{0, 1, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{1, 0, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{1, 0, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{1, 1, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100], 
          
          GraphicsBox[{RasterBox[{{1, 1, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], 
            RasterBox[{{1}}, {{1, 1}, {2, 2}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->100]}
        },
        ColumnsEqual->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"], "\<\"memory CA 55845\"\>"]},
    {
     UnderscriptBox[
      TagBox[GridBox[{
         {
          
          GraphicsBox[{
            RasterBox[{{0, 0, 0}, {0, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 0, 1}, {0, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 0}, {0, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 1}, {0, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          GraphicsBox[{
            RasterBox[{{1, 0, 0}, {0, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 1}, {0, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 0}, {0, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 1}, {0, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 0, 0}, {0, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 0, 1}, {0, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 0}, {0, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 1}, {0, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 0}, {0, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 1}, {0, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 0}, {0, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 1}, {0, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50]},
         {
          
          GraphicsBox[{
            RasterBox[{{0, 0, 0}, {0, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 0, 1}, {0, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 0}, {0, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 1}, {0, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 0}, {0, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 1}, {0, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 0}, {0, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 1}, {0, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 0, 0}, {0, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 0, 1}, {0, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 0}, {0, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 1}, {0, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 0}, {0, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 1}, {0, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 0}, {0, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 1}, {0, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50]},
         {
          
          GraphicsBox[{
            RasterBox[{{0, 0, 0}, {1, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 0, 1}, {1, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 0}, {1, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 1}, {1, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 0}, {1, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 1}, {1, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 0}, {1, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 1}, {1, 0, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 0, 0}, {1, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 0, 1}, {1, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 0}, {1, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 1}, {1, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 0}, {1, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 1}, {1, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 0}, {1, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 1}, {1, 0, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50]},
         {
          
          GraphicsBox[{
            RasterBox[{{0, 0, 0}, {1, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 0, 1}, {1, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 0}, {1, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 1}, {1, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 0}, {1, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 1}, {1, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 0}, {1, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 1}, {1, 1, 0}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 0, 0}, {1, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 0, 1}, {1, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 0}, {1, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{0, 1, 1}, {1, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 0}, {1, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 0, 1}, {1, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 0}, {1, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[{{1, 1, 1}, {1, 1, 1}}, {{0, 0}, {3, 2}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 2}, {3, 2}}, {{0, 1}, {3, 1}}, {{0, 0}, {3, 
               0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 2}}, {{1, 0}, {1, 2}}, {{2, 0}, {2, 
               2}}, {{3, 0}, {3, 2}}}], 
              LineBox[{{1, 2}, {1, -1}, {2, -1}, {2, 2}, {1, 2}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50]}
        },
        ColumnsEqual->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"], "\<\"Second-order 15769957889706960165\"\>"]},
    {
     UnderscriptBox[
      TagBox[GridBox[{
         {
          
          GraphicsBox[{RasterBox[{{0, 0, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{0, 0, Rational[1, 3]}}, {{
               0, 0, 0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{0, 0, Rational[2, 3]}}, {{
               0, 0, 0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{RasterBox[{{0, 0, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{0, Rational[1, 3], 0}}, {{
               0, 0.3333333333333333, 0}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{0, Rational[1, 3], Rational[1, 3]}}, {{
               0, 0.3333333333333333, 0.3333333333333333}}], {{0, 0}, {3, 
             1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{0, Rational[1, 3], Rational[2, 3]}}, {{
               0, 0.3333333333333333, 0.6666666666666666}}], {{0, 0}, {3, 
             1}}, {0, 1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{0, Rational[1, 3], 1}}, {{
               0, 0.3333333333333333, 1}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{0, Rational[2, 3], 0}}, {{
               0, 0.6666666666666666, 0}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{0, Rational[2, 3], Rational[1, 3]}}, {{
               0, 0.6666666666666666, 0.3333333333333333}}], {{0, 0}, {3, 
             1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{0, Rational[2, 3], Rational[2, 3]}}, {{
               0, 0.6666666666666666, 0.6666666666666666}}], {{0, 0}, {3, 
             1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{0, Rational[2, 3], 1}}, {{
               0, 0.6666666666666666, 1}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{RasterBox[{{0, 1, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{0, 1, Rational[1, 3]}}, {{
               0, 1, 0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{0, 1, Rational[2, 3]}}, {{
               0, 1, 0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{RasterBox[{{0, 1, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50]},
         {
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], 0, 0}}, {{
               0.3333333333333333, 0, 0}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], 0, Rational[1, 3]}}, {{
               0.3333333333333333, 0, 0.3333333333333333}}], {{0, 0}, {3, 
             1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], 0, Rational[2, 3]}}, {{
               0.3333333333333333, 0, 0.6666666666666666}}], {{0, 0}, {3, 
             1}}, {0, 1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], 0, 1}}, {{
               0.3333333333333333, 0, 1}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], Rational[1, 3], 0}}, {{
               0.3333333333333333, 0.3333333333333333, 0}}], {{0, 0}, {3, 
             1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], Rational[1, 3], Rational[1, 3]}}, {{
              0.3333333333333333, 0.3333333333333333, 
              0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], Rational[1, 3], Rational[2, 3]}}, {{
              0.3333333333333333, 0.3333333333333333, 
              0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], Rational[1, 3], 1}}, {{
               0.3333333333333333, 0.3333333333333333, 1}}], {{0, 0}, {3, 
             1}}, {0, 1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], Rational[2, 3], 0}}, {{
               0.3333333333333333, 0.6666666666666666, 0}}], {{0, 0}, {3, 
             1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], Rational[2, 3], Rational[1, 3]}}, {{
              0.3333333333333333, 0.6666666666666666, 
              0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], Rational[2, 3], Rational[2, 3]}}, {{
              0.3333333333333333, 0.6666666666666666, 
              0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], Rational[2, 3], 1}}, {{
               0.3333333333333333, 0.6666666666666666, 1}}], {{0, 0}, {3, 
             1}}, {0, 1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], 1, 0}}, {{
               0.3333333333333333, 1, 0}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], 1, Rational[1, 3]}}, {{
               0.3333333333333333, 1, 0.3333333333333333}}], {{0, 0}, {3, 
             1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], 1, Rational[2, 3]}}, {{
               0.3333333333333333, 1, 0.6666666666666666}}], {{0, 0}, {3, 
             1}}, {0, 1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[1, 3], 1, 1}}, {{
               0.3333333333333333, 1, 1}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50]},
         {
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], 0, 0}}, {{
               0.6666666666666666, 0, 0}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], 0, Rational[1, 3]}}, {{
               0.6666666666666666, 0, 0.3333333333333333}}], {{0, 0}, {3, 
             1}}, {0, 1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], 0, Rational[2, 3]}}, {{
               0.6666666666666666, 0, 0.6666666666666666}}], {{0, 0}, {3, 
             1}}, {0, 1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], 0, 1}}, {{
               0.6666666666666666, 0, 1}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], Rational[1, 3], 0}}, {{
               0.6666666666666666, 0.3333333333333333, 0}}], {{0, 0}, {3, 
             1}}, {0, 1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], Rational[1, 3], Rational[1, 3]}}, {{
              0.6666666666666666, 0.3333333333333333, 
              0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], Rational[1, 3], Rational[2, 3]}}, {{
              0.6666666666666666, 0.3333333333333333, 
              0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], Rational[1, 3], 1}}, {{
               0.6666666666666666, 0.3333333333333333, 1}}], {{0, 0}, {3, 
             1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], Rational[2, 3], 0}}, {{
               0.6666666666666666, 0.6666666666666666, 0}}], {{0, 0}, {3, 
             1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], Rational[2, 3], Rational[1, 3]}}, {{
              0.6666666666666666, 0.6666666666666666, 
              0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], Rational[2, 3], Rational[2, 3]}}, {{
              0.6666666666666666, 0.6666666666666666, 
              0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], Rational[2, 3], 1}}, {{
               0.6666666666666666, 0.6666666666666666, 1}}], {{0, 0}, {3, 
             1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], 1, 0}}, {{
               0.6666666666666666, 1, 0}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], 1, Rational[1, 3]}}, {{
               0.6666666666666666, 1, 0.3333333333333333}}], {{0, 0}, {3, 
             1}}, {0, 1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], 1, Rational[2, 3]}}, {{
               0.6666666666666666, 1, 0.6666666666666666}}], {{0, 0}, {3, 
             1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{Rational[2, 3], 1, 1}}, {{
               0.6666666666666666, 1, 1}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50]},
         {
          
          GraphicsBox[{RasterBox[{{1, 0, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{1, 0, Rational[1, 3]}}, {{
               1, 0, 0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{1, 0, Rational[2, 3]}}, {{
               1, 0, 0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{RasterBox[{{1, 0, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{1, Rational[1, 3], 0}}, {{
               1, 0.3333333333333333, 0}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{1, Rational[1, 3], Rational[1, 3]}}, {{
               1, 0.3333333333333333, 0.3333333333333333}}], {{0, 0}, {3, 
             1}}, {0, 1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{1, Rational[1, 3], Rational[2, 3]}}, {{
               1, 0.3333333333333333, 0.6666666666666666}}], {{0, 0}, {3, 
             1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{1, Rational[1, 3], 1}}, {{
               1, 0.3333333333333333, 1}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{1, Rational[2, 3], 0}}, {{
               1, 0.6666666666666666, 0}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{1, Rational[2, 3], Rational[1, 3]}}, {{
               1, 0.6666666666666666, 0.3333333333333333}}], {{0, 0}, {3, 
             1}}, {0, 1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{1, Rational[2, 3], Rational[2, 3]}}, {{
               1, 0.6666666666666666, 0.6666666666666666}}], {{0, 0}, {3, 
             1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{1, Rational[2, 3], 1}}, {{
               1, 0.6666666666666666, 1}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{RasterBox[{{1, 1, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{1, 1, Rational[1, 3]}}, {{
               1, 1, 0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{
            RasterBox[
             NCache[{{1, 1, Rational[2, 3]}}, {{
               1, 1, 0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50], 
          
          GraphicsBox[{RasterBox[{{1, 1, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
            RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
             1, -1}, {2, 0}}, {0, 1}], {{
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
              {GrayLevel[0.2]}, 
              LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 
               1}}, {{3, 0}, {3, 1}}}], 
              LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
           Frame->False,
           FrameTicks->{None, None},
           ImageSize->50]}
        },
        ColumnsEqual->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"], "\<\"four color \
339044861442636834121823371987194788625\"\>"]}
   },
   ColumnsEqual->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Column"]], "Output",
 CellChangeTimes->{3.39332917246875*^9, 3.39401369859375*^9}]
}, {2}]],

Cell["\<\
Rearranging the 4 color icon to see the left-right dependencies are right.\
\>", "Text",
 CellChangeTimes->{{3.39332897015625*^9, 3.393328996921875*^9}, {
  3.394270164234375*^9, 3.39427016671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"myiconXY", "[", 
      RowBox[{"#", ",", 
       RowBox[{"CellularAutomaton", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "339044861442636834121823371987194788625", ",", "4", ",", "1"}], 
          "}"}], ",", "#", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", "1", "}"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", "1", "}"}], "}"}]}], "}"}]}], "]"}], ",", "4", ",", 
       RowBox[{"ImageSize", "\[Rule]", "50"}]}], "]"}], "&"}], ",", 
    RowBox[{"Transpose", "[", 
     RowBox[{"Map", "[", 
      RowBox[{"Last", ",", 
       RowBox[{"Split", "[", 
        RowBox[{
         RowBox[{"Reverse", "[", 
          RowBox[{"Sort", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Mod", "[", 
                  RowBox[{"#", ",", "2"}], "]"}], ",", 
                 RowBox[{"#", "[", 
                  RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", "#"}], "}"}], 
             "&"}], "/@", 
            RowBox[{"Tuples", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"3", ",", "2", ",", "1", ",", "0"}], "}"}], ",", "3"}],
              "]"}]}], "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "===", 
           RowBox[{"#2", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "&"}]}], "]"}], ",", 
       RowBox[{"{", "2", "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"{", "2", "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.3930852863125*^9, 3.3930853986875*^9}, 
   3.393085449828125*^9, {3.39308559859375*^9, 3.39308559875*^9}, {
   3.393085646984375*^9, 3.393085652296875*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{RasterBox[{{0, 0, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
       RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{0, Rational[2, 3], 0}}, {{0, 0.6666666666666666, 0}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{0, 0, Rational[1, 3]}}, {{0, 0, 0.3333333333333333}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{0, Rational[2, 3], Rational[1, 3]}}, {{
          0, 0.6666666666666666, 0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{0, Rational[1, 3], 0}}, {{0, 0.3333333333333333, 0}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{RasterBox[{{0, 1, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{0, Rational[1, 3], Rational[1, 3]}}, {{
          0, 0.3333333333333333, 0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{0, 1, Rational[1, 3]}}, {{0, 1, 0.3333333333333333}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], 0, 0}}, {{0.3333333333333333, 0, 0}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], Rational[2, 3], 0}}, {{
          0.3333333333333333, 0.6666666666666666, 0}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], 0, Rational[1, 3]}}, {{
          0.3333333333333333, 0, 0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], Rational[2, 3], Rational[1, 3]}}, {{
         0.3333333333333333, 0.6666666666666666, 0.3333333333333333}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], Rational[1, 3], 0}}, {{
          0.3333333333333333, 0.3333333333333333, 0}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], 1, 0}}, {{0.3333333333333333, 1, 0}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], Rational[1, 3], Rational[1, 3]}}, {{
         0.3333333333333333, 0.3333333333333333, 0.3333333333333333}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], 1, Rational[1, 3]}}, {{
          0.3333333333333333, 1, 0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50]},
    {
     GraphicsBox[{
       RasterBox[
        NCache[{{0, 0, Rational[2, 3]}}, {{0, 0, 0.6666666666666666}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{0, Rational[2, 3], Rational[2, 3]}}, {{
          0, 0.6666666666666666, 0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{RasterBox[{{0, 0, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
       RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{0, Rational[2, 3], 1}}, {{0, 0.6666666666666666, 1}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{0, Rational[1, 3], Rational[2, 3]}}, {{
          0, 0.3333333333333333, 0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{0, 1, Rational[2, 3]}}, {{0, 1, 0.6666666666666666}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{0, Rational[1, 3], 1}}, {{0, 0.3333333333333333, 1}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{RasterBox[{{0, 1, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
       RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], 0, Rational[2, 3]}}, {{
          0.3333333333333333, 0, 0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], Rational[2, 3], Rational[2, 3]}}, {{
         0.3333333333333333, 0.6666666666666666, 0.6666666666666666}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], 0, 1}}, {{0.3333333333333333, 0, 1}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], Rational[2, 3], 1}}, {{
          0.3333333333333333, 0.6666666666666666, 1}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], Rational[1, 3], Rational[2, 3]}}, {{
         0.3333333333333333, 0.3333333333333333, 0.6666666666666666}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], 1, Rational[2, 3]}}, {{
          0.3333333333333333, 1, 0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], Rational[1, 3], 1}}, {{
          0.3333333333333333, 0.3333333333333333, 1}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[1, 3], 1, 1}}, {{0.3333333333333333, 1, 1}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50]},
    {
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], 0, 0}}, {{0.6666666666666666, 0, 0}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], Rational[2, 3], 0}}, {{
          0.6666666666666666, 0.6666666666666666, 0}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], 0, Rational[1, 3]}}, {{
          0.6666666666666666, 0, 0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], Rational[2, 3], Rational[1, 3]}}, {{
         0.6666666666666666, 0.6666666666666666, 0.3333333333333333}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], Rational[1, 3], 0}}, {{
          0.6666666666666666, 0.3333333333333333, 0}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], 1, 0}}, {{0.6666666666666666, 1, 0}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], Rational[1, 3], Rational[1, 3]}}, {{
         0.6666666666666666, 0.3333333333333333, 0.3333333333333333}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], 1, Rational[1, 3]}}, {{
          0.6666666666666666, 1, 0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{RasterBox[{{1, 0, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
       RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{1, Rational[2, 3], 0}}, {{1, 0.6666666666666666, 0}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{1, 0, Rational[1, 3]}}, {{1, 0, 0.3333333333333333}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{1, Rational[2, 3], Rational[1, 3]}}, {{
          1, 0.6666666666666666, 0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{1, Rational[1, 3], 0}}, {{1, 0.3333333333333333, 0}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{RasterBox[{{1, 1, 0}}, {{0, 0}, {3, 1}}, {0, 1}], 
       RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{1, Rational[1, 3], Rational[1, 3]}}, {{
          1, 0.3333333333333333, 0.3333333333333333}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{1, 1, Rational[1, 3]}}, {{1, 1, 0.3333333333333333}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50]},
    {
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], 0, Rational[2, 3]}}, {{
          0.6666666666666666, 0, 0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], Rational[2, 3], Rational[2, 3]}}, {{
         0.6666666666666666, 0.6666666666666666, 0.6666666666666666}}], {{0, 
        0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], 0, 1}}, {{0.6666666666666666, 0, 1}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], Rational[2, 3], 1}}, {{
          0.6666666666666666, 0.6666666666666666, 1}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], Rational[1, 3], Rational[2, 3]}}, {{
         0.6666666666666666, 0.3333333333333333, 0.6666666666666666}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], 1, Rational[2, 3]}}, {{
          0.6666666666666666, 1, 0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], Rational[1, 3], 1}}, {{
          0.6666666666666666, 0.3333333333333333, 1}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{Rational[2, 3], 1, 1}}, {{0.6666666666666666, 1, 1}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{1, 0, Rational[2, 3]}}, {{1, 0, 0.6666666666666666}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{1, Rational[2, 3], Rational[2, 3]}}, {{
          1, 0.6666666666666666, 0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{RasterBox[{{1, 0, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[1, 3]}}, {{0.3333333333333333}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{1, Rational[2, 3], 1}}, {{1, 0.6666666666666666, 1}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{0}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{1, Rational[1, 3], Rational[2, 3]}}, {{
          1, 0.3333333333333333, 0.6666666666666666}}], {{0, 0}, {3, 1}}, {0, 
        1}], RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{1, 1, Rational[2, 3]}}, {{1, 1, 0.6666666666666666}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{
       RasterBox[
        NCache[{{1, Rational[1, 3], 1}}, {{1, 0.3333333333333333, 1}}], {{0, 
        0}, {3, 1}}, {0, 1}], RasterBox[{{1}}, {{1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50], 
     GraphicsBox[{RasterBox[{{1, 1, 1}}, {{0, 0}, {3, 1}}, {0, 1}], 
       RasterBox[NCache[{{Rational[2, 3]}}, {{0.6666666666666666}}], {{
        1, -1}, {2, 0}}, {0, 1}], {{
         {GrayLevel[0.2]}, LineBox[{{{0, 1}, {3, 1}}, {{0, 0}, {3, 0}}}]}, {
         {GrayLevel[0.2]}, 
         LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}, {{2, 0}, {2, 1}}, {{3, 
          0}, {3, 1}}}], 
         LineBox[{{1, 1}, {1, -1}, {2, -1}, {2, 1}, {1, 1}}]}}},
      Frame->False,
      FrameTicks->{None, None},
      ImageSize->50]}
   },
   ColumnsEqual->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Grid"]], "Output",
 CellChangeTimes->{3.393328959*^9}]
}, {2}]],

Cell[TextData[{
 "The best implementation within ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " is to use the four color rule."
}], "Text",
 CellChangeTimes->{{3.3942704826875*^9, 3.394270496953125*^9}}],

Cell[BoxData[
 RowBox[{"CellularAutomaton", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"339044861442636834121823371987194788625", ",", "4", ",", "1"}], 
    "}"}], ",", "init", ",", "t"}], "]"}]], "Input",
 CellChangeTimes->{{3.394270511796875*^9, 3.3942705239375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Other Backgrounds", "Section",
 CellChangeTimes->{{3.393340641375*^9, 3.393340644546875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Underscript", "[", 
  RowBox[{
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ArrayPlot", "[", 
       RowBox[{"#", ",", 
        RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
        RowBox[{"Mesh", "\[Rule]", "True"}]}], "]"}], "&"}], "/@", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Mod", "[", 
        RowBox[{
         RowBox[{"CA4", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", "0", "}"}], ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"12", ",", "All"}], "}"}]}], "]"}], ",", "2"}], "]"}], 
       ",", 
       RowBox[{"Mod", "[", 
        RowBox[{
         RowBox[{"CA4", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"12", ",", "All"}], "}"}]}], "]"}], ",", "2"}], "]"}]}], 
      "}"}]}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"Text", "[", "\"\<Simple Periodic Backgrounds\>\"", "]"}], ",", 
     "20"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.39328543675*^9, 3.39328552446875*^9}, {
  3.393285863328125*^9, 3.393286104875*^9}, {3.39328613578125*^9, 
  3.39328614303125*^9}, {3.393340828984375*^9, 3.39334106315625*^9}}],

Cell[BoxData[
 UnderscriptBox[
  GraphicsBox[{{}, {InsetBox[
      GraphicsBox[{
        RasterBox[{{1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1, 1}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1, 1, 1, 1, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {1, 
         1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0, 0}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}}, {{0, 0}, {
         25, 13}}, {0, 1}], {
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          
          StyleBox[
           LineBox[{{{0, 13}, {25, 13}}, {{0, 12}, {25, 12}}, {{0, 11}, {25, 
            11}}, {{0, 10}, {25, 10}}, {{0, 9}, {25, 9}}, {{0, 8}, {25, 
            8}}, {{0, 7}, {25, 7}}, {{0, 6}, {25, 6}}, {{0, 5}, {25, 5}}, {{0,
             4}, {25, 4}}, {{0, 3}, {25, 3}}, {{0, 2}, {25, 2}}, {{0, 1}, {25,
             1}}, {{0, 0}, {25, 0}}}],
           Antialiasing->False]}, 
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          
          StyleBox[
           LineBox[{{{0, 0}, {0, 13}}, {{1, 0}, {1, 13}}, {{2, 0}, {2, 
            13}}, {{3, 0}, {3, 13}}, {{4, 0}, {4, 13}}, {{5, 0}, {5, 13}}, {{
            6, 0}, {6, 13}}, {{7, 0}, {7, 13}}, {{8, 0}, {8, 13}}, {{9, 0}, {
            9, 13}}, {{10, 0}, {10, 13}}, {{11, 0}, {11, 13}}, {{12, 0}, {12, 
            13}}, {{13, 0}, {13, 13}}, {{14, 0}, {14, 13}}, {{15, 0}, {15, 
            13}}, {{16, 0}, {16, 13}}, {{17, 0}, {17, 13}}, {{18, 0}, {18, 
            13}}, {{19, 0}, {19, 13}}, {{20, 0}, {20, 13}}, {{21, 0}, {21, 
            13}}, {{22, 0}, {22, 13}}, {{23, 0}, {23, 13}}, {{24, 0}, {24, 
            13}}, {{25, 0}, {25, 13}}}],
           Antialiasing->False]}}},
       Frame->False,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->200], {106.66666666666667`, -54.6}, 
      ImageScaled[{0.5, 0.5}], {200, 104.}], InsetBox[
      GraphicsBox[{
        RasterBox[{{0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 
         1, 0, 1, 0, 1, 0, 1}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 
         0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0}, {0, 0, 0, 0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {1, 0, 1, 
         0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 
         0}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1}, {0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 
         1, 0, 1, 0, 1, 0, 1, 0, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 1, 0, 1, 0, 1, 0, 1, 0, 
         1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1}, {1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {1, 
         0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 
         1, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0}, {1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 1, 0, 
         1, 0, 1, 0, 1, 0, 1, 0, 1, 0}}, {{0, 0}, {26, 13}}, {0, 1}], {
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          
          StyleBox[
           LineBox[{{{0, 13}, {26, 13}}, {{0, 12}, {26, 12}}, {{0, 11}, {26, 
            11}}, {{0, 10}, {26, 10}}, {{0, 9}, {26, 9}}, {{0, 8}, {26, 
            8}}, {{0, 7}, {26, 7}}, {{0, 6}, {26, 6}}, {{0, 5}, {26, 5}}, {{0,
             4}, {26, 4}}, {{0, 3}, {26, 3}}, {{0, 2}, {26, 2}}, {{0, 1}, {26,
             1}}, {{0, 0}, {26, 0}}}],
           Antialiasing->False]}, 
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          
          StyleBox[
           LineBox[{{{0, 0}, {0, 13}}, {{1, 0}, {1, 13}}, {{2, 0}, {2, 
            13}}, {{3, 0}, {3, 13}}, {{4, 0}, {4, 13}}, {{5, 0}, {5, 13}}, {{
            6, 0}, {6, 13}}, {{7, 0}, {7, 13}}, {{8, 0}, {8, 13}}, {{9, 0}, {
            9, 13}}, {{10, 0}, {10, 13}}, {{11, 0}, {11, 13}}, {{12, 0}, {12, 
            13}}, {{13, 0}, {13, 13}}, {{14, 0}, {14, 13}}, {{15, 0}, {15, 
            13}}, {{16, 0}, {16, 13}}, {{17, 0}, {17, 13}}, {{18, 0}, {18, 
            13}}, {{19, 0}, {19, 13}}, {{20, 0}, {20, 13}}, {{21, 0}, {21, 
            13}}, {{22, 0}, {22, 13}}, {{23, 0}, {23, 13}}, {{24, 0}, {24, 
            13}}, {{25, 0}, {25, 13}}, {{26, 0}, {26, 13}}}],
           Antialiasing->False]}}},
       Frame->False,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->200], {320., -54.6}, 
      ImageScaled[{0.5, 0.5}], {200, 100.}]}, {}},
   ContentSelectable->True,
   ImageSize->{438.6666666666667, 121.2},
   PlotRangePadding->{6, 5},
   ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzt3UGOU0cURmETBg07SEgGTJPsIxllC4gWigSDKBFhJYhxLyPb62CDAUG1
sdvm9SnrQ/BolR//uY3rnvLg2v3H5avnf/51+erFs8vHv7+8/Of5i2f/Pv7t
75dvl+7fW62+e71arf57vFp/ff32y/eX67e/313erC/rZQs7F37cLFxfXV39
sL5sHnr67qFHm7/ub5bf/1o9uP5y7eFgbXTfMWsYizM2z/7mz/r6xJ7AsCcw
vlj7sCd++XCUfL++/GR3YHzcHT9/sg+2r9cebK43523vu9jzvhnzLo7gTp73
YW88ogoMqjij1qYKDKqgCqrAoIp03kStTRUYVEEVVIFBFem8iVqbKjCogiqo
AoMq0nkTtfYiqthMWzxaX361Y2Z/hh0uGA4XqqAKjJIqPr47wEgnxg0HyaF5
F3veN2NeqZaF8xwkGFQxZy1UgUEV2bxSLVSBQRXZvFItVIFBFdm8Ui1UgUEV
2bxSLVSBQRXZvFItVIFBFdm8Ui0FVYxHOkNV33leqZbCjnl/+2jUa7v2cLA2
uu+YNYzFGQ6XiWqhCoyKKnaOdJ7Jd4zxDQ6SUd5IZrvumzGv9D6FhfMcJBhU
kWjFeh5VYFBFohXreVSBQRWJVqznUQUGVSRasZ5HFRhUkWjFeh5VYFBFohXr
eVSBQRWJVqznHTnSOcszbMcscriMIrZrE83AY+y/5nA5n9Y+dR5VYNyoCp/S
ifHVg2Qkn11rF3veN2NeqZaF8xwkGFQxZy1UgUEV2bxSLVSBQRXZvFItVIFB
Fdm8Ui1UgUEV2bxSLVSBQRXZvFItVIFBFdm8Ui0FVez/g9fP5H9h6loKO+a8
hIlx28PFnBbGV196jP7tSD7b+0oDuqfOm2hA99R5DhIMqki0Yj2PKjCoItGK
9TyqwKCKRCvW86gCgyoSrVjPowoMqki0Yj2PKjCoItGK9TyqwKCKRCvW86gC
gyoSrVjPO2Ckc+Zn2I5Z5HAZxW7XJvpYY4z91w4Y6TyT7xjjtrvjli9lJvpR
81PXsnCegwSDKuashSowqCKbV6qFKjCoIptXqoUqMKgim1eqhSowqCKbV6qF
KjCoIptXqoUqMKgim1eqhSowqCKbV6qFKjCoIptXqqWgis+mv31KJ8ana0Of
jFw0ytveN9G8+8F5pfcpLJznjWcYVJFoxXoeVWBQRaIV63lUgUEViVas51EF
BlUkWrGeRxUYVJFoxXoeVWBQRaIV63lUgUEViVas51EFBlUkWrGeRxUYVJFo
xXqekU6Mb+aTXWsXe943Y16ploXzvPTAoIo5a6EKDKrI5pVqoQoMqsjmlWqh
CgyqyOaVaqEKDKrI5pVqoQoMqsjmlWqhCgyqyOaVaqEKDKrI5pVqoQqMiirG
A3qfTfHt2G8j6GhP77pvxryJ5jRPnbfLJ7uUNNEn2WLsv2ZE/HxamyowqIIq
7iCPKjCoItGK9TyqwKCKRCvW86gCgyoSrVjPowoMqki0Yj2PKjCoItGK9Tyq
wKCKRCvW86gCgyoSrVjPowqMG1VxyEjnaA/uWpvoJ45PXcvCeUbEMT5ZG770
ODRvou0/dS1UgUEV2bxSLVSBQRXZvFItVIFBFdm8Ui1UgUEV2bxSLVSBQRXZ
vFItVIFBFdm8Ui1UgUEV2bxSLVSBQRXZvFItVIFRUcWxI52jOdLtfRONPR+c
VxpXXziPTzBu89JjltamCqrAoAqqoAqMO2JQxfm09qnzqAKDKhKtWM+jCgyq
SLRiPY8qMKgi0Yr1PKrAoIpEK9bzqAKDKhKtWM+jCowbVTGe0zqv7xjjyINk
JJ9daxP9qPmpa1k4z0GCQRVz1lJQxXj6O1T1neeVainsmD0iJvrQa4z91xwu
E9VCFRhUkc0r1UIVGFSRzSvVQhUYVJHNK9VCFRhUkc0r1UIVGFSRzSvVQhUY
VJHNK9VCFRgVVewc6TyT7xjjyINkNOM1ytveV5rlP3XeRLP8p85zkGBQRaIV
63kHjHTO/AzbMd54hvEtGA6X82ntU+dRBQZVJFqxnkcVGFSRaMV6HlVgUEWi
Fet5VIFBFYlWrOdRBQZVJFqxnkcVGFSRaMV6HlVg3KgKn9KJMdwdm+sTewJj
x574OKS1eejpu4c2X28ubyyMFlb3/gfJSUHQ\
\>"]], 
  StyleBox[
   InterpretationBox[Cell[
    BoxData["\<\"Simple Periodic Backgrounds\"\>"], "Text", "TR"],
    Text["Simple Periodic Backgrounds"]],
   StripOnInput->False,
   FontSize->20]]], "Output",
 CellChangeTimes->{{3.39334102571875*^9, 3.393341064171875*^9}}]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Underscript", "[", 
  RowBox[{
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ArrayPlot", "[", 
       RowBox[{"#", ",", 
        RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
        RowBox[{"Mesh", "\[Rule]", "True"}]}], "]"}], "&"}], "/@", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"CA4", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ",", 
              RowBox[{"#", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"12", ",", "All"}], "}"}]}], "]"}], ",", "2"}], "]"}], 
        "&"}], "/@", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1", ",", "3", ",", "3", ",", "3"}], "}"}], ",",
            
           RowBox[{"{", 
            RowBox[{"2", ",", "2", ",", "3", ",", "3", ",", "3"}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "1"}], "}"}], ",",
            
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "3", ",", "1", ",", "3"}], "}"}], ",",
            
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "3", ",", "2", ",", "3"}], "}"}], ",",
            
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "2", ",", "0", ",", "2"}], "}"}], ",",
            
           RowBox[{"{", 
            RowBox[{"1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",",
            
           RowBox[{"{", 
            RowBox[{"2", ",", "2", ",", "1", ",", "3", ",", "1"}], "}"}], ",",
            
           RowBox[{"{", 
            RowBox[{"1", ",", "1", ",", "2", ",", "3", ",", "2"}], "}"}], ",",
            
           RowBox[{"{", 
            RowBox[{"2", ",", "2", ",", "0", ",", "2", ",", "0"}], "}"}]}], 
          "}"}]}], "}"}]}], ")"}]}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"Text", "[", "\"\<Sample Periodic Backgrounds\>\"", "]"}], ",", 
     "20"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.39328543675*^9, 3.39328552446875*^9}, {
  3.393285863328125*^9, 3.393286104875*^9}, {3.39328613578125*^9, 
  3.39328614303125*^9}, {3.393340828984375*^9, 3.393341145921875*^9}}],

Cell[BoxData[
 UnderscriptBox[
  GraphicsBox[{{}, {InsetBox[
      GraphicsBox[{
        RasterBox[{{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 
         1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1}, {0, 0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
         0}, {0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 
         0, 1, 1, 0, 0, 0, 1, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 1, 1, 0, 0, 0, 
         1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1}, {
         0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0}, {0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 
         0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 
         1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 
         0, 0, 1, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 
         0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1}, {0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
         0, 0}}, {{0, 0}, {29, 13}}, {0, 1}], {
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          
          StyleBox[
           LineBox[{{{0, 13}, {29, 13}}, {{0, 12}, {29, 12}}, {{0, 11}, {29, 
            11}}, {{0, 10}, {29, 10}}, {{0, 9}, {29, 9}}, {{0, 8}, {29, 
            8}}, {{0, 7}, {29, 7}}, {{0, 6}, {29, 6}}, {{0, 5}, {29, 5}}, {{0,
             4}, {29, 4}}, {{0, 3}, {29, 3}}, {{0, 2}, {29, 2}}, {{0, 1}, {29,
             1}}, {{0, 0}, {29, 0}}}],
           Antialiasing->False]}, 
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          
          StyleBox[
           LineBox[{{{0, 0}, {0, 13}}, {{1, 0}, {1, 13}}, {{2, 0}, {2, 
            13}}, {{3, 0}, {3, 13}}, {{4, 0}, {4, 13}}, {{5, 0}, {5, 13}}, {{
            6, 0}, {6, 13}}, {{7, 0}, {7, 13}}, {{8, 0}, {8, 13}}, {{9, 0}, {
            9, 13}}, {{10, 0}, {10, 13}}, {{11, 0}, {11, 13}}, {{12, 0}, {12, 
            13}}, {{13, 0}, {13, 13}}, {{14, 0}, {14, 13}}, {{15, 0}, {15, 
            13}}, {{16, 0}, {16, 13}}, {{17, 0}, {17, 13}}, {{18, 0}, {18, 
            13}}, {{19, 0}, {19, 13}}, {{20, 0}, {20, 13}}, {{21, 0}, {21, 
            13}}, {{22, 0}, {22, 13}}, {{23, 0}, {23, 13}}, {{24, 0}, {24, 
            13}}, {{25, 0}, {25, 13}}, {{26, 0}, {26, 13}}, {{27, 0}, {27, 
            13}}, {{28, 0}, {28, 13}}, {{29, 0}, {29, 13}}}],
           Antialiasing->False]}}},
       Frame->False,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->200], {106.66666666666667`, -47.06896551724138}, 
      ImageScaled[{0.5, 0.5}], {200, 89.65517241379311}], InsetBox[
      GraphicsBox[{
        RasterBox[{{0, 1, 0, 0, 1, 0, 1, 0, 0, 1, 0, 1, 0, 0, 1, 0, 1, 0, 0, 
         1, 0, 1, 0, 0, 1, 0, 1, 0, 0}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {1, 0, 1, 1, 0, 
         1, 0, 1, 1, 0, 1, 0, 1, 1, 0, 1, 0, 1, 1, 0, 1, 0, 1, 1, 0, 1, 0, 1, 
         1}, {0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 
         0, 1, 1, 0, 0, 0, 1, 1}, {1, 0, 1, 1, 0, 1, 0, 1, 1, 0, 1, 0, 1, 1, 
         0, 1, 0, 1, 1, 0, 1, 0, 1, 1, 0, 1, 0, 1, 1}, {1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {
         0, 1, 0, 0, 1, 0, 1, 0, 0, 1, 0, 1, 0, 0, 1, 0, 1, 0, 0, 1, 0, 1, 0, 
         0, 1, 0, 1, 0, 0}, {0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 
         0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1}, {0, 1, 0, 0, 1, 0, 1, 0, 0, 
         1, 0, 1, 0, 0, 1, 0, 1, 0, 0, 1, 0, 1, 0, 0, 1, 0, 1, 0, 0}, {1, 1, 
         1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
         1, 1, 1, 1}, {1, 0, 1, 1, 0, 1, 0, 1, 1, 0, 1, 0, 1, 1, 0, 1, 0, 1, 
         1, 0, 1, 0, 1, 1, 0, 1, 0, 1, 1}, {0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 
         0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 1}, {1, 0, 1, 1, 
         0, 1, 0, 1, 1, 0, 1, 0, 1, 1, 0, 1, 0, 1, 1, 0, 1, 0, 1, 1, 0, 1, 0, 
         1, 1}}, {{0, 0}, {29, 13}}, {0, 1}], {
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          
          StyleBox[
           LineBox[{{{0, 13}, {29, 13}}, {{0, 12}, {29, 12}}, {{0, 11}, {29, 
            11}}, {{0, 10}, {29, 10}}, {{0, 9}, {29, 9}}, {{0, 8}, {29, 
            8}}, {{0, 7}, {29, 7}}, {{0, 6}, {29, 6}}, {{0, 5}, {29, 5}}, {{0,
             4}, {29, 4}}, {{0, 3}, {29, 3}}, {{0, 2}, {29, 2}}, {{0, 1}, {29,
             1}}, {{0, 0}, {29, 0}}}],
           Antialiasing->False]}, 
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          
          StyleBox[
           LineBox[{{{0, 0}, {0, 13}}, {{1, 0}, {1, 13}}, {{2, 0}, {2, 
            13}}, {{3, 0}, {3, 13}}, {{4, 0}, {4, 13}}, {{5, 0}, {5, 13}}, {{
            6, 0}, {6, 13}}, {{7, 0}, {7, 13}}, {{8, 0}, {8, 13}}, {{9, 0}, {
            9, 13}}, {{10, 0}, {10, 13}}, {{11, 0}, {11, 13}}, {{12, 0}, {12, 
            13}}, {{13, 0}, {13, 13}}, {{14, 0}, {14, 13}}, {{15, 0}, {15, 
            13}}, {{16, 0}, {16, 13}}, {{17, 0}, {17, 13}}, {{18, 0}, {18, 
            13}}, {{19, 0}, {19, 13}}, {{20, 0}, {20, 13}}, {{21, 0}, {21, 
            13}}, {{22, 0}, {22, 13}}, {{23, 0}, {23, 13}}, {{24, 0}, {24, 
            13}}, {{25, 0}, {25, 13}}, {{26, 0}, {26, 13}}, {{27, 0}, {27, 
            13}}, {{28, 0}, {28, 13}}, {{29, 0}, {29, 13}}}],
           Antialiasing->False]}}},
       Frame->False,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->200], {320., -47.06896551724138}, 
      ImageScaled[{0.5, 0.5}], {200, 89.65517241379311}]}, {}},
   ContentSelectable->True,
   ImageSize->{438.6666666666667, 106.13793103448276`},
   PlotRangePadding->{6, 5}], 
  StyleBox[
   InterpretationBox[Cell[
    BoxData["\<\"Sample Periodic Backgrounds\"\>"], "Text", "TR"],
    Text["Sample Periodic Backgrounds"]],
   StripOnInput->False,
   FontSize->20]]], "Output",
 CellChangeTimes->{{3.3933411204375*^9, 3.393341147140625*^9}}]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{
      RowBox[{"Prepend", "[", 
       RowBox[{
        RowBox[{"Outer", "[", 
         RowBox[{"Count", ",", 
          RowBox[{"Map", "[", 
           RowBox[{"Length", ",", 
            RowBox[{"Array", "[", 
             RowBox[{"backs", ",", "8"}], "]"}], ",", 
            RowBox[{"{", "2", "}"}]}], "]"}], ",", 
          RowBox[{"Union", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{"Map", "[", 
             RowBox[{"Length", ",", 
              RowBox[{"Array", "[", 
               RowBox[{"backs", ",", "8"}], "]"}], ",", 
              RowBox[{"{", "2", "}"}]}], "]"}], "]"}], "]"}], ",", "1"}], 
         "]"}], ",", 
        RowBox[{"Union", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{"Map", "[", 
           RowBox[{"Length", ",", 
            RowBox[{"Array", "[", 
             RowBox[{"backs", ",", "8"}], "]"}], ",", 
            RowBox[{"{", "2", "}"}]}], "]"}], "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"Dividers", "\[Rule]", "All"}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{
      "Text", "[", 
       "\"\<Periods of periodic backgrounds of different sizes\>\"", "]"}], 
      ",", "20"}], "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.392881881578125*^9, 3.392881919578125*^9}, {
   3.392918607078125*^9, 3.39291860746875*^9}, 3.392919713015625*^9, {
   3.39291975640625*^9, 3.392919865796875*^9}, {3.393340658453125*^9, 
   3.393340765546875*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", 
         "14", "15", "16", "17", "18", "20", "21", "22", "24", "26", "27", 
         "28", "30", "32", "34", "35", "36", "38", "39", "40", "42", "44", 
         "46", "48", "49", "50", "51", "52", "53", "54", "56", "58", "61", 
         "62", "66", "70", "72", "76", "83", "84", "90", "94", "96", "98", 
         "104", "108", "112", "164"},
        {"1", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0",
          "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
         "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0",
          "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
         "0", "0", "0", "0", "0", "0", "0"},
        {"1", "1", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0",
          "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
         "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0",
          "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
         "0", "0", "0", "0", "0", "0", "0"},
        {"1", "0", "2", "2", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0",
          "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
         "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0",
          "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
         "0", "0", "0", "0", "0", "0", "0"},
        {"3", "7", "2", "3", "0", "3", "1", "0", "0", "1", "0", "0", "0", "0",
          "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
         "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0",
          "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
         "0", "0", "0", "0", "0", "0", "0"},
        {"2", "3", "2", "2", "2", "6", "2", "3", "0", "3", "0", "0", "0", "0",
          "0", "1", "0", "0", "0", "0", "0", "0", "1", "0", "0", "1", "0", 
         "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0",
          "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
         "0", "0", "0", "0", "0", "0", "0"},
        {"3", "4", "5", "10", "7", "6", "1", "2", "3", "5", "0", "1", "1", 
         "2", "0", "4", "0", "2", "0", "0", "0", "2", "0", "0", "1", "2", "0",
          "3", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
         "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0",
          "0", "0", "0", "0", "0", "0", "0"},
        {"2", "4", "6", "7", "4", "12", "2", "9", "0", "8", "1", "1", "1", 
         "10", "0", "3", "0", "10", "2", "2", "6", "7", "4", "1", "1", "2", 
         "0", "1", "2", "0", "0", "0", "2", "2", "0", "1", "0", "0", "0", "0",
          "2", "1", "1", "0", "0", "0", "2", "1", "0", "2", "0", "2", "0", 
         "0", "0", "0", "0", "0", "0", "0", "0"},
        {"13", "43", "11", "50", "5", "43", "12", "33", "0", "24", "2", "26", 
         "2", "21", "1", "6", "2", "17", "5", "1", "9", "13", "8", "1", "4", 
         "13", "1", "5", "1", "8", "3", "1", "0", "6", "1", "6", "4", "2", 
         "1", "1", "0", "0", "4", "2", "1", "1", "4", "0", "1", "2", "2", "0",
          "3", "2", "1", "6", "1", "1", "1", "1", "2"}
       },
       ColumnsEqual->False,
       GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       RowsEqual->False],
      "Grid"]},
    {
     StyleBox[
      InterpretationBox[Cell[
       BoxData["\<\"Periods of periodic backgrounds of different sizes\"\>"], 
        "Text", "TR"],
       Text["Periods of periodic backgrounds of different sizes"]],
      StripOnInput->False,
      FontSize->20]}
   },
   ColumnsEqual->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Column"]], "Output",
 CellChangeTimes->{
  3.392919817953125*^9, 3.392919867875*^9, {3.393340717125*^9, 
   3.39334076634375*^9}}]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Particles", "Section",
 CellChangeTimes->{{3.392793823125*^9, 3.392793825078125*^9}}],

Cell["\<\
Can have both directions (37R is symmetric) and can be time reversed (37R is \
reversible)\
\>", "Text",
 CellChangeTimes->{{3.3928158525*^9, 3.392815883109375*^9}}],

Cell["Overlap", "Text",
 CellChangeTimes->{{3.392815811515625*^9, 3.39281582425*^9}}],

Cell["Have phase angles", "Text",
 CellChangeTimes->{{3.392815826546875*^9, 3.392815828734375*^9}, {
  3.393071310421875*^9, 3.39307131165625*^9}}],

Cell["form boundaries between regions in different phase", "Text",
 CellChangeTimes->{{3.3928158378125*^9, 3.39281584921875*^9}}],

Cell["Can carry \"information\" thought of as radiation", "Text",
 CellChangeTimes->{{3.392815890734375*^9, 3.39281590646875*^9}}],

Cell["\<\
Presumably emulation of irreversible systems requires radiation of the extra \
information needed\
\>", "Text",
 CellChangeTimes->{{3.392815911375*^9, 3.392815942921875*^9}}],

Cell["Represented by the inert expression", "Text",
 CellChangeTimes->{{3.3928159654375*^9, 3.392815969875*^9}, {3.392816028*^9, 
  3.392816031171875*^9}}],

Cell[BoxData[
 RowBox[{"Particle37R", "[", 
  RowBox[{
  "index", ",", " ", "direction", ",", " ", "timedirection", ",", " ", 
   "phaseindex"}], "]"}]], "Input",
 CellChangeTimes->{{3.392815977625*^9, 3.392816060859375*^9}}],

Cell[BoxData[
 RowBox[{"Particle37RData", "[", "]"}]], "Input",
 CellChangeTimes->{{3.392817267984375*^9, 3.392817279359375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Universality and Reversibility", "Section",
 CellChangeTimes->{{3.393329270140625*^9, 3.393329275234375*^9}}],

Cell["Does reversibility hinder universality?", "Text",
 CellChangeTimes->{{3.39332928065625*^9, 3.39332928990625*^9}}],

Cell["No.", "Text",
 CellChangeTimes->{{3.3933292976875*^9, 3.393329301390625*^9}}],

Cell["\<\
One might have thought that there would be a difficulty emulating something \
which is not reversible.\
\>", "Text",
 CellChangeTimes->{{3.393329312015625*^9, 3.393329331046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Underscript", "[", 
       RowBox[{
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", 
              RowBox[{".7", 
               RowBox[{"{", 
                RowBox[{"4", ",", "2"}], "}"}]}]}], "}"}], "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "4"}], "}"}], ",", 
              RowBox[{
               RowBox[{".7", 
                RowBox[{"{", 
                 RowBox[{"4", ",", "2"}], "}"}]}], "+", 
               RowBox[{".3", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "4"}], "}"}]}]}]}], "}"}], "]"}], ",", 
           "Red", ",", 
           RowBox[{"Disk", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", "Green",
            ",", 
           RowBox[{"Disk", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "4"}], "}"}], ",", "1"}], "]"}], ",", "Blue", 
           ",", 
           RowBox[{"Disk", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"4", ",", "2"}], "}"}], ",", "1"}], "]"}]}], "}"}], 
         "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"Text", "[", "\"\<Forwards\>\"", "]"}], ",", "20"}], 
         "]"}]}], "]"}], ",", 
      RowBox[{"Underscript", "[", 
       RowBox[{
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"Disk", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", "Green",
            ",", 
           RowBox[{"Disk", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "4"}], "}"}], ",", "1"}], "]"}], ",", "Blue", 
           ",", 
           RowBox[{"Disk", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"4", ",", "2"}], "}"}], ",", "1"}], "]"}], ",", "Black",
            ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<?\>\"", ",", "40"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "2"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"Text", "[", "\"\<Backwards\>\"", "]"}], ",", "20"}], 
         "]"}]}], "]"}]}], "}"}], "}"}], ",", 
   RowBox[{"Dividers", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.393329357484375*^9, 3.393329564265625*^9}, {
  3.39333224928125*^9, 3.393332385453125*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     UnderscriptBox[
      GraphicsBox[{ArrowBox[{{0, 0}, {2.8, 1.4}}], 
        ArrowBox[{{0, 4}, {2.8, 2.5999999999999996`}}], 
        {RGBColor[1, 0, 0], DiskBox[{0, 0}]}, 
        {RGBColor[0, 1, 0], DiskBox[{0, 4}]}, 
        {RGBColor[0, 0, 1], DiskBox[{4, 2}]}}], 
      StyleBox[
       InterpretationBox[Cell[BoxData["\<\"Forwards\"\>"], "Text", "TR"],
        Text["Forwards"]],
       StripOnInput->False,
       FontSize->20]], 
     UnderscriptBox[
      GraphicsBox[{
        {RGBColor[1, 0, 0], DiskBox[{0, 0}]}, 
        {RGBColor[0, 1, 0], DiskBox[{0, 4}]}, 
        {RGBColor[0, 0, 1], DiskBox[{4, 2}]}, 
        {GrayLevel[0], InsetBox[
          StyleBox["\<\"?\"\>",
           StripOnInput->False,
           FontSize->40], {4, 2}]}}], 
      StyleBox[
       InterpretationBox[Cell[BoxData["\<\"Backwards\"\>"], "Text", "TR"],
        Text["Backwards"]],
       StripOnInput->False,
       FontSize->20]]}
   },
   ColumnsEqual->False,
   GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Grid"]], "Output",
 CellChangeTimes->{{3.39332954453125*^9, 3.393329564546875*^9}, {
  3.393332270671875*^9, 3.3933322793125*^9}, {3.393332338078125*^9, 
  3.393332385984375*^9}}]
}, {2}]],

Cell["\<\
Instead one can radiate off information.  The phase and position of the \
radiation can store the information that must be there in a reversible rule.  \
The irreversible rule is emulated by ignoring the radiated information.\
\>", "Text",
 CellChangeTimes->{{3.39333296925*^9, 3.393333011734375*^9}, {
  3.393333054015625*^9, 3.393333073578125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Underscript", "[", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{".7", 
                RowBox[{"{", 
                 RowBox[{"4", ",", "2"}], "}"}]}]}], "}"}], "]"}], ",", "Red",
             ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
            "Green", ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "4"}], "}"}], ",", "1"}], "]"}], ",", "Blue",
             ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"4", ",", "2"}], "}"}], ",", "1"}], "]"}], ",", 
            "Purple", ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"4", "-", 
                  RowBox[{".4", 
                   RowBox[{"Sin", "[", 
                    RowBox[{"5", "t"}], "]"}]}]}], ",", 
                 RowBox[{"1", "-", "t"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"t", ",", "0", ",", "2", ",", ".1"}], "}"}]}], "]"}], 
             "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"Text", "[", "\"\<Forwards: phase 1\>\"", "]"}], ",", 
           "20"}], "]"}]}], "]"}], ",", 
       RowBox[{"Underscript", "[", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "4"}], "}"}], ",", 
               RowBox[{
                RowBox[{".7", 
                 RowBox[{"{", 
                  RowBox[{"4", ",", "2"}], "}"}]}], "+", 
                RowBox[{".3", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "4"}], "}"}]}]}]}], "}"}], "]"}], ",", 
            "Red", ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
            "Green", ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "4"}], "}"}], ",", "1"}], "]"}], ",", "Blue",
             ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"4", ",", "2"}], "}"}], ",", "1"}], "]"}], ",", 
            "Purple", ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"4", "+", 
                  RowBox[{".4", 
                   RowBox[{"Sin", "[", 
                    RowBox[{"5", "t"}], "]"}]}]}], ",", 
                 RowBox[{"1", "-", "t"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"t", ",", "0", ",", "2", ",", ".1"}], "}"}]}], "]"}], 
             "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"Text", "[", "\"\<Forwards: phase 2\>\"", "]"}], ",", 
           "20"}], "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Underscript", "[", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"4", ",", "2"}], "}"}], ",", 
               RowBox[{
                RowBox[{".7", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}]}], "+", 
                RowBox[{".3", 
                 RowBox[{"{", 
                  RowBox[{"4", ",", "2"}], "}"}]}]}]}], "}"}], "]"}], ",", 
            "Red", ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
            "Green", ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "4"}], "}"}], ",", "1"}], "]"}], ",", "Blue",
             ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"4", ",", "2"}], "}"}], ",", "1"}], "]"}], ",", 
            "Purple", ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"Reverse", "@", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"4", "-", 
                   RowBox[{".4", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"5", "t"}], "]"}]}]}], ",", 
                  RowBox[{"1", "-", "t"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"t", ",", "0", ",", "2", ",", ".1"}], "}"}]}], 
               "]"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"Text", "[", "\"\<Backwards: phase 1\>\"", "]"}], ",", 
           "20"}], "]"}]}], "]"}], ",", 
       RowBox[{"Underscript", "[", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"4", ",", "2"}], "}"}], ",", 
               RowBox[{
                RowBox[{".7", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "4"}], "}"}]}], "+", 
                RowBox[{".3", 
                 RowBox[{"{", 
                  RowBox[{"4", ",", "2"}], "}"}]}]}]}], "}"}], "]"}], ",", 
            "Red", ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
            "Green", ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "4"}], "}"}], ",", "1"}], "]"}], ",", "Blue",
             ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"4", ",", "2"}], "}"}], ",", "1"}], "]"}], ",", 
            "Purple", ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"Reverse", "@", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"4", "+", 
                   RowBox[{".4", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"5", "t"}], "]"}]}]}], ",", 
                  RowBox[{"1", "-", "t"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"t", ",", "0", ",", "2", ",", ".1"}], "}"}]}], 
               "]"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"Text", "[", "\"\<Backwards: phase 2\>\"", "]"}], ",", 
           "20"}], "]"}]}], "]"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"Dividers", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.393329357484375*^9, 3.393329564265625*^9}, {
  3.39333224928125*^9, 3.393332385453125*^9}, {3.393332416453125*^9, 
  3.393332441046875*^9}, {3.393332481578125*^9, 3.3933325060625*^9}, {
  3.39333254428125*^9, 3.393332946890625*^9}, {3.393333241859375*^9, 
  3.39333327025*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     UnderscriptBox[
      GraphicsBox[{ArrowBox[{{0, 0}, {2.8, 1.4}}], 
        {RGBColor[1, 0, 0], DiskBox[{0, 0}]}, 
        {RGBColor[0, 1, 0], DiskBox[{0, 4}]}, 
        {RGBColor[0, 0, 1], DiskBox[{4, 2}]}, 
        {RGBColor[0.5, 0, 0.5], 
         ArrowBox[{{4., 1.}, {3.8082297845583186`, 0.9}, {3.663411606076841, 
          0.8}, {3.601002005358378, 0.7}, {3.6362810292697274`, 0.6}, {
          3.7606111423584174`, 0.5}, {3.9435519967760535`, 
          0.3999999999999999}, {4.140313291075848, 0.29999999999999993`}, {
          4.3027209981231715`, 0.19999999999999996`}, {4.391012047066039, 
          0.09999999999999998}, {4.383569709865255, 0.}, {
          4.282216130228157, -0.10000000000000009`}, {
          4.11176619927957, -0.20000000000000018`}, {
          3.913952004764874, -0.30000000000000004`}, {
          3.737205360512484, -0.40000000000000013`}, {
          3.6248000092901043`, -0.5}, {
          3.6042567013506472`, -0.6000000000000001}, {
          3.680605154950604, -0.7000000000000002}, {
          3.835152605903297, -0.8}, {
          4.030060448184724, -0.9000000000000001}, {
          4.217608444355748, -1.}}]}}], 
      StyleBox[
       InterpretationBox[Cell[
        BoxData["\<\"Forwards: phase 1\"\>"], "Text", "TR"],
        Text["Forwards: phase 1"]],
       StripOnInput->False,
       FontSize->20]], 
     UnderscriptBox[
      GraphicsBox[{ArrowBox[{{0, 4}, {2.8, 2.5999999999999996`}}], 
        {RGBColor[1, 0, 0], DiskBox[{0, 0}]}, 
        {RGBColor[0, 1, 0], DiskBox[{0, 4}]}, 
        {RGBColor[0, 0, 1], DiskBox[{4, 2}]}, 
        {RGBColor[0.5, 0, 0.5], 
         ArrowBox[{{4., 1.}, {4.191770215441681, 0.9}, {4.336588393923159, 
          0.8}, {4.398997994641622, 0.7}, {4.363718970730273, 0.6}, {
          4.239388857641583, 0.5}, {4.056448003223947, 0.3999999999999999}, {
          3.8596867089241518`, 0.29999999999999993`}, {3.6972790018768285`, 
          0.19999999999999996`}, {3.608987952933961, 0.09999999999999998}, {
          3.6164302901347445`, 0.}, {
          3.7177838697718433`, -0.10000000000000009`}, {
          3.88823380072043, -0.20000000000000018`}, {
          4.086047995235126, -0.30000000000000004`}, {
          4.262794639487516, -0.40000000000000013`}, {
          4.375199990709896, -0.5}, {
          4.395743298649353, -0.6000000000000001}, {
          4.319394845049396, -0.7000000000000002}, {
          4.164847394096703, -0.8}, {
          3.9699395518152762`, -0.9000000000000001}, {
          3.782391555644252, -1.}}]}}], 
      StyleBox[
       InterpretationBox[Cell[
        BoxData["\<\"Forwards: phase 2\"\>"], "Text", "TR"],
        Text["Forwards: phase 2"]],
       StripOnInput->False,
       FontSize->20]]},
    {
     UnderscriptBox[
      GraphicsBox[{ArrowBox[{{4, 2}, {1.2, 0.6}}], 
        {RGBColor[1, 0, 0], DiskBox[{0, 0}]}, 
        {RGBColor[0, 1, 0], DiskBox[{0, 4}]}, 
        {RGBColor[0, 0, 1], DiskBox[{4, 2}]}, 
        {RGBColor[0.5, 0, 0.5], 
         ArrowBox[{{4.217608444355748, -1.}, {
          4.030060448184724, -0.9000000000000001}, {
          3.835152605903297, -0.8}, {
          3.680605154950604, -0.7000000000000002}, {
          3.6042567013506472`, -0.6000000000000001}, {
          3.6248000092901043`, -0.5}, {
          3.737205360512484, -0.40000000000000013`}, {
          3.913952004764874, -0.30000000000000004`}, {
          4.11176619927957, -0.20000000000000018`}, {
          4.282216130228157, -0.10000000000000009`}, {4.383569709865255, 
          0.}, {4.391012047066039, 0.09999999999999998}, {4.3027209981231715`,
           0.19999999999999996`}, {4.140313291075848, 0.29999999999999993`}, {
          3.9435519967760535`, 0.3999999999999999}, {3.7606111423584174`, 
          0.5}, {3.6362810292697274`, 0.6}, {3.601002005358378, 0.7}, {
          3.663411606076841, 0.8}, {3.8082297845583186`, 0.9}, {4., 1.}}]}}], 
      
      StyleBox[
       InterpretationBox[Cell[
        BoxData["\<\"Backwards: phase 1\"\>"], "Text", "TR"],
        Text["Backwards: phase 1"]],
       StripOnInput->False,
       FontSize->20]], 
     UnderscriptBox[
      GraphicsBox[{ArrowBox[{{4, 2}, {1.2, 3.4}}], 
        {RGBColor[1, 0, 0], DiskBox[{0, 0}]}, 
        {RGBColor[0, 1, 0], DiskBox[{0, 4}]}, 
        {RGBColor[0, 0, 1], DiskBox[{4, 2}]}, 
        {RGBColor[0.5, 0, 0.5], 
         ArrowBox[{{3.782391555644252, -1.}, {
          3.9699395518152762`, -0.9000000000000001}, {
          4.164847394096703, -0.8}, {
          4.319394845049396, -0.7000000000000002}, {
          4.395743298649353, -0.6000000000000001}, {
          4.375199990709896, -0.5}, {
          4.262794639487516, -0.40000000000000013`}, {
          4.086047995235126, -0.30000000000000004`}, {
          3.88823380072043, -0.20000000000000018`}, {
          3.7177838697718433`, -0.10000000000000009`}, {3.6164302901347445`, 
          0.}, {3.608987952933961, 0.09999999999999998}, {3.6972790018768285`,
           0.19999999999999996`}, {3.8596867089241518`, 
          0.29999999999999993`}, {4.056448003223947, 0.3999999999999999}, {
          4.239388857641583, 0.5}, {4.363718970730273, 0.6}, {
          4.398997994641622, 0.7}, {4.336588393923159, 0.8}, {
          4.191770215441681, 0.9}, {4., 1.}}]}}], 
      StyleBox[
       InterpretationBox[Cell[
        BoxData["\<\"Backwards: phase 2\"\>"], "Text", "TR"],
        Text["Backwards: phase 2"]],
       StripOnInput->False,
       FontSize->20]]}
   },
   ColumnsEqual->False,
   GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.393332441625*^9, {3.39333259028125*^9, 3.393332748453125*^9}, {
   3.39333278334375*^9, 3.393332821328125*^9}, 3.393332853546875*^9, {
   3.39333290140625*^9, 3.393332948765625*^9}, {3.39333324559375*^9, 
   3.393333270828125*^9}}]
}, {2}]],

Cell["\<\
Note: Such things happen during emulations that use rules which are not \
reversible.  For instance rule 110 [680].\
\>", "Text",
 CellChangeTimes->{{3.3933331329375*^9, 3.393333189875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplest Particle", "Section",
 CellChangeTimes->{{3.39289294325*^9, 3.392892946515625*^9}, {
   3.39334152665625*^9, 3.393341532140625*^9}, 3.393341883875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArrayPlot", "[", 
  RowBox[{
   RowBox[{"Mod", "[", 
    RowBox[{
     RowBox[{"CAPadxy", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"1", ",", 
             RowBox[{"{", "20", "}"}]}], "]"}], ",", 
           RowBox[{"Table", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", "20", "}"}]}], "]"}]}], "]"}], ",", "0"}], "}"}], 
       ",", "10"}], "]"}], ",", "2"}], "]"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.39334153809375*^9, 3.393341542421875*^9}, {
  3.393341665859375*^9, 3.393341687671875*^9}, {3.393341825984375*^9, 
  3.393341899125*^9}}],

Cell[BoxData[
 GraphicsBox[{
   RasterBox[{{1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
    1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1,
     1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
     1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
    1, 1}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
    1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1,
     1, 1, 1, 1, 1, 1, 1, 1, 1}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
     1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
    1}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
     1, 1, 1, 1, 1, 1, 1, 1}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
     1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
    1}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
     1, 1, 1, 1, 1, 1, 1, 1}}, {{0, 0}, {40, 11}}, {0, 1}], {
    {GrayLevel[
      NCache[-1 + GoldenRatio, 0.6180339887498949]], 
     StyleBox[
      LineBox[{{{0, 11}, {40, 11}}, {{0, 10}, {40, 10}}, {{0, 9}, {40, 9}}, {{
       0, 8}, {40, 8}}, {{0, 7}, {40, 7}}, {{0, 6}, {40, 6}}, {{0, 5}, {40, 
       5}}, {{0, 4}, {40, 4}}, {{0, 3}, {40, 3}}, {{0, 2}, {40, 2}}, {{0, 
       1}, {40, 1}}, {{0, 0}, {40, 0}}}],
      Antialiasing->False]}, 
    {GrayLevel[
      NCache[-1 + GoldenRatio, 0.6180339887498949]], 
     StyleBox[
      LineBox[{{{0, 0}, {0, 11}}, {{1, 0}, {1, 11}}, {{2, 0}, {2, 11}}, {{3, 
       0}, {3, 11}}, {{4, 0}, {4, 11}}, {{5, 0}, {5, 11}}, {{6, 0}, {6, 
       11}}, {{7, 0}, {7, 11}}, {{8, 0}, {8, 11}}, {{9, 0}, {9, 11}}, {{10, 
       0}, {10, 11}}, {{11, 0}, {11, 11}}, {{12, 0}, {12, 11}}, {{13, 0}, {13,
        11}}, {{14, 0}, {14, 11}}, {{15, 0}, {15, 11}}, {{16, 0}, {16, 
       11}}, {{17, 0}, {17, 11}}, {{18, 0}, {18, 11}}, {{19, 0}, {19, 11}}, {{
       20, 0}, {20, 11}}, {{21, 0}, {21, 11}}, {{22, 0}, {22, 11}}, {{23, 
       0}, {23, 11}}, {{24, 0}, {24, 11}}, {{25, 0}, {25, 11}}, {{26, 0}, {26,
        11}}, {{27, 0}, {27, 11}}, {{28, 0}, {28, 11}}, {{29, 0}, {29, 
       11}}, {{30, 0}, {30, 11}}, {{31, 0}, {31, 11}}, {{32, 0}, {32, 11}}, {{
       33, 0}, {33, 11}}, {{34, 0}, {34, 11}}, {{35, 0}, {35, 11}}, {{36, 
       0}, {36, 11}}, {{37, 0}, {37, 11}}, {{38, 0}, {38, 11}}, {{39, 0}, {39,
        11}}, {{40, 0}, {40, 11}}}],
      Antialiasing->False]}}},
  Frame->False,
  FrameLabel->{None, None},
  FrameTicks->{{None, None}, {None, None}}]], "Output",
 CellChangeTimes->{
  3.3933416816875*^9, {3.393341848484375*^9, 3.39334189990625*^9}}]
}, {2}]],

Cell["\<\
It turns out that the simplest particles form boundaries between different \
phases of the background.\
\>", "Text",
 CellChangeTimes->{{3.393343671078125*^9, 3.3933436965625*^9}}],

Cell["\<\
If one restricts the notion of particle to something which preserves the \
background, then there are simple families of composed of such particles\
\>", "Text",
 CellChangeTimes->{{3.393343698734375*^9, 3.393343730796875*^9}, {
  3.393750258984375*^9, 3.393750261671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Overscript", "[", 
  RowBox[{
   RowBox[{"ArrayPlot", "[", 
    RowBox[{
     RowBox[{"Mod", "[", 
      RowBox[{
       RowBox[{"CAPadxy", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{"1", ",", 
               RowBox[{"{", "20", "}"}]}], "]"}], ",", 
             RowBox[{"Table", "[", 
              RowBox[{"0", ",", 
               RowBox[{"{", "4", "}"}]}], "]"}], ",", 
             RowBox[{"Table", "[", 
              RowBox[{"2", ",", 
               RowBox[{"{", "4", "}"}]}], "]"}], ",", 
             RowBox[{"{", "0", "}"}], ",", 
             RowBox[{"Table", "[", 
              RowBox[{"1", ",", 
               RowBox[{"{", "20", "}"}]}], "]"}]}], "]"}], ",", "1"}], "}"}], 
         ",", "20"}], "]"}], ",", "2"}], "]"}], ",", 
     RowBox[{"Mesh", "\[Rule]", "True"}]}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{
     "Text", "[", "\"\<{3,4} version of the simplest particle\>\"", "]"}], 
     ",", "20"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.39334153809375*^9, 3.393341542421875*^9}, {
  3.393341665859375*^9, 3.393341687671875*^9}, {3.393341825984375*^9, 
  3.393341899125*^9}, {3.39334373353125*^9, 3.393343773171875*^9}, {
  3.393343837171875*^9, 3.3933438503125*^9}, {3.393343910953125*^9, 
  3.393343920453125*^9}, {3.393343969953125*^9, 3.393344014015625*^9}}],

Cell[BoxData[
 OverscriptBox[
  GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQBWJDIGbEDxgIK0FRjMMI7ACHEpq7CLeTcKmguYtwOgmn
Apq7CJeTcMvT3EU4nIRHmuYuwu4kfLI0dxFWJ+GVBACQrQSr
     "], {{0, 0}, {49, 21}}, {0, 1}], {
     {GrayLevel[
       NCache[-1 + GoldenRatio, 0.6180339887498949]], 
      StyleBox[
       LineBox[{{{0, 21}, {49, 21}}, {{0, 20}, {49, 20}}, {{0, 19}, {49, 
        19}}, {{0, 18}, {49, 18}}, {{0, 17}, {49, 17}}, {{0, 16}, {49, 
        16}}, {{0, 15}, {49, 15}}, {{0, 14}, {49, 14}}, {{0, 13}, {49, 
        13}}, {{0, 12}, {49, 12}}, {{0, 11}, {49, 11}}, {{0, 10}, {49, 
        10}}, {{0, 9}, {49, 9}}, {{0, 8}, {49, 8}}, {{0, 7}, {49, 7}}, {{0, 
        6}, {49, 6}}, {{0, 5}, {49, 5}}, {{0, 4}, {49, 4}}, {{0, 3}, {49, 
        3}}, {{0, 2}, {49, 2}}, {{0, 1}, {49, 1}}, {{0, 0}, {49, 0}}}],
       Antialiasing->False]}, 
     {GrayLevel[
       NCache[-1 + GoldenRatio, 0.6180339887498949]], 
      StyleBox[
       LineBox[{{{0, 0}, {0, 21}}, {{1, 0}, {1, 21}}, {{2, 0}, {2, 21}}, {{3, 
        0}, {3, 21}}, {{4, 0}, {4, 21}}, {{5, 0}, {5, 21}}, {{6, 0}, {6, 
        21}}, {{7, 0}, {7, 21}}, {{8, 0}, {8, 21}}, {{9, 0}, {9, 21}}, {{10, 
        0}, {10, 21}}, {{11, 0}, {11, 21}}, {{12, 0}, {12, 21}}, {{13, 0}, {
        13, 21}}, {{14, 0}, {14, 21}}, {{15, 0}, {15, 21}}, {{16, 0}, {16, 
        21}}, {{17, 0}, {17, 21}}, {{18, 0}, {18, 21}}, {{19, 0}, {19, 
        21}}, {{20, 0}, {20, 21}}, {{21, 0}, {21, 21}}, {{22, 0}, {22, 
        21}}, {{23, 0}, {23, 21}}, {{24, 0}, {24, 21}}, {{25, 0}, {25, 
        21}}, {{26, 0}, {26, 21}}, {{27, 0}, {27, 21}}, {{28, 0}, {28, 
        21}}, {{29, 0}, {29, 21}}, {{30, 0}, {30, 21}}, {{31, 0}, {31, 
        21}}, {{32, 0}, {32, 21}}, {{33, 0}, {33, 21}}, {{34, 0}, {34, 
        21}}, {{35, 0}, {35, 21}}, {{36, 0}, {36, 21}}, {{37, 0}, {37, 
        21}}, {{38, 0}, {38, 21}}, {{39, 0}, {39, 21}}, {{40, 0}, {40, 
        21}}, {{41, 0}, {41, 21}}, {{42, 0}, {42, 21}}, {{43, 0}, {43, 
        21}}, {{44, 0}, {44, 21}}, {{45, 0}, {45, 21}}, {{46, 0}, {46, 
        21}}, {{47, 0}, {47, 21}}, {{48, 0}, {48, 21}}, {{49, 0}, {49, 21}}}],
       
       Antialiasing->False]}}},
   Frame->False,
   FrameLabel->{None, None},
   FrameTicks->{{None, None}, {None, None}},
   ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
  StyleBox[
   InterpretationBox[Cell[
    BoxData["\<\"{3,4} version of the simplest particle\"\>"], "Text", "TR"],
    Text["{3,4} version of the simplest particle"]],
   StripOnInput->False,
   FontSize->20]]], "Output",
 CellChangeTimes->{{3.393343761765625*^9, 3.393343773703125*^9}, {
   3.393343841484375*^9, 3.393343850734375*^9}, {3.3933439129375*^9, 
   3.393343921109375*^9}, 3.393344014828125*^9}]
}, {2}]],

Cell["\<\
A few particles with their Period and the Offset they move in a single \
period.\
\>", "Text",
 CellChangeTimes->{{3.39334425403125*^9, 3.39334428515625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"With", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"t", "=", "150"}], ",", 
           RowBox[{"w", "=", "50"}]}], "}"}], ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"ArrayPlot", "[", 
             RowBox[{"#", ",", 
              RowBox[{"PlotLabel", "\[Rule]", 
               RowBox[{"CPR", "[", 
                RowBox[{"Partition", "[", 
                 RowBox[{"#", ",", "2", ",", "1"}], "]"}], "]"}]}], ",", 
              RowBox[{"ImageSize", "\[Rule]", "50"}]}], "]"}], "&"}], "[", 
           RowBox[{"CellularAutomaton", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"55845", ",", "2", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", 
                   RowBox[{"-", "1"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", "2"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"IntegerDigits", "[", 
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", "2", ",", "w"}], "]"}],
                ",", 
               RowBox[{"1", "-", 
                RowBox[{"IntegerDigits", "[", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], ",", "2", ",", "w"}], 
                 "]"}]}]}], "}"}], ",", "t"}], "]"}], "]"}], ")"}]}], "]"}], 
       "&"}], "/@", 
      RowBox[{"Take", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"4", ",", "15"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"9", ",", "21"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"25", ",", "61"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"16", ",", "47"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"8", ",", "23"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "15"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", "31"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"14", ",", "63"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "61"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "29"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"13", ",", "29"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"7", ",", "14"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"24", ",", "63"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"29", ",", "61"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"24", ",", "47"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"12", ",", "23"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"18", ",", "53"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"3", ",", "14"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", "63"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"46", ",", "47"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", "61"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", "29"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"11", ",", "17"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"10", ",", "61"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"9", ",", "18"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"18", ",", "9"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"47", ",", "38"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"15", ",", "38"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"17", ",", "34"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"34", ",", "17"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"25", ",", "10"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"19", ",", "10"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"29", ",", "45"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"46", ",", "45"}], "}"}]}], "}"}], ",", "12"}], "]"}]}], 
     ",", "6"}], "]"}], ",", 
   RowBox[{"Dividers", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.39245506571875*^9, {3.39245542325*^9, 3.3924554238125*^9}, {
   3.392455971328125*^9, 3.3924559738125*^9}, {3.393344136015625*^9, 
   3.3933442241875*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJy1mItNBEEMQ2fphBYohRKugSuHdjktuv3MxLE9EyIdEoKsX+LIiP18PL8f
H621n9fnq521ba/P/pXV9q694fxWKbXjouZS7SIe1SY23PQ4Uuue6kKJLb2k
STW1LN5y19tt9HY1dVqsZaCit9VP7q5LOcbeQG5hMLtZvGUUZWDjE1wP+X57
RZ5aEVR1akWrsqj+JbUC1dzA6HnlqRULm1TlqRWp5hcfPaQ6tQBVclvx5LWp
FRuYWQhnNytrQdIYDD2nMrVi3Sy1MFRdauFVWVTFqQV9Qj9IjsGESlqgOARL
NMpSC28EXTzWqEutlCq8rWzyqtTKDAR/jvLZzYpbMBUCSzWKUitBAqnFoCpS
i63KoipLrdTB8LKYiAkVtuRUERjVKEgtghSkFtOoSC2BqrstPvl6anEDh3/6
ldnN6lsY1QgmaCynFkUaUkuDWkstbVUWVUFqCQ52l6WJmFBdi0J1BxM1llJL
Qrqllqaxlloy1XFb6uQrqaUaeP6iMbtZZ4tGdQWTNRZSS0S6pJYDNZtazqos
qqXUkh08LssRMaGOFp3qDWZpTKaWgcReOgUas6llUhW+d4FY8A0HMnAzHZxN
LYeq2RH0dyj2KVrbmtOYOa0JDy2NKQ/t2tovi4cVgA==
       "], {{0, 0}, {50, 151}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50,
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"24", ",", "6"}], "}"}], TraditionalForm]], 
     GraphicsBox[RasterBox[CompressedData["
1:eJy1md1hgkAQhJd0YgspJSXYQMpJuwZEuDv2Z2bZQ31zmG+4zycfz9+f55eI
/P1/voW9Fv7iM7K+OCoabetIJDiqhZy/psgpewfDldgubGLNUFTCU20tia9z
VEmBSSrhlN86Jisv+5ui4h8Y+et9i8Ion9m+vE+EoRKhlP+Mn6l8s5+imqv8
6QqKdXbMU/6ggpU/g/OUP7pg5TPbzzYs0bSBynfjJyk/1HFU05Tv6iDlh44p
yvdUiPJDeoryfSGifGb7UBkmxspY+ev4euW1To5qhvLXzkh5raNaeYUqUF67
RbXySmugfGa71usl1F5XeWN8qfJmMUdVrLxR7ChvdhQqb1HZypv3KVTeeiC2
8pntVsRKWOdkK++Nr1LepDKVpyt8KDXjUenK+x01yrtUqvJeR5XyNpWlfGa7
G1ESHpWufDi+QHmfSlOergCgxkxIdVEe6LitfEw1Kh92FCgfUCnKZ7bHkT4R
Ul2Ux8bfUx6gGpSnK1CoJoNRtcqjHXeUB6ka5bGOe8ojVL3yme1g5EhgVK3y
xPi08ijVqTxdQUEJS7UrT3UklWeo2B5JKw9THcpntjMR/u9B9kSyylNUW8EL
I0QVwg==
       "], {{0, 0}, {50, 151}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50,
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"15", ",", "5"}], "}"}], TraditionalForm]], 
     GraphicsBox[RasterBox[CompressedData["
1:eJy1lNlxwzAMBaF0khZcSkpwAykn7foQY/EAwPdIQB6PfwTtCtzx9/335/4l
In/P703I63h9uOt5v9Az7yFCi2cI/ybnGKfFP39BS3gtdlsH+zrni1BWwmq9
GHyO7LZorbcZNSLHwW9rrRTmZik/hBV/IKxWwRBahZCa/HkkzCGeU0tajFX5
z2asVrbFJH+1gm7rM5iYfI2irFKTr1jgIdaErOQvFpp8NZqWfEUDk28gScm3
OGRb7XRO8gOPsspKvgfOD3EgJCTfAYHk+/mM5HvkPPkREp+8wpxsS3lEePI6
lLJKSF6luoeoE2KT16h+8upDgpNXuW7yBiQ0eQtsb8t6TmTyDpmyik3eRluH
6BDCkjetzORNRmDyhpWTvAeJSt60MpN3EUHJ21ZW8i4hKHnHykh+RohI3rfS
kvcZMcl7VnryU0hA8r6VlvwcsZ/8xEpJfk7YT35mNSYPETaTB6y65AHGdvJT
qyF5DLKXPGDVJQ8itpJHrNrkQcJW8pBVkzxOWE8etbqSRxk7yWNWdfIEZDl5
1OpKnkGsJg9bfZJnCKvJ41b/yZOEpeQpK/pEVpMnrEryD3zJFek=
       "], {{0, 0}, {50, 151}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50,
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"15", ",", "5"}], "}"}], TraditionalForm]], 
     GraphicsBox[RasterBox[CompressedData["
1:eJy92dtxwkAQRNEVmZCCQyEEEnA4ThdZgNjHPLp3Z1AV/mJ1WxyKH1/vv7f7
pZTyt79+9tdW8Gvbr+MPfh0F7sgRIVbxt//iLC7y5OBnkYjss/8fmvyUiVn0
g5dtZhaJOPXs+Yhl8gvMv5k0nPqeMO99/Qoxq/IRy/njSKxKR3x3uFXZiJ/H
R2e9z2UiVirgx1UV0hC7DwBflYpYtzDE6mgaYhODENtCDmJfY1blIXY5ALE9
nYPY93zEoZCAKASZVUmIY9FDHG6QgCgkHUSpEI0oN5lVGYhi1ESU7hGNKFct
RKUQiqhmmVXhiFpXR1RuE4qohlVEvRCHaJWZVbGIBpOCqAYCEZVVBqJZCELU
VumIRiAMUV2lIlqBKER9lYboFSIQjVUKoh2IQbRWyYhOIATRXCUiAoVlRHuV
hOgGAhCdVQKiH1hH9FaNiFhhDdFdNSAigVVEf1WPCAUWEYFVHSJcWEBEVrWI
YGAJEVrVIKKBFURsVY3IFGYRwVUVIh6YR0RXfRCJwDQivOpEJAtTiPiqcp7h
ZvEX/9/Bsj0Ap4MWIg==
       "], {{0, 0}, {50, 151}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50,
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"9", ",", "3"}], "}"}], TraditionalForm]], 
     GraphicsBox[RasterBox[CompressedData["
1:eJy1lOtRwzAQBmU6oQVKoYQ0QDm0m2SMhSzd41tbuhn+WdrVbYbPx8/346OU
8vv6+ypsNj78TNneJGSFIRdO7QfQtq68fcNbfn+/PCI9t3/NIuKH80P754sj
bnhb9dRKLR5xo9u68nAa8Xg7sLryXwhGrB8Tq+URS/03h6wWR/z7qQCtCsGj
v+VEAlZrIx4kfVv/B7mWGrGyZK0Wgkd8SwcjVgsjNjBxW6ezXEuK2OI0rQ6C
R3nLyCNWqyKeecq2+uNcK4/YEQWtEYInfYuJJFZLIg7IdFvGDVwriThCMy0T
gid+i0clVvMjWtR4W/YlXCuKaHJDLQ+CJ3hLACZWkyM64GBb7j1cy43oLcTX
CiB43B9E2IlYzYzoW3nb8hnzInpWfsQYgse80bfyIoYILmVqhVbmtkLGpIiB
lRMxheAZLw2tzIgZgkuNWpnVuK2MMSNibGVFVCB4unszqzGigOBSnZZg1W1L
YNyOmFoNEUUInvZqwaqLqCG4VKulWbXb0hj3IipW54g6BM/QRY8oI7hU1ZKt
6rZkxo2IolUTEUHw7ADZqkYkCC61axGrQkmXI+pWR8QnpKAWIA==
       "], {{0, 0}, {50, 151}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50,
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"9", ",", "3"}], "}"}], TraditionalForm]], 
     GraphicsBox[RasterBox[CompressedData["
1:eJy1mMtxxCAQBZEzcQoOxSFsAhuO07Vq9UMwM7xGQJVvC90MXT7o+/X+fX2l
lP7Wv58E15IWuviOdc8KQlodCGz2uTyzwmIdI/5g2LT6IGxLouNauFbPiNPC
HrEneT6sfROaFpeCWglPawsYa6G7bE9Ckt92zU1+fxKQ/HUXrEWsdgKx6v6f
TaxQ8sdGLqVrHSR9WtdGrqXe5WTJyWdbpyV/sdTk862zks9o4iPeIXhJwypx
yGpa8jecNK1iN9cS7nIHKsmX+2ckXwCF5Kv9E5Ivke1HNCB4tYZlMpHVjORr
Zmta1hFcK76LQW0kbx4yOHmLGidvHzI2eZMbPqIHwSsYlg9GVoOTd8DBtNxz
uJZ7Fw/tJ+/fb1zy7kDc5H2rcck7VkHyIQQv+zzXyk0+QnApWyuysqcVMUYl
71t5yceQMcmHVmbyDashyUdWdvJtCF7VobGVlXwTwaUqraZVNa0mY0DyDSsj
eQHyOPm2VZm8YvU0+aZVlbwIwSs/WbAqktcQXCrX0qzyaWmMZ8krVvfkVciT
5EWrLHnZ6kHymlWePIHgxT47Zr8GCC61nF+D9UeEFaMfH1roy3E6k0eQzuSJ
1cIZnckDq53wD6XjFeo=
       "], {{0, 0}, {50, 151}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50,
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"15", ",", "5"}], "}"}], TraditionalForm]]},
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJy1mdlhwjAQRKV0khYoJSXQQMpJu8GWj5W0x4wsLfDFrucZPYNtvt+/P++v
lNLf5/VKbOWBYofS9qCgaK5thmdiqLbtsxGZ+4D37jKFLt7+ZELKfnO7UbbP
UJVPlqPi6uwnqI7mgRC8P3FUOSWSalB0gioLCdGIQdFhqkt0nGpcdIZKfIXA
VFxV/RiV7BsIgfrlBAJ1iY5SPREdo5KiY1TPREeoatEhqoeig1TtbyVCxVXf
H1J1LQMhUX83EUDVogNUj0UPqTrRQ6oJogdUiugR1QzRYyr1pDCg4sro96j0
dwdCnH59woZSRPep5ojuUemie1SzRLepLNEdqmmiu1T21Y9NxZV72FjBFpSz
giSUM6HmWqKbVBNFN6gc0Q2qqaKrVK7oOtVc0S2q4DJfpeIqPhtSMl0ofQVJ
qGiijXRF16hmi95TRaL3VPNFb6li0TuqBaIrVMj9rJaKK/Ait46LoboVJKGg
CZEWi95QLRG9ooJEr6gWiS6oQNEl1SrRayr4xq2g4orov5NAKLmCJBQ+UYJA
0W+qdaKfVLjoJ9VK0Y99IEQ/qJaKflFx/5ssFv3uZ6DSUAg9QSh1cq2m4kQv
RIl2hIO6UmCmzB1LmRf9OJiotaMjxg4NCmrf/j8jRBXC
       "], {{0, 0}, {50, 151}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50,
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"15", ",", 
            RowBox[{"-", "5"}]}], "}"}], TraditionalForm]], 
     GraphicsBox[RasterBox[CompressedData["
1:eJy914FNAzEMheGETViBURihCzAO6wJq0ssljv2eY3MSEhKJ/DX3H23fH1+f
j7dSyvfvz0chr+q42F3luYlAlb6LGMGh2hTmoAo7pdBH1V86c1KlUrfRdVL9
F/iknqsJlKspTtUXE0O8KFQ13G18hCt0XNVDJ1Tu0AlVCx1X+UNHVfX+sGIo
f1Ow6rYOG3KEAlTzvzVohD90SHULHVOdhY6pxtAh1WHogKrOt89WnYYOqdYl
5pBzlK4S37+tEYehW6o1dFMVELqpWkK3VBGh6yopdEMVErql2vxVGxKE2qr2
H1SVERGhK6pN6JoqKnRNJYeuqMJC36q2oe9VcaErKgW1LSEQJT76+jcyeURY
6LJKC32jCg19o1JCl1WxoUsqPXRRFRy6rLJQ0ht8NGr+RGee1EwID31RmaGv
qvjQV5UV+qJKCH1SAaHPqozQFxWEmr63paCGL+rYSQ2OnNBHFRb6TZUU+k0F
hT6qskK/VGjogyot9FGFo15nlYiq7fbhqNJGZIXelhOhd1Vm6NdyNPSmSg29
b6nEQT3vRGpT1y5K9Q8o9qQKP4Vsqm/gDooO3fEyqNDbo8GieBMXumOGq0Lu
pP6uH4KrFes=
       "], {{0, 0}, {50, 151}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50,
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"15", ",", 
            RowBox[{"-", "5"}]}], "}"}], TraditionalForm]], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzdmNFtwzAMRKlu0hUySkfIAhmn68aAoViSSepOIvtRA/kKpXu+lxhRvp+v
n+eXiPwer4dwV5FCXscCoRbJOU4wnVBMiNQUYkWFg6nOeSpkDQqnKrVaJmL1
Hkh9BNWyPobqM4yHLEOBVKX5ZsARGx9BUh9KtaMPpmonwZAdKISqawoK29OH
UJUBCkjb1IdRDWNIyCbUlGpsap63rW9KddM3p9rXB1DdZ6Yh+1A+ldLUJDJC
n0+l6ZtQheibUakDfkgIlEOlN+WlBulzqAx9HlWUPpfKetcJiYKyqMymzOA4
fXawc9KwoOKacuuwajQ3CoPSPznumcyICD38kPr03WL1GVQulN5VLJTy6J4d
qbWI6LMrqU/ZMFyfRjWDUroKhxp/O02bGgkS9A0EgL5xzwx9NyoAauwqA6o7
vCBNdRA5+loITF+3bZK+ngqDkn5xCtT17wHY1MWRpu/DAeu7ds7T11DBUNKs
zIIqpL6KkqmvTjNQ52xqU809oFDSL0uBKqS+Wm2mvnMJByXp+q5lDNUfQLFN
SWH1seN1AVvUP2iKx+KhhH7yrD2qOH1UQFl+3JL6jusNdogWIA==
       "], {{0, 0}, {50, 151}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50,
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"9", ",", 
            RowBox[{"-", "3"}]}], "}"}], TraditionalForm]], 
     GraphicsBox[RasterBox[CompressedData["
1:eJy12NFVwzAMQFGbTViBURihC3Qc1oUiJU0cS9Zz5JzD6Q+xrvz61c/H8/vx
UUr5+fv7KuypUw977TWmVIjCMrjM679LBSpB0RvjN6WfJB/tOJMPqHQEU83l
i6sEdbi02BhiOu4A8yHVZL6oSkcw1XS+oEpQ53sLjCGmZgeYL66azxdS6Qim
upMvohLU5epGY4jpugPMF1TdyjdW6QimuplvqBJU7/bcMcTU3QHmi6ju5huo
dART3c/nqwRlXKA9hpisHWC+oSohn6fSEUyVks9RCcq+Q2MMMTk7wHy+Kief
qdIRTJWVz1IJyr3G3lHE5O8A8zlnpeXrz9YRTJWYr6sSlGUyVcQ03AHms47L
zNcZryOYKjffVSUox9RXEVNkB5ive2JyvlagI5gqPV+jEpRv6qiIKbgDzHc9
ND/fCaEjmGpFvqNKUENTqyKm+A4wX3Puknxvh45gqkX5dpWgIqaTipjQDjDf
8ehV+ZSiI5hqXb734eCH9+1FYprZQV9DqoX5ttPj+barXZlvl8VN+7cQoTBJ
X1uIqjCftEOqOrU6vdvl+fjzP2Y9auZbSFFUBV+gF6U39QukpBYg
       "], {{0, 0}, {50, 151}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50,
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"9", ",", 
            RowBox[{"-", "3"}]}], "}"}], TraditionalForm]], 
     GraphicsBox[RasterBox[CompressedData["
1:eJy1mYltwzAQBI/pJC2klJTgBlJO2s0jS6KpO3KHOsoQYMMidrg3Avy8P74+
H29m9v17fhg8Sil/Jzvgii2FQXEsDmWIaotgKfte5Ou3AAD1/yApVijTvmu9
qL1aBDXVFKHaUlDOjOiEqrp2JZQdT+WmINX0+FSqXXSdal50leoUXaa6IbpO
VTWlhk2LLlK1ly2CstfXSlOQ6t74BKoX0SWqm6ILVI3oCtVd0SWqtikh8Z7o
Yyr3inyo64phU5AqYXx9qqvoI6oM0ftUnugDqhTRR1RuU/3YBNG7VPGbqVDB
il5TkCprfCFVIHqHKk30kCoUPabKE71DFTcVC4qYBs1GsSFUOEEK1b1t/KYg
Ver4PKqe6D5VrugeVV90lypZdJ9q0JT7uQMxKc06iX0ob4IUavxp6NIUpMof
X0M1FP1CtUD0hkoQvaVaIfqFSmmq/TqJmORmX8MEqGaCFEr8kls3BakWje+k
0kSvqVaJflKpoldUy0SvqeSmql8JERNr9shRoc4JUiiwwojoJ9XK8e170Mdn
TwnXiX5sgzRl+L+AgpvaschR1operVoKVZDoxwIGZXzrE1CsqZl981uDiT6R
ga2Cw3s69QOllRXq
       "], {{0, 0}, {50, 151}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50,
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"15", ",", 
            RowBox[{"-", "5"}]}], "}"}], TraditionalForm]], 
     GraphicsBox[RasterBox[CompressedData["
1:eJy114lNAzEQQNExndACpVBCGkg5tAuKNomPub4ZRwKJsNa+9Thfyuft/n37
EJGfv58viV+tSXv87t4JXnItyb8eK4Y3Mqo2vhPdY7pFhiXz3/F2zc7wHtC0
LoCkhIoNrzVt3pGpyXxNeAu2V6KtcE3XEQGqaxFmAdW1WWiC+KSrCyApUNEk
WHvrzm8qVagqKFVKpfzff/L/lipSiZaFcIIUZVkRyVVVlMpXaaXyVTWl8lR6
qVxVUak8lVhZCPaKoewFkGSqqkplq6xSOaqyUgUq+3NgPHlNqWyV2FlwJkhR
vhiRDFVdqSyVXSpLVVkqXeWVylCVlkpXiZ8Fc68YKloASYqqtlSayi+Vqiou
lamKvmEsT15ZKk0lURbUCVJUxo1Ii6q6VKsqKtWqqi/VrIpLtagOlGpWSSYL
yl4xVG4BJA2qE6UaVZlSTaojpVJUqc3qn7y+VKNKclmYJkhReT0idaozpepV
uVL1qlOlequypepUx0r1Vkk+C8NeMRRZAEmX6lypusuTpXqpDpZqUIHNakdL
9bxaSBZeE6QoeDkjycaHb+MYklI9WXR+G22DqtbwZgk/hjALsnELfgw3SPyI
4L1Fpdqb384xpFXgRwTPm47vAfsFhUcVgA==
       "], {{0, 0}, {50, 151}}, {0, 1}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50,
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"24", ",", 
            RowBox[{"-", "6"}]}], "}"}], TraditionalForm]]}
   },
   ColumnsEqual->False,
   GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.393344171671875*^9, {3.3933442154375*^9, 3.39334422734375*^9}}]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Interactions", "Section",
 CellChangeTimes->{{3.3927938421875*^9, 3.392793844265625*^9}}],

Cell["Sample particle interaction:", "Text",
 CellChangeTimes->{{3.393342808625*^9, 3.393342815453125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ArrayPlot", "[", 
     RowBox[{
      RowBox[{"CA4", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Join", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "3"}], "}"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{"1", ",", 
              RowBox[{"{", "4", "}"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "0"}], 
             "}"}]}], "]"}], ",", "1"}], "}"}], ",", "150"}], "]"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "50"}]}], "]"}], ",", 
    RowBox[{"ArrayPlot", "[", 
     RowBox[{
      RowBox[{"CA4", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"CA4", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                "1", ",", "3", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
                 "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0"}], 
                "}"}], ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"{", 
               RowBox[{"{", "120", "}"}], "}"}], "}"}]}], "]"}], "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "\[Rule]", "2"}], ",", 
             RowBox[{"2", "\[Rule]", "1"}]}], "}"}]}], ",", "1"}], "}"}], ",",
         
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0", ",", "450", ",", "3"}], "}"}], "}"}]}], "]"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "150"}]}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.39300370290625*^9, 3.39300378228125*^9}, {
  3.39300382128125*^9, 3.393003851546875*^9}, {3.393342800171875*^9, 
  3.393343103109375*^9}, {3.393343154921875*^9, 3.39334324259375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJx9l4lxZDcMRHFEYofkEJTAhrPp+vPAyYZGpRlV/VE/NECQ4D8/f/77ESL6
+/3++/2KKJOwsMrzUlXm702FdP28L17/9r0zL4nzV3npUdlqnwSgXJUtJ18o
E+RqCz0Mg/AVpMmJmLjwBHEH1L34Y9MkHiBGWXnFEDXJlVUIMS8nrwhiFDp5
BRCn8M4rgDiFvlBSbQLiGSMttUnZNFkptcnZdFnKtUmQEN4rEUBSllLOSslC
mSJnGRKUZcVyliEa0X+Pb87quvDoU9cUSPISXVMgyYt3TYUkL941FZLbxLqm
Qsq6OpVpkLqu6HVSKLdrGqR1yVeZDmldQkwdUimfGVeBlJVXuSqDl5XTqzJQ
VnmvykAhMZWBwmIqA4XJVFp/JidXRXJ/5upfyN4IcF0uhNsO3Z2sZVR36O5E
blcAClsM5/OlHCc7hvUJMqYpBsJ1yTHAupQYGFFyDPWocScpBgWU1fkRAwPK
XqEWQzvPrpSkGBRROMfAiCIphn5oRsbkbchWl7frn7pgSKkLhOS6MISkurgK
plivwOM/VthRwRTvlX4uB8UaktD570409v6XEpAhY971aGKqTtDEVJxsMUiJ
GMDElJyss1I641A8Bqa3LKLR9Ws4eMui0fVrkwSzH3vXrxjQ7CeqKQY0+ymn
GJCTRfEYoJMz39hj5ERXx9pj6OSLYu0KMjuR9XRFMzpZXuh8b3CyvKylyaOT
s/uoHpXhtePYKtDJ8SJbBTs5XnbueaLwjaOfkNXLUUAdaV6uAuhI83IVQEea
l6Ogg5szh9mXsJdzSuvo5u7GNLtRvaf06GbvxmqxTP1CEQvuF6EUC6LwPgQ9
FkDZbiIWRNluLBa8W+rBPNNLojBFLHgfE0qxIIq56dNLUNxNm14Sxd3osFsm
N8Numd0MGQs3oPyudRXms9IVJoq6wkhRU/j93IeYoLBijFNWZSHGtE5lEcak
7jwGMObE5rEX43Wx29qD8br4jNwxURefTxsm1cXnUzhbap5PGVI05lPFNwvb
ASwWQLEdIN9iCyV2gD7JJDXrujbJJDnvuvFmEV033CzSDoBvFmkHqKdmyc3B
tFOz5OYo8HCzMDf7PofqYm62wi/3SlMYKft+2xdzXbV0FX65I+vbmjVs0bc1
i5dz32+YzOBz32+Y/wHUDii5
       "], {{0, 0}, {34, 151}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], {80., -116.58088235294117`}, 
     ImageScaled[{0.5, 0.5}], {50, 222.05882352941177`}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJzN2+t5ozAQhWHpqJK0lBLSQNpIB2k3umCMA7JuM3Mg62fzb79nEK9lzH58
fX9+wTn3G18/8RU80g/xCCF4H18uwPlAzki/uOBoFc+MeDjemTlkxDOTlgjl
zBynUc4MpeM1I5cQKs4ZyGvkBhkMRa6mQVDkKgP2ilQyYKxINcNWkfo0TBV5
lwE7RRoZMFKkmWGjSHsaJoq0M2ChSFcG1BXpzNBWpHcayor0Z0BTkaEMqCky
mKGlyOg0lBQZzYCOIhMZUFBkKkNekblpiCsymwFZRRYyIKjIUoacImvTEFNk
LQNSiixnQEQRgQwJRSSmIaCITAZWFRHLwJIighkrikhOY0ERyQzMKyKcgUlF
xDPmFJGfxpQiGhkYV0QpA4OKqGWMKaI3jSFF9DIwoohqBroVUc7oVUR7Gp2K
6GegRxGTDDQVMcpoKWI1jYYiVhl4r4hhBt4oYppRV8R2GlVFrDNwrQghAxeK
UDLOinCmcVKEk4H/itAy8KIIMeOoCHMaB0W4GXgoQs9AWiPuBhlRkfjHBfY0
YkZcIVES7hNwW0bGlTiRkoF4/ZKes8pHnkbIlqUzQzvSuUi0x7+ZjyXGs1HW
BvuizWviHnbcIWO7WtgZux1UwXZJaU+KluMgKfNZ4l1SeKZgm6TpXYU8jfiv
lwzqNOKyAH8aaQ+W+OJOo8wjSQrqFZsO56Oinr8LS3q5EsJ/p3W3mEjehd1i
ImU3douJ8Hfq+0SoO/XcsU+EWZFLXN6pB3ZI3p/eIKRcMeyQ5+cX9kSOn23J
E9k+2xL/f1cpcYfPuNyd2UNVtmY5hL0zK3e3016EbUjcm4U7YObL/VNyiH9c
J9SQcLg/x52Ie96fI4b4bXVwQ/L3Yi/fR3FCkhyverEmcjKUEuKvvr81D/HX
77DGIaF6Z996Iv/XKCfEX64O65CTHKSQsxykkLMclJD62rAMqchhHFKXwzik
LodpyDs57EIacpiFtOQwC2nJYRTSuzZ0Q7rkUA/plUM9pFcO5ZB+OTRDhuRQ
DBmTQzFkTA61kLm1IR0yIYdCyJwcCiFzcoiHzMohG7Igh2jIihyiIStyCIZI
rI2RkD8d36Ju
       "], {{0, 0}, {136, 151}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->150], {240., -116.58088235294117`}, 
     ImageScaled[{0.5, 0.5}], {150, 166.54411764705884`}]}, {}},
  ContentSelectable->True,
  ImageSize->{332., 245.16176470588235`},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.393343168171875*^9, 3.393343242953125*^9}}]
}, {2}]],

Cell["\<\
Interactions between different particles on the right and the simplest \
particle on the left.\
\>", "Text",
 CellChangeTimes->{{3.393341445390625*^9, 3.393341464234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"ArrayPlot", "[", 
           RowBox[{
            RowBox[{"CA4", "[", 
             RowBox[{
              RowBox[{"Join", "[", 
               RowBox[{
                RowBox[{"Table", "[", 
                 RowBox[{"0", ",", 
                  RowBox[{"{", "20", "}"}]}], "]"}], ",", "#", ",", 
                RowBox[{"Table", "[", 
                 RowBox[{"1", ",", 
                  RowBox[{"{", "20", "}"}]}], "]"}]}], "]"}], ",", "60"}], 
             "]"}], ",", 
            RowBox[{"ImageSize", "\[Rule]", "50"}]}], "]"}], "&"}], "/@", 
         RowBox[{"Tuples", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "2", ",", "3"}], "}"}], ",", "i"}], 
          "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "2"}], "}"}]}], "]"}], "]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"Dividers", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.392927497625*^9, 3.392927543234375*^9}, {
  3.3929275929375*^9, 3.392927650796875*^9}, {3.39292768475*^9, 
  3.39292768528125*^9}, {3.393341254796875*^9, 3.393341320328125*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJyN1csRgzAMBFBLVJJjikgTKYEG0v8tfGxjWyutPMPFM7tvMCBe+++7aynl
c1zv4xK0NjULbJ272QWVnIxtrCRlUbvt3WDynsXaUBY1NpZPJ3faYmwsi662
I19QRr7aMrLoYnvyLSXkuywhi862K1eKy7WLy6KT7cvNonKvYrK0KiZ3jMkd
Y7L0ZiI/GpGHhxfL8lTH8sCVUB7fmywNZgakBcwMeOBqZwY+8I3YU3OCri8F
p2uM062Y0f1TYHTPMbrnCD0MgJgegjE9BEN6GnsRPSUjekoG9DLsfXqJ+vQS
dWnzi/Nok/Vok3Vo8GPHNAhjGoSxnQzjNKL/+hYV6Q==
       "], {{0, 0}, {41, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyN1csRwyAMBFChTnJMEWkiJbiB9H8LxoifWFbM5AJZvUE2+HX9vpeKyCf/
3gKGpnWouKky7cduTnWHxOSMBOX92G8wJm9twARlSW5+L2cnuGdxNnisabWB
fEOxbstqA/l+e6Y1JBcpIpdqEbm8uMMqlB8qID/FAvJzZto6lqvF5VqLy/W4
2v+xbBiVDaOy3RTK5KYxuXeQyO2SUiJ3jt0krTSRZSh9lNNQOkarO7do10rs
sXKE1tpLSlsvKW29ZLS9j5S2GKVbNwndTyGhe47QPXemx7vnSI/BIz0GT/R8
4x7oOXmg5ySm1+8MpNcopNcoov3XFdA+C2ifBXYoC+Jb+g8v8wwi
       "], {{0, 0}, {41, 61}}, {0, 2}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyN0ckVwjAMBFBJroQjRdAEJaQB+r/hxIk3jRbzcvEoGez/On7fQ4joU593
fQSsAhYz3FSrkOjtAkqYwDbqEALbqLgQ2AXF9Zc5M9cPZs5chDh15vpFYd0N
OoQK2Ae3zQL20W3LNZxxRgF0Zh1g5/NyUs6sT42d9akNZ31qUHw668hwVpHl
rKotZ5VZzntmOu/VpvMems5baDtv1bbzltrOa+o4r9WO8xo7zkvsOS/VnvOS
e85z7jrP1a7zPOA6TwO+81TtO08TvvOYCJxHdeA8RgLnPhI59+rIuc9Ezs9M
6PxUh87PUOh8D8XOd3XsfFfHzq064dyqE86tOuF8vZ1xRlLQub2ecG6vJ5yv
fw6vG6w/CxAVcA==
       "], {{0, 0}, {41, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyFlct5AzEIhHlUkmOKSBMpwQ2k/1sEQmsZMUi7e7LgZ0aaz1+vv9+XENHP
+L7HJ2sRK9N4BSyNNXbw2Gz768VzqZCOR+zlcq3GLP6ovS2a4hlzXtDRcoxw
Qa+Wwj3aFNszKmrdT2tTrGTya9274WK7GejeDFe32+bsDfc9MWereu6Zc7aq
Y4/N0Kq2hjFnZ7gYdM3ZGj7ga86L4bzm1Pq0t97Mz81o0epzhvgObb/KI75B
+68U4lu0+tVw8T2aZxa1tvyzu8zYXFRrHGSd7Z0sy6Cban0M6lXPSgJ3/JM8
DSrveO7taezR0dbuZGu4xjH6newMX8fop90Z/lRyH66ni17C9S69hGsT1Ybr
Pb//N2D0Vmpng9F7LZXwTLbTLpN9kBUk+yCjZB9klOxMhslOZIXJTmSc7KwZ
Jju7DZOd3YbJTmSFyc5kRsnOZEHJPsgo2QcZJfsoRck+S0GyqytaJ7uoLZNd
1ZbJ/gduBBTi
       "], {{0, 0}, {41, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJy11ssNwzAMA1DJm/TaHbpER8gC2f9W56P4R4m61ECAwAD5YCNx8tr271ZE
5FOvd72O+2UUBQNPoiFwEg0F09CpUBKvjUlcdOUxfkg5/CjM4aIL7+AnlcLP
vhQuOvMeflkZ/KrL4KIT7+I3lsDvtgQuOvI+bhrHrYzjYl0UfziKt6UwXJ5u
hjeP4c1juLRygncgwfunKMalbw9x7duTegGnibP2QvihPKWXe0+5bnvKddtT
qtvzyXULcv1ZGNPbu8n0lmR6SxK9P5divY/Geh8N9fFMjvQxG+ljNtDn75Gv
z2Ffn8Ouvn6LPX1Ne/qadnT0H4J1FMc6imP+D/EfMdsMZA==
       "], {{0, 0}, {42, 61}}, {0, 2}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50]},
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJyN1ssNgzAQBFDvUkmu6SFNUAINpP9bHDDG9n5mLHGxNPOEQxZex3c/tJTy
qde7XuKtTe3y9uouvXyIxH0+gFhc1O77eJXYOxfL+7io4QP8T5HHLoYPcNGV
j/DTovCzj8JFFz7EL4zBrzoGF535GG8agbc2Ahed+AS/OYz3MojLXQbx7kG8
exCX3o3wB0T48DsCXJ5ygA9iyfHxKaJ1Z5r4ujjTxD95tdMkOPkN8VM3o7cn
hNBbjtDvaqj3fwfUexDqPYj0YTIAfUgCfUjm+jQVU32KpvoUzfTljZDoSzbR
l2ysm7dhqJtwqJtwpDtfAoHupAPdSQc8mQ7yrv4DQ90WZA==
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyNlcsRwyAMBfWpJNf0kCZSQhpI/7cQfwEtIDy+8IR3pM2Ex+f7/piIvMr7
LK/BclqquBmXi8V9J44K7CPbBPaR7QK7xC5PqnMtn0x17iaa67x80zTiqXMT
h4DGrgYBjt226gTclRJil6nHZOD8P6MEvDjX2DuyXWLvI+exd2L/ncds5Dxk
Q+eBTp2bOIRD5304dt7TCe5K6dh5l06cd3RmX/8IOedtPHPe0ol9Om/zmfMm
nzpv6NS5SXU+57wumDuv6QR3/FXMnVcVC+cVndnNLZBzfpesnN90YtfO75qV
86tm6fyiU+cm3fmc87No7fykE9zxBlg7P6oSzg86s8PNn3O+0zPOdzqxe+c7
PeN8O55yTs62FZzv52nxeZw7TY7nDusHSOAV7A==
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyNlsF1xDAIRJGoJNf0kCa2hG0g/d8CyLYkmFkFP+9hLfhCMNhf79/Xu4vI
j93fdvfFVPzq2ty0J9PVevNL6wO3tlkERQ/MdoJ4UIXwHdJskzIWFfgGUYvp
GUH4RveYhsfwlLvngzPPFM+HwFPulg+DZ4zAfwHGqsTgmW5VIvDM8SpheOGI
8xG8ZUZ0CIJn0OiQf9C96fznTLeQUfoj3c4oNiqIv5+7xEbbrSVK92XRTXLs
ulgUbXqkRy/78kPuevVyk8re6eHp1yn3ocl1jjD6cF3nCKNfvsscIfQ7zJwj
jP5U9JkjjP5U9JkjhK53RZ85wui365wjjD5922fFzTAKqz7pizOs+lyxnutH
xS05XHOE0VfnMUcYffMWyC/wPuYIo+/OWPEVrkTxFc4UX+BU8RnOFZ/hXPEl
c6r4cuxU8eXYqeIzXKniC7wxxaPXFFY8+jTBiq9wpnjgSxQPFEsUD78OsOKr
M1E8csaK/wOIRhWY
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyFld1xAzEIhAFVktf0kCZSghtI/2/hR9KBbrnD4xlrbPiG1d766/P3+xEi
+tH3t75Fa/Au0VfUkKOGVTrSyF/kiv6rpHyRSw786OBzxHXmDj5HXEfiBj5H
XEyKz3f4oqyTijQwfA+bRfrC8L3AorN/BPCNWQ3kvwLwjVkNJA2cpeLj2hH8
4qxzs3nirHMHZ6l4FamBJ9C8dm7g2UV2UuUZw1kyXkViEobwTHLhxac+09mF
1/skeVR+bm9uohflY3uTiV6Ud7wa5HqOe7qEQQgLL8d8szwWvuwungyN8HyO
l9HA5Rw/GOte7n1aBOte7j0swh2+To9keKHHY8ESZn6iR6M5qbHdsbk7Cduu
bh5OwrY7ZpuTVoo19DWZZacYppdc4if6anQ9selPWYVXimH6NcN0x6a/OUoV
fUqb0gs331eTexvbnXDPxZ6eW22lll5msK3U0UsnWeB19MzWzS0YMT3DTXYL
RvwPWzrtVwJtf27uRoJpe8ruRiKUtuc/RdgOpe0tsNx2KG1vvWE7YLx7r90R
Mh4SjkD/QL6xBxkUbIa2+wdFnhXd
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyN1csNAyEMBFDjTnJND2kiJWwD6f+W/WB+ZjxGygUyfsIC9nX8voeKyOf8
vQUMLW6o+LlrejO2k7p1kvjpZPH9ANtM4lseSVlcilsA+Elldy6OB7iUlUf4
ZSXbLiuP8OssTYsQv7EUftdL4fdJHpYx/mgZ/CmXwZ971P4Q4JVL4LVaAq+3
2AIBbh7HzeO4vSFK8QZSvHeS4e0FU4Z3kT4yrTjDZSge42UontTVXWe4d2X8
WDula+0p162nXLeeUt3OJ9ctx/XWVab3u8n0HmR6DxJ9fJdifUzG+pgM9flN
jvQ5GulzNNDX7xHW1yzW1yzU/bcY6T6MdB9GfCqMCuz1Px37DGA=
       "], {{0, 0}, {42, 61}}, {0, 2}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50]},
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJyNVMuVAzEI41PJXreHbSIlpIH0f1vs8SQEkDHz5gbISIif5+vxFCL6s//X
fvHBomSflKEumFhHdh38CRWSkQ3Ct2eZ2SB8//HGkX2Abmkzu0e3scmye3Sx
djYU1fjfAGw9dTCwR5fJu0wGGnTVW6UWnW+VWnRZKh2gL5V69FuljvmxdVOl
nvkppdSTx60bY9eTR91tIDB50p0YTJ50JznZeQMYXWvswPzcpoOdH6Po0c7P
/nK087OUDnb+4nHy1DF/KSr91i1Ftd06vRSVfuuuypNbtxr3t+7qdHLrVuXB
rXuXdrq/x2h1/9R2urvive6ew73uvnZ/65yo+1vnmvD+1rlKQo5PmkLHB3DF
jo+TY8dH2rHjI+3Y8QFcseMjOEPHR3CBjk/g0PEJHDo+gUPHJ3Do+DQ5dHx6
O3R8rkeOr4gDji+Ka93L4lL3f1ZpFac=
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyNlcG5AiEMhENSiVd7eE1Ygg3Y/82QpyjJDBE/L7tMfpgw7OX+uN1VRP78
f/W/pmE2RGVYfj7f7MPniEl5PN/sw8SG+g+MhPBJXhKwM92n+SIRO9HnGn1D
iJ3osUbMzvRYI2QX+lwjhme6DGQ6oKvUXhDndTB4dt4kPyF0371X/YnuHgnh
V4QSPkAI5me4Dz+dPT20is0vhOh9S5+15nHq6RZnGeYt0eMsD5i3nW5xmnxu
6/xURoZb5/+lg3Q+267hUkN/acOnM/0tDp9O9GVi+HSiL217163S3V33rtLf
dUvb3nWf2s1dt8rEPXKif7Ta9P1bfOz79x7Ofd/Ux77v8kPfk4GHvic1TDyA
k8QDOEl8hbPEFzhNfIHTxNeds8RX21niq+0s8QVuLPEVPkji4XcSJh59J3Hi
AZwkHsBJ4lHfcOLBzlnikRj2HYph359qwRXG
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyN0NERwyAMA1AMk/S3O3SJjpAFuv9fgZAEsGWLu/xE4sS91/H7Hjml9Knf
u34l61P0kSTG3yLqlJyy/ivGTJEs3Hipr6TGpfWo8d7jxtt1bjxZ/61xydY6
YDcCm90IALvodcBuJIBdJ4hdryN2HSF2FUF2tQ7ZVQbZ9wyz7+uYfQ8x+xY6
7Nu6w76lDvuaeuzruse+xh77Ervsy7rLvuQu+5z77PO6zz4XfPapELBP6wH7
1AjYn0bE/qxH7E8lYr8rIfu9HrLfnZD96sTs13rMfpVi9lEi2Mc6wT5aBPvZ
YtjPdYb9rDHsvUax93WK3X66xW4/3WJv6xx7v0+xt8Oxt/scez1/LkkWTw==

       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyNlcsRwyAMBSVUSa7pIU2kBDeQ/m/Bxh9ACwiPLzyhtdjM5LX9vlsSkU9+
3/lNsAyW8q5fJgrbBhiVBNvIzj0jcBOTFILr8QTgmlsa7XuI7HcUgOee+0dG
Jk9iFMC1Fz+Ray8XFHNOCbCt+Ak693Rki8LsxM7OfTRy7mcH9uHcZyPnLhs6
d3SYPIlROHTeh2PnPR3gppiOnXfpxHlHR7YozD5x3sYz5y0d2LfzNp85b/Kp
84YOkyepj8ec1wVz5zUd4MY/ybnzqmLhvKIjWxRmXzh/SlbOHzqwG+dPzcr5
XbN0ftNh8iT98Zjzq2jt/KID3PjvZ+38rAo4P+nIFtcg5rzQI84LHdjOeaFH
nB/nQ85RmpHz0iB43GLOj8/He6f1B0jjFes=
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyFVsFVBTEIBFKJV3uwCUuwAfu/uWEgm0DA/Pe/h2UYBia4Hz+/3z9CRF/P
9/P5ynEG05gfJn7OOJ+dR4hlfig/43BINKlweibh0MPJWkUgj+wzJ89oemI7
9qE5NVqoZUdOmdGziH+0o00ooteubfIiOu1okhfRaNeUGjURjXZNqX+AKNlR
I34momRn1Kg/T2Ip2dUfA7SauOy8PkehSFx3XqCELHE3d42yOcWZBAYhn1O4
DdnXZHOSMPXAPtTJLr5znTqZTXzrefiSYPxOu/sSxu+0uy8HctbaeflSuNU+
k7kvqdU+w8yXukUa7S4bSRvtY8m2tKV289Lad7V2eAmys+c2ds2xZKe+b+wA
uuzU943dkJDNEvv+srsA1KhFFOxrorjnHDfdy74myt6oYu7DJ0reqGruDpTl
j2ruL9L8Uc39hZs/yrlvUFug1dx3rO+la+cPPGRH5cZ+QFV2Um5BGxIezbcd
QTscuybfdrAfUOzDwnV8sGPdXV13/odQI+epK/uI7LfbrmEc2OV222dYeC9h
M/JFe4DiPSBx6xqO2OvUR3ovUd9dps6XXTGwbzN7Bs/3qgv7BfyM/QLPQ9PO
XeDyB8+qFOA=
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50]},
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJyN0csRwyAMBFAhKsk1PaSJlOAG0v8txmAMWv08w8XOannK6/h9Dyaiz3ne
52H51ELtlAof4OH2K8IPBZ82k/E1tHObSdCttZ8zi/Ia2887VlLuhO3tjrgR
tZ0ufaq9bzTRPjYat4+Nxu21bzRhHxtN2PtGE/bKnLRf6ZS9xxP2MSphH+mE
fQyO7b08Yx/phP2Oh/Y5KLTPdGifoyP7XR7bZzq0P/HAvowJ7Es6sC/DfftT
HtmXdGBf4659G+Lat7Rr3/5Vz76W+/Yt7dr3uGMXIxy7SDv2LezZ93LPLtKO
XcZNOwww7ZA27SJs22W5bYe0ace4YVfihl1JG3YIW3Yst+xK2rBrl1ftStiw
a2Hd/gdM9BXF
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyN0MsRwyAMBFAJKsk1PaSJlOAG0v8t4C+gXUnM+MKuveP32n7frYjIpz3v
9hRwKjiKLqvaUwXeghkt6BatCFxHK1LgtV3Ropr7c6noHv4jusf/qGAds6MA
s4OAsIN1wg4Swm4Txm7XGbuNGLuJKLtZp+wmo+xrxtnXdc6+hpx9CR32Zd1h
X1KHfU499nndY59jj32KXfZp3WWfcpd9zH32cd1nHws++1AI2If1gH1oBOxP
I2J/1iP2pxKx35WQ/V4P2e9OyH51YvZrPWa/SjH7WUqwn+sJ9rOVYD9aGfZj
PcN+1DLsey3Fvq+n2MnbgJ28Ddj7eo59l0ux95Nj7x/IsbfzBzjCFkw=
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyFlct5xDAIhHlUkmt6SBMpYRtI/7cIhLxapAHJPlnww6D5/PX6+30JEf2M
93u8shaxMo1H0NJY4wiP0xYAFs+lQjq22MP3tVKz+FZ7ajrFHrV29Eg6qujo
K6lwQ7e+bY8Q0P2T3PpWMhFA97vyYscZdb8pr6671doo74ei1rr3eWjWWvce
h6yMundLGbWWyotxV6218oO/au2U51Wrgslv2Zmfa1LT1WsNCUq6fZZHgoru
nykkqOnq98QlaOg8HapA+8/8Mq3U9a4xU+D5HS5Lp7Z3fXRqep+hhG79J3zq
dL/1Obt7tKFHYrujtfIaE/U7Wiq/JuqTL5V/Qrlx3JNHO8e9YzvHbZ3Vjns3
4X+Qgr7F2pQK+h5Md36G2+Tvjj/gihx/wKHjDzh0fIZjxye4YscneOH43Dl2
fJYdOz7Ljh2f4Iodn+EMHZ/hAh1/wKHjDzh0/BEMHX8GI8df7ixy/CX47vhb
8N3x/5S0FV0=
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyNlsl1xTAIRRkqyTY9pImUkAbS/y4M9v8IPazIxwvbgivgCfnj5/f7R4jo
y+5Pu+UeSqzCJMo5VNrQ1/BJQq8Z2gfzywcr+fT+4R5v50wsdk3wAhHzR7q/
BxDDC3rf6R79e8IOXyj2MMMXij3M8Eq3yO+8A3jFWJpuPIAXTKSJR3ihK0eV
JnjlWC29SgN8obuSfK0QvtJtWqwVwRtdcq1nuuRaz/RL9We6pOrPdM41ypke
m+5aw4Humy5reqSrx/7eSk909dgxe6WH5RD5Qg9nOkS+7riw1H/Qwy8pY7g2
OHtIJ3rYWeTEJ3q4NYee/ke6wz3tIZFHepYzJQL5a+QhJMrNNNEz7SEkKj0c
0NMuxEwChdd8h+wUCq/CRS7ZQeH1wLxGWHhbUb1GD5kvTnyLPNS92soguw73
Hg7h2uEyym6D8yS7Ds+ON9ErnLPjDfRqSHnOD/TCvoSEZNfSfgkJya6nnfLf
AZ/vq2V2UdBz+jF1n0qI3kzvUwnQN9s8lXb6/l9EWPTAWLDoQd1UseiRMZQd
Msay+wM7ohW3
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyNlMEVwyAMQ7E9Sa/doUt0hCzQ/W+FgA1uiFTn5dAkspD55XF83oeWUl71
ftZbR5mcZVpM5tO1zMsFKrWR2LXEa/wu7So6n0dptrfaUlpP4G7j+1KXWhS5
D/ue6Oq9uPvSzkQwe6RviWD2SN8Swexh3+cJ3f2tsexhbyz73Hua3e2FZh/2
5zxx9m4/5knc23vp8yTu1b4TwrI3hz+YdwfO/GnuhPDsTgjNHoTQfQ9C6L4H
ISy7t+bMaxDCmLcghGR3b8q806n8/96V/QyB2UfjfoYgdz+XlDLvU+fMe2fK
fJzJlHlXcuanlDA/EzDmFy1hPolR9tQCMp/VKHsSI+bz+hHzWYuYz96A+dQA
Mp+UkPnVGzK/mmPm89QR8yk5Yj7vOWI+KxHzv9Jb5n/Xfs/8RXvL/Ea8z74T
77PvxPvsX2mNFS0=
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50]}
   },
   ColumnsEqual->False,
   GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Grid"]], "Output",
 CellChangeTimes->{{3.393341286421875*^9, 3.393341320796875*^9}}]
}, {2}]],

Cell["Every third step for 180 steps", "Text",
 CellChangeTimes->{{3.393341482203125*^9, 3.39334148825*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"ArrayPlot", "[", 
           RowBox[{
            RowBox[{"CA4", "[", 
             RowBox[{
              RowBox[{"Join", "[", 
               RowBox[{
                RowBox[{"Table", "[", 
                 RowBox[{"0", ",", 
                  RowBox[{"{", "20", "}"}]}], "]"}], ",", "#", ",", 
                RowBox[{"Table", "[", 
                 RowBox[{"1", ",", 
                  RowBox[{"{", "20", "}"}]}], "]"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{"0", ",", "180", ",", "3"}], "}"}], "}"}]}], "]"}], 
            ",", 
            RowBox[{"ImageSize", "\[Rule]", "50"}]}], "]"}], "&"}], "/@", 
         RowBox[{"Tuples", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "2", ",", "3"}], "}"}], ",", "i"}], 
          "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "2"}], "}"}]}], "]"}], "]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"Dividers", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.392927497625*^9, 3.392927543234375*^9}, {
  3.3929275929375*^9, 3.392927650796875*^9}, {3.39292768475*^9, 
  3.39292768528125*^9}, {3.393341254796875*^9, 3.393341320328125*^9}, {
  3.3933413630625*^9, 3.393341383375*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJyN1bsRwzAMA1DBniRlhsgSHsELZP8udvyTSJAE79S9U6ETwNf6XdaptfbZ
zns7E5/ZTMCci6R3nFJHZOCcDJ2RiRtk6jpZuFuW7pSC+0vJzXMTHQDVSRLQ
JKBJQJOAJgFNwo7qAkkclxQSyZ2XkbMydqPMXC9z98jKXbJ2h1TcLkW3BU50
kjxboX6du2ZEV8ihC7M/YcpVdKEkG4Bnxjt6abSmXK4DZ2XsRpm5XubukZW7
ZO0Oqbhdam5fMqqT5Jl11ZWy6yPVpdJ0pupC6VwgiePyB1WSFiU=
       "], {{0, 0}, {41, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyN1csNwzAMA1Amm/TYIbpER8gC3f9W5+sfKVGAbg8+GBL12n7fbQXwKf0u
vfBa+xJqclJOTkjiKOVulsqNUrteRq6Vsasyc7fM3Skdt0vPlUFxnScBTwKe
BDwJeBLwJODJ0Sk5OyEZZJI6IoWbpHSDDFwnQ9fIxD0ydZc03CEth3UxH9w3
03SOvOMj/caaR6aLZR+awfCMKWw6JdmtoMtFHHtU3rMxAJQbZOA6GbpGJu6R
qbuk4Q5puf3rXefJc4Vdl8saM66LZR+FrtNySmE1t6Qo/APZfQxe
       "], {{0, 0}, {41, 61}}, {0, 2}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzt1LENgDAQA0D//ySUDMESjJAF2L8joY0jmYIG+aXvLOdSJFu7zpYAjr57
35ynyESWkotECLlAQepLElv4pNzwTY322ffGxw+WctQ357iP9Nln3we+Un2h
+hiPP3TJNy4i+n78Edln3zM3jwgZqA==
       "], {{0, 0}, {41, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyNlclxxDAMBCkgEj8dhJNwCJuA8/8Zhw5emBG0em3XgGiyqK/P3+9HWms/
9n7be6zVNJ9DNn8+pdLsPUT9h6sFJLtmU2KEBg/BCIyHrdBIm4U0PiLKQTqK
odfYvKjDe536Ks/WZ0VJn9tW+II0PT44JfNEOAjJaOzbJ3SdsXuZyLp7bxGa
GRafqkltMlRB3hZ55mWRkJ1FRI4WYeZgEXfvLQJystiREzpbLEI3Fqv2q8Ut
ubW4kpXFTWZhcdd9b3EhS4szCSz2JLbYgX6FAYtPxQUPZ45KN8pax5V93t6s
sd/veF8yMXsrG0bv7xUVFBd3fjpQpuZJFHzMEs2RG99GPY8Z30a9jhl1qXpu
I0v0unQyLrYSt04um/M8L7zCh4tz/oZTZLLHkEkdGtcmdazS5MSVJmeuMrlw
lcl/GFMSeA==
       "], {{0, 0}, {41, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyN1bkRAkEMRNFmM8ElB5IghE2A/D1mWIa5dHxVyXslR6XW/Xy/zkPSs/Sj
9M2swyoMLerAnbpwpQGcaQhHmsBOU9gogBdFsFIIy4oxhFSCVIJUglSCVIJU
gnSFLt2hQy1oU1sa1IE7deFKAzjTEI40gZ2msFEAL4pgpRSWM6SQ0RYXFOZ0
jDUKY7rGL4U+Nd8EhPZYGxrUgxv14UIjONEYDjSDf5rDHyXwSxms68IQ0uu0
MQS0RxCGCZ2jEsOA7pGOoUMtaNMPKOMMig==
       "], {{0, 0}, {42, 61}}, {0, 2}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50]},
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJyV1skRwjAQRFG1FQlXciAJQnAC5H/DNsZomeXTVXN7NTf16La+nutSSnls
c99mMVPnYGhbGxrUgxP14UAj2NEYNjSDF83hSQk8KIO1FgolYcioBKkEqQSp
BKkEqcZg6FEDOtSUFrWhQT04UR8ONIIdjWFDM3jRHJ6UwIMyqLrQlfuDpRDR
q1goTGlXgBSGdCpqCl1qHxQIzbUOnKkLRxrAnoawpQn80RR+KYAfiuBOIdzP
FoaMniWAYU6bssIwpkOpYujTCf71MTPlG5RNFoo=
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzt1LENgDAMRNGzPQktO7BERsgC7N8R6lykEwUC6SK5+0peGm/9bD0BHGP2
MTmdYifmjoaRiBLCQGHq6I1JOhttfMPISmpcvK2F1EhCG238krFkY8hGRlxs
AM14/0Y1/nRL2Wjjc2NeezwaYA==
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyNlclxxDAMBEkwEn83h03CIWwCzv9ngloVhWMGhEq/LhwtFfDz+fv9SGvt
Pd/XfMeOpo+MvmOAkNalGxKhvU2w28jJWbuHQKStDVHtM5IZGuYBaG+aNI3Y
ZdpnRBObAM1s5mhqM0Vxlx4FNhOWzGNQYtOhzKZFqU2DcpsbFBFu8wGKznQE
ztChTkAdqNPpL3BNVBj9lpbS6N2k9kmNbrD6P+URzKgBmVELEqMehEYdiI2G
0shoBIHRDMz3Z5YxMwrAaBSB4o1i0BmFoDdKSlujDJSnUQ4+jBYZt9ESvI3W
oFxGT8DlU6cqa09wrE1apF3bUb9nq1Je+359U5pz36XBq+8bop0egLrzD3rc
l+kIXJcJsfbSEqPuemOjwwU06kFoNIDIaASR0X/mFhOg
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyNltGRwyAMRJFUSX6vh2viSkgD1/9fBCJIAiEZxx5P5rFiFwb8ev//vbG1
9sv3D9/4bQQNgfh3bahs61fCKoqNdVn7ymp95GsoFyirEcvyAOqxshrL3jk3
AMjcb2jiyKOpI4N2+5mjLyrzVFSfqhxTmtJCx7PkiH33R128B8TBl9YHCGOK
KhKk4ejwAGTBAp3cXKEJCrCK4+xUgEyslxwklOIX1Cr2lK6q4Brafhk4U4pQ
z62UAtRLakoHCnvb/7mBNiWHnoo2JYMeIMA2zIlGoE9p1jnKBCkJGKFHSkC6
t+yyIXiie0p2x94H5VKy+/Uh69YS4h21Ke2gRV1KJ+hUNaUIdCiloKIrpRuI
OjZJ6Q6qKuaKio6UcnCgkhIUoKj2w7OVorwIuvVWcnISID0Ex3nwBOxHIRSW
aJHjc6AEZTYz82aj6idSrSimEkuOG98iTxSbfIuErN+ixVI4o7Q3OWQrxcmG
lj6QzRaG
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyN1ckRAiEURdFnZ+LWHEzCEDoB898Jtsj0h0vV351iA1zu5/t1HpKeZR5l
buY6tmU7AzrUgqZ14E5duNIAzjSEI01gpylsFMCLIlgphOUuYAipBKkEqQSp
BKkEqQTpCl26Q49a0qQmtKgDd+rClQZwpiEcaQI7TWGjAF4UwUopLM+QQkZb
LijM6Zg1CmO65pdCn1rfBIW1hBBa23pwoz5caAQnGsOBZvBPc/ijBH4pg/UM
MIT0etoYAtoThGFC51RiGNA96Rh69APIJwyG
       "], {{0, 0}, {42, 61}}, {0, 2}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50]},
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJyNlssRwzAIRAFVkmt6SBMpwQ2k/1uQ/JNksawc396w6DET/Np+381E5OPv
219VNS3T0fCIcmARfwiwmKgYFe199p0CsPZZrk4h5/nlzMcVi8dT0XobTUE9
jBJcNeod5JzfqKpiyOLuhYg2P22iDOinzZQAW6O4pJ1k1ueZ3TrlwNop6LMH
odEOxEaHaGR0BIHRGQyNPipGRh9gZHQFLo2uwYXRJbgyGkQ/jUagzUZjcDIK
Ko5GAWiDUQzabTQDL6MJeBtNo0+jOWi7Uc2xatR/QhTVPZ+pWP/3qGypK4fr
s66GVjk/0qbP3Mgf6kYeXZiKzrYdxoB+jLn7vrwkn9G+5ogZHZszn9G94JM+
+28GOKOOE2i0q4iNjh9LwOgIAqMTGBudwdDoAwyN/gFFChNT
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyVlMENAjEMBB2nEr70QBOUQAP0/8NOLseFxN4l6H6j9XoscXu9ny8VkYd9
d/vKeFJVitaCXhX7KSY9ToxSmFiKxwnGWmqbz4D2egMMekvYsyXWgns20FnU
c4DeNO35BUtu/gStp6ZNv6OB0UvJ3OgEZkbnxMToDCZGFzAyugH3RlcwMLob
vTW6BXdGA3A1GiUuRiNQf40moE5GU/BqNAMno/noi1EA6mkUgsMoTjyMYrA3
5UBntWCogd6VSfXVhSD7Xy61ud+I3VzIfdrmFFt7A2oj4TYylOCOq5On/GPz
Sl7dQO7qzglzdU+01YUa3XuCpgeIbzTAim50gtaUGj2acmBmdOYSo3NiYrT+
vsjoAkZGVzAwugEDox8qkBPQ
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJiYGCwBWItIGbCAMxYACMzpjpsChkZsKnEZiIDkSaOWj1q9YBZ
jUUldquxGYnVaqy+GbV61OphbTUz0QpJKAGINHHIFj6jVo9aTQermQDe/hp0

       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzt1bENgDAMRNHzZRJadmAJRsgC7N9hah/SiQKBZEvpvpKXJlnmsU8C2HKt
uVhmiImayTCIGEYYGKid2pGqa2Mb3zCKUhv12V6ojTVsYxu/ZMwxjWEbKf6j
uxfAM163MY1/faXa2MbnRp5Kuhoj
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyNVduRAzEIw1DJ/V4P10RKSAPp/y82Aj92gT08yUxiWYDQen/en9ebieiv
f377p80glkYyFlMT0W8S/fsI3dBN1l2RxrZuMSC22Q8YPd1xnU/m6r/6AeEg
d8OeLmzTQDIHnJqdVrWS9IOOtmqLfoBBtavkCOeYUeBRcIBE4l39uJ/R+1X9
mLMNAS/qx5zKKiyb/innYFWteVtJgJKLmU+gU1I28wW0lvVM1g8YWTXaDqVA
SM9ccBqjurLkdEZC9zmnMbINRnVNvMmLE2aK/T4Z2dye+X0BxX0Zz3JjVM1T
v2/AgXWDBLlPoDk08uZBqeZIvLkD7TagsJ+zSDM8/Fl1Az29hCP3DWgzQglS
Mc4ZQacCKEtLqhkxo+Y65UB07xpZTwlw0Kqb54xSIM8pgTMHCp52n1HB6NdH
o4fUjCcJt2gN9HtxGJpbhWT2G9kOpGFKQk6qxBwOxTtOmas6VXAjLYHKaqQP
VVri7cYLqwTd9u5IU086KfsRDaerciNcx5ZOyICyPJfUKSv8UYrr3IBG98wo
dh/GHckVmal5AmG4sEq5BWb6D2BvKtTyC+ctEos=
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50]},
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJyN1csRwyAMRVEZVZJtekgTLsENpP9dBDFGgD6PGVa5c8DBg1/X97wKEX1k
vmUe1qDSBps/qsGFZEJpN9N0mLn6mEmqzUxVZpjOZqxOZpCuZqQuppvupq9u
ppNapqRma5gma5v2DmxzT13TUD1zTQNzU31zTkNzUSNTp4k5qbE50tRUamb2
FDAfNTf/KWTeKmLWFDSlJMbM0sQDM2UWaH1ZnZGdCtdcZG0Cn74ujZhtn3UD
iNmeHfvvpSLsjAp67oy+SzKw95NBs4XQCTFo3mFu9jC/Qxg0R5jddQyaOozv
ZAbNOYy+HQyaa+h/47bhfTf3YZtG6Jg/mG8UTg==
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJiYGCwBWItIGbCAMxYAAMzpjqsChmJVMjIgE3lqNWjVg8mq7Ea
SaRC7FZjM3HU6lGrh6LVzERbTbSJzFjqo5Fa+IxaPWo1HaxmAgDlehpz
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyNlcERAyEIRVmoJNf0kCZSwjaQ/m8RcBN1hQ87e3vzwaejj/PzPpmIXu1/
tv9Yi4T48C8t4UaK4jmnpOe1YEFsQ5gsG3Y/WnPNhana+rDQwqTiq8KT8rWu
QpnTQum6GbdWklgLorroNmQFdZuCUVNERqao9VaXjGc1lT0TDaDtmXGq2+QC
KsRzBejfJk792QToaDNDF5tp6mwzH2CymaCrzQFd2JvNIHZnM5pgY3OL7m3e
0dDmJjWyuRsgsHlDY5srmtkcUWBzIPsNj/v3Gx6T/X6H3cXvdwE2vbfe72CH
PNPbC1yRrdw+7EkHtFcApPY3iMGpc9YXToUdlX7qCjsq16nDTuV6s2Gm1qUV
graroLuD3r+QqAWm/IN28kugpEZHLjUqU+/EqMwVG13A2OgKhkZvYGj0C050
Eug=
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyNlstxBCEMBaWnSHx1Dk7CIWwCzv9m9KF2YAWSqubW9aBHgpmv19/vC0T0
M57v8RDLudgLDCEhlCALeJB1oqdKI9Fj9WmAAt3kQWlNBBMo3yvvJDy3AF2p
kRisJNvMwOFD2NmMGz7CtOmnia60djQDTQnEqBJncLl0lK7NvcSxSZ5KF053
qW+fqsRQCvkraMExpCXIoVRzOkxjCx3SOm98RWrnrVMFiVHjJaEkBYbq6+qA
0IN3j5ygNeC2fIAS9mdyJroS8TH1DYbSSeoJGnpafAVxVtpAMfv8/O4k5b3f
QdPnpKMJaKkf8hmoLPbIA6iLr2gOakf16EmZaEo2/1KBoYQy0VOfH6trvZXu
oPjF00iUefFUYPTe578qsVNPHVI0s+bixpNW4rx4GonkF8+V9Yvext5mpQBD
6Sb1/CThprR8u25KT458ThtL2/eW847KWjb3qbx8FHL5T1B/jLJN/gOnZxPk

       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJyNk8sRwzAIRCWoJNf0kCZSghtI/7eg31hYwMKMJwe/We0Tzuv6fS8qpXzk
ectTn0NVXleuhfh4d7BCCg+5WrlIHg4UjvvpkKMiFUuiJbeCvSee7k4J8Trc
pW2C5H56omlzJ6JzJw9uuDccZC739otOH+6cu6d2eoLr7rDl4PreE9vs7nJL
CL3d8ULn3hOpc+8plFcmQJc7Qjd3gO7uKHVzh11JZYZddaaLancfPdxd9HT3
Uw/3oOvTfaJWAyvTiLXcLdRxN1DP3Up13M2utrvZNcjc0cBdobH7jgJ3lRq7
666hu+4KMwcK3SeacR+gDHafoAx2H4PdJ1cY3ec6Ge99DnTne2J3VhN98/tE
7oqL3PXJ0f9dTeDOz/HcD9B1/wPoBRGO
       "], {{0, 0}, {42, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50]}
   },
   ColumnsEqual->False,
   GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Grid"]], "Output",
 CellChangeTimes->{{3.3933413751875*^9, 3.393341383984375*^9}}]
}, {2}]],

Cell["\<\
Particle interactions are very sensitive to the phase each particle is in \
when they meet.  A related parameter is the spatial spacing.\
\>", "Text",
 CellChangeTimes->{{3.392816396453125*^9, 3.392816424140625*^9}, {
  3.39334363271875*^9, 3.393343644484375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ArrayPlot", "[", 
        RowBox[{
         RowBox[{"CA4", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{"0", ",", 
                 RowBox[{"{", "#", "}"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}], ",", "1"}],
             "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "180", ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "50"}], ",", "80"}], "}"}]}], "}"}]}], "]"}], ",",
          
         RowBox[{"ImageSize", "\[Rule]", "50"}]}], "]"}], "&"}], "/@", 
      RowBox[{"Range", "[", 
       RowBox[{"15", ",", "30"}], "]"}]}], ",", "5"}], "]"}], ",", 
   RowBox[{"Dividers", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.392927497625*^9, 3.392927543234375*^9}, {
   3.3929275929375*^9, 3.392927650796875*^9}, {3.39292768475*^9, 
   3.39292768528125*^9}, {3.393341254796875*^9, 3.393341320328125*^9}, {
   3.3933413630625*^9, 3.393341383375*^9}, 3.393343328375*^9, {3.393343394*^9,
    3.3933434551875*^9}, {3.39334349209375*^9, 3.393343504109375*^9}, {
   3.393343547234375*^9, 3.393343609140625*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJzFmNFxxCAMRMVSSQpJEynhGrgi0nhAAsY+4zO5sbTy+JudfYtAfD2ePw+I
yHf5f8uP/1dOgqSfpLxWkj9Y570IGd9SpdsVlBK1QbAkQBwkZFt8EcT9FLR0
8TUXXCiMQC644ELBRKzG0YmClizF0csCGApcgvCjoKUcLlzwpNC6I4+C9YUr
DM4U6vJXYXSlUFwwEiwKKqG1hVMR3hSgIPAOhS8F9K7wpi+4W2CLy6kLARRG
HE8C6U4BmzhOAxlBARbHNA1kBAW07lgxTAIZQUFrgHh1IYgCRhoPAmIoGIZq
wRFDGAUNo0zCGEXhdJqKomAiptNUHAWtyTQVaAGm01QoBa3DNBVMYTJNRVuA
12kqnoLWdpqKpqC1m6YoFmAzTZEobA8pCoXdNMWiMKYpFoXNNMWhgHF9LRf5
RFKACiKlbgalrEHr3QmsMCDrxSkXLz55Qr5HQrIGnXguFBFohxVLQM8hDYPm
sWyKzNsRaAySKuGhkLoZmFmwtkRtj7VHl8ZADQP6TMcLQ70rIDEbQ7u8g5jG
dnsHLY99fMj25kRTUHdEf3MiKbA82rlNU6B5JGyJ/dvODf3xD3iOQss=
       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzF2NGNAjEMBNDEroRCaIIStgGKoHHs7H4hQcjMeDcS3/fkjCE3t+352Ky1
do/PKz42jnfRcbNu2BEZvHm3dFxlcAtBgwkKg8clhAEmSOZgeRUoQDUHBqAw
eOvwQkgMcQeRRTyNtCHWIbaBSiM/B6PTyBu6CQCcIdMoOagh74BeCMYQacws
Gp1G3DAm0BRpxA15BzIAanDNHeCGPY0XGvY0sl/OlCEmEAbROmCG8VpRphEw
xCWIR7BsiBEUCBYMmUbVlzNo8LEP6jQuGI7Xij6NC4bxWikZwYLBCwV/GfY0
Fp65QfFypgzHa6WUMDEcr5VKwNSQgtoZTA3x18sBvw2jWSldiJnBm/DljBjy
yzn34Yyb+DoHOyeNPw1e9gP1r4Ho+UQGqudTGNieT2Cgez6BQdSsUAa656MN
gp6PM2h6PsIg6/kIg6znYwzaZgUyyHo+1KDs+SCDuOdDBHGkPR8kSMR1aTxO
/kd/qSCvoau7viVBPhYKur4VwZ5Hfde3JBh5PH8l/OPQeXwDMZY5Tg==
       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzFmNtxw0AIRXlUkkLSREpwAy4ijQcQXq20mfzEswePvnWGe7lgfTyeXw8T
kc94vuOxd5SruKgvpWf5W170VwWCoQQaP7QHIYP9IsNWFcxDB5YganHCboLV
CZsJPNwI92BNhe0+WFJhP8E9FbYTLKkAqHBLBYLALqnAEMxOQAguqcD0YE4F
yAdTKlAEZypABFMqYCqMVOAIrFOBJDicABJ0KpA9yFSIqSR9EBAxEeEGkiCl
MLIH2QAhVahkzFygCDoZhxcIFboD7QWEwHJLRgswJ9prS4IE7QWyB+kF9bIi
RpALKqVgCVyrFSCB5uFI9kArmDCAHMi83mswkapMrOtdDfJCi1CLEsyE3g6c
GxPCyFysCj+yBLWjqHHIeu0oI/tQN6OwCDGXQi6IrHi7g/ncARmnG2rIY01i
S+K4V2Rc8hBBHU3cwTC+8xk1EeeXRsqPA+AIBgDiVKGvlv1fd6bqv/e7P/Nd
C7ib/F7/9eMPBxlAVw==
       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzF2NtxxDAIBVAJVZJC0kRK2AZSRBoPICX70nol87jO7HfOwMWD+bh8f12o
lPLJvx/+0fLTaqFSW2nV+LT1//mMYAExxIawCKQOlfgPJ9A6NGMfrALiGtja
YBY07oIpj/YaMEFm4nQh7ALNI8/EWYKDgDSPp0fCRyAIbA1IRqKey6OXQLpA
5cxQ+HVB81j2X9JuAvrL424iPQWK2B4JZwHt59FbIG3Yy6N3F/reQht5dO+C
VEC3hlWCv4B6HpcTGSKQbgC70J/1PIbVgFbzGFUDHgp5Ry8QogSkQ7EyEoEC
3WDfj0SogA3v8xgs0K3huBOxAnlJy0wcEYJr0PN4uLeEC0YeXycyQaCG131I
EdBRHnMEY5NG1mBs0rM6JAlILy7Tl3SeYFxckAJBTK4duYI6ubikCqYXwNwa
zC6A2YLnC2C6gB4vgAjB/QUQIri7AGJqcHsBxAhuL4AgAV0vgDgBjQsgVKAX
QKSgqUC+7XAE+aDRbzsUggV9ceqnH5BAEFUrARQIAvVe+n8qKI9XQOl7A04g
H7dlnH5Agp7HvkHBBJrH7JF4FLRmzOMv7xw6sw==
       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzF1u1twzAMRVGKmqSDdImOkAU6RBePVJKAnTiWKPEjQP5fvEM7+Xr8/jwQ
AL7b96998fSppbp/oOLdpxbwjij3BT0CfANgnOBsMVAIsJiYwNdiSsHXYkrB
1WJ6Ai8LhYKXhUJBEowtlBNQhKWFWkGGsEtQK0iCmcXSBBRhY7GoIENYJCwq
SIKBxcYEFLFrsaUgQ+wlbClIwpbF9gQUsW5hoMANyzMYKEjCooXRBBSxYmGm
wA0LM5gpSILawnQCitBZGCtwg2oGYwVJUFg4TEARsxYuCtwwOYOLgiRMWbhN
QBFjC0cFbhjO4KggCQML5wko4s7CXYEbbmZwV5CEjxYhE1DEtUWQAjdczhCk
IAkXFoETUMSrRagCN7zMEKogCSeL8AkoAjIVuKEkKkgCWyRNQBGQqcANFUua
Ahd0hdwNat8ASmZBO4bWUDAp4v9hQOgPBuZcpLwT+j3mXOTh5YxJb8bDz0PO
PR5/pGs/hPCIo0JLaBeJwfd4/qfQ7hFr8CPx9pcNox+Jt4L2gto6hSfsAEoZ

       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50]},
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJzFmNFxwzAMQylykg7SJTpCFugQXbwkJV/cKo4tiyKU87ffgYBC4+Px/fVg
IvrU50cfHjhSiKkISZk6MvLOHkIJWEFmIOYITIfC+sMRuA4yNYd5AlYNZsYQ
QCA6hQk/RmigCJaJm0JEELgfNRP3EEII2P14MxJRBAaB1YAtEuWOH+MIbApM
46GInIL7kUYv6UAC3vw45shYAocYjEQ4AY/6MZ7AxjDix/gp1L2FL/txwRRM
Ad8ariGsIODqx4uOXERg0wBOoZ6rflyoAV/z4zoNNBR2R58irCNgD8V5JJYS
+AZ7FonFBMpw5sflBL41vJvEagK7pC0TxwjLNah+fLO3JBA0Px45MoXAGY7m
kETAx37MImibNFKDtkn3OqQRsDcuLy7pTILWuCAJDKJrO7IJSte4JBO8aACz
NegbwHyC/w0ggID/NoAYgn0DCCLYNYAoDZ4NIIpgawB9g4Id8a8JgiKIqQAE
MAJNpWA12L7tgARWd0j9w0IR1MWpVj8gguZHiCNldxjixz1BgfhxD0B1b8AR
2MctteoHRFD9WDcoGIH7MTcSPYHIlB9/AVJFOyw=
       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzFmOF1wzAIhBFM0kG6REfIAh2iixeQlEZ+qmPJQkee/ybfO+4w4ePx/fVg
IvrU50cfHqukHyFJN0oGf7ItScSk30E8D3GPwCBIyJWAETiEdQNJYN0AdiHX
DT+u0oCn/bhIAw2FEkz5cREBeyimIrGOwISYicRKAmWY8ONaAhtNo35cSmBD
2jIxhLBWg+xHSiM6rCYofhxw5HoCZxjoQwQBD/kxhEA8ExcRYjTQUFx+T8QQ
GMTVvSWMwHW4Eok4AoPgCyKEElgf3jJEEpRN+k0oQjVwP+rWcBqKYILixzNH
RhOwv6zO+rCBgM/9uIPAN+l//bhFA0WwTPSF2EJQ3hP9Ib2HgN2P/UhsIzAI
rAbsQ7rjx40EZW85QmztQt5bDkN6JwFXPzJKgwrBsC7Uav0IIDhcAAFdOFwA
EV1oL4AQAn69AKII/i6AOILqR6QG+QKYYATlAsgOgoPwTBKyE1o2ImEATqCr
vGA1qAdhIIFNSMn/clEExY+McKQ8y/yIcKS8FiP82BAkhB8bAMrHBhyBXcSp
vC1ABNmP+ewCI3A/bo1Eh0Dkjh9/AeayO6Q=
       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzF2MGRwzAIBVAkKkkh28SWkAa2iG08IPsSx44l/hdSxtfkDSBMeDz/fp9V
RH7s+benHo4W9KioHr917IAGrVKLfRYaVOwLqhQsEIDBYlDMIGAmsDh4FsAQ
wAalCADDVo2UEzVouw+UMMQMHgMt6HWADOohwK8DZHABKwZBg/06ERAx2M/D
zRkzWFe03kjNxJjBm7PfB24mBuNQ2dUYMCjhBYUZWjXOON0Gr0ZWcw4ZrBr9
Pswh9Bm8ORPfDyGDJ2FKNQ4YlNycxw0q7OY8aLAcEKeVgGGfnOdVY4ehNeeZ
1dhjsP8vswF3Bq/GhHNt8BxMvhDfDfvkzJ5WRgz75JxRDJcGz0ES4NqgGTn4
ZtiqcaFhq8a5zfnGYBHwvUYm4Who00peNZ4aSJsVxIDv+UADZc+HGTh7PsBA
2/MBBtqeDzGw9nxhA3HPFzXMn5xvDOQ9X0Rgh7rnCwnURoW1MWjbpZzp+Uqg
kjc9XwhSp+dzwV6PCypS387czUKPoCyox3eAtLkxF3HIgmj+BH086RP0h6DV
Y+aVOBMosl14AaOVOws=
       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzFmettBDEIhA1UkkLSREq4BlJEGg8PO9qsb3dtywDS/c19GmYwRz5e318v
LKV88ueHPzhfBATrRQvf2BUglWWIHQQEyH+n4BrEFg0IChPAGsIWAoFghjWE
XQQiBDcjlYAZlvy4k4A1WPDjRgL2o2ZiEmGnBubHAnM67CWofpxy5G4CZZjq
w34CnPSjAwFpJoYRPDTgUEy8Ex4EAlFgdEg7EagOY5HwIhAIHBLBkUD6MMDg
RyBDmh35GApHDdSPvDU8hMKVoPrx3pG+BKiP1X0f3AnwyY/+BLpJ3/gxQANG
kExcCRFAUN+JqyEdQYDqx6tIBBEIRK4GqEP6rR/DCOre0kMEdsH2lm5IxxFg
8yNmadAgzpGIJsDOj+EEcL64hHfB9pbDJh3fBVHguEknEKD5EfM0MAZI7ILV
nx/zNGgXwDQN6gVQzy5pJRcXey3yChQkEcCWWDCQNIRisyHPj2SByDMDacl7
mQRQCfh3HeVq0P47kEggzyVhSigaQfUjxjuSDiV+jHck/a+E+XgigHg/ngCK
XZ7yCEhnNIUOaepKb2+BkegJ1I+BkXhLQLTux1/Y4zxS
       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzFmNF1wyAMRYU0SQfpEh0hC3SILl5J4CSmxAEKeuT42/dI9xFZH7fvrxsT
0ac+P/rw4JFETElI0vSR0Xf+hVACVpBZiP8TWB0S6w9HYBAk031YQ8Bag9k2
LCIQ7cKkj6tqoAiWiYlCrCJwHzUT4wjLCNh9nIjESgKDwNaALRJp1Me1BNYF
prFQrO6C+0gjl/RiAj587DdyPYFDDERiCwGP+LiHwNrQ6+OeLuS5hbt83NQF
q4BPDe8RdhFw9rHDyI0E1g1gF/Lp8XFzDfi9j3troKGwO/oSYS8BeyiuI7Gd
wCfYq0gEECjDlY8hBD41vOpEBIFd0paJNkJIDbKPL+aWIILiY8vIMAJnaPUh
kIDbPkYSlEkaWYMySZ/rEErAvnGpLulogrJxQRIYxGnbgSBIp40LgKDaACJq
cN4AYgieN4AgAn5sAHEExwYQSFA2gMgaiO9bPJswBBsg/dsOVQglyH9UBMtk
PrbvwAAcBJpKlI93gPxtByQwH4URobgTFB853Eh5PuZjuJFSHY6f2KqTwn2s
ASjPDTgC+7ilsvoBEWQf8wQFI3Af4yLRJhCZ9vEXCHI8Gg==
       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50]},
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJzFmdttwzAMRSVykg7SJTpCFugQXbx8KHFcWbVliLwCjHzm4PKQZpSPx/fX
g0opn/L8yEPThytVpiKf9w7Pf2WPUISg3kVYQKAQwnAXYQ2BBiHFgBIIgwSB
JZAMbvm4jEB8tJ6YRliXgftY6mwOKwmaj5NGriUwhsk6rCagaR+XE7D1xATC
+gykKabeE+sJFKLU60M6hMByuNoSMQQKQRdDCCPQOlxiiCLQIS1GXmiKsAzM
R9kaTpsikKD5eGZkJAHZy+qsDsEEdO5jNIFt0v/6GJ6BIGhPjIMIJ2jvifGQ
jicg83HcEikECoHNgGxID3xMImh7yxFEWhV8bzkY0lkE9PSxMzKRwCD6lsgl
oAMfkwlsf9xDJFfB95bdJp1dBU1gv0mnE5D7SLgMnKECq+DnzUdUBtsNICiD
txtAEAFtN4A4Ar9xsR8VwGO3HUgAFVIygNaBnyMSSKAIZM0JI/C5gBKS29G1
AQLwIpCftyAfNwAfkUAC9ZEJ0BQbQfORso3k3VEfs43kvyd9RncENdvHDqD4
BRyOQP8lKm2DAhG4j4lbwxGB+ZjWEgMC5rs+/gK2LDyT
       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzFmOFxBCEIRhEqSSFpIiVcAykijQfQnXPH3Vt1lI8bf98beLjI1+v358VE
9K3nTw8PhyRiSkKSJkPG/7OFUAJWkDmIFQSWh8T6wxEYBMlkHVYRsOZgrgzL
CESrMOXjuhwogvXEcCLWEbiP2hOjCAsJ2H0cbom1BAaBzQFbS6QxH1cTWBWY
RppifRXcR+q/pJcT8OFjr5E7CByiuyU2EXC/j7sIrAx9Pu6qQp5buMPHbVWw
DPjU8ISwj4Czj49GbiWwagCrkOPZx+054Ccfd+dAm8Lu6A8IuwnYm+JTSwQQ
+AR73xIhBMpw72MQgU8N15WIIbBL2nriCiEoB9nHy7kljKD42BoZSOAMbR1C
CfjKx1iCMkkjc1Am6ToPwQTsG5fTJR1PUDYuSAKDqLYdGIJUbVwgBKcNICYH
9QYQRXBsAJ0EFtaX9sEChojoARPYHYksg8jxtgMSGAL7qwJGkD9UoJaQI2zf
gQB4E6iRGB8rgPy2AxKYj8LxTVERFB852Eg5h/kYbKQ0wdFzaxMp2McWgPLc
gCOwxy2V1Q+IIPsYN7dcEriPUS1xRyAy6eM/kjc8lw==
       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzFltFxxCAMBQFVkkLSREq4BlJEGg+Q3JucDbEFTxIz/vZ6WWTeHp8fj5JS
eq/PV33KdEnKYrHy/JUnhJxMAOqXKSDoHupXJQWAhYeiA7DwoOjAxoOyA74H
dQd8DwsdsD0sdMD1sNgBz8NyBzwPGx2wPGx0wPGw2cG+h+0OgLDsgdABIBY9
EDoAwpIHUgeAUHugdQAEtQdiB4BQeiB2AASVB3IHgLjtgd4BEG57MOgAEDc9
GHQAhFsejDoAxKUHsw6AcOnBsANAXHgw7AAI/3ow7gAQUw/mHQBh6sGhA0BM
PDh0AIShB6cOAHHy4NYBEE4eHDsAxMGDYwdAePHg3AEg4MG9AyDAQ0AHgPj1
ENABELqHoA4AUVIJ6uBJ0EKQaILcegglqLuQconqUZ4IlSCmR8yE0jcjjqBB
5KDR+PcHEdLj60WhzqZIAum/KPdDcbirtB6dh/ThvtR7dL60nVfx7XFAkH17
HAC0GS1+PY52oc1ocRvSA4KfHvsNKo6g9+h0JKYEIms9fgOwUkgZ
       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzF1e1txCAMBmCwJ+kgXaIj3AIdoosXyOkIxAbzZSPl/gTpHpn3JV+v358X
OOe+w/MXHmAX+pE1sBv5/1wwIDjx9gHBiAHBS3cPCYbmAGLs4BIb0Mm2Dguk
hhAFLwrDhEA8BxCdxJRAbJBsmxTIDKJSTgtEBkkpFwSyOXSjsCSQGLqlXBR0
Df1SLgv6c+iUcoOgb2i+3yLoGNql3CRoG5ql3CbozIGPwkZB08CXcquANzRK
uVnQmANXyu2ChoF+cUDAGZhSHhEwBrqUhwTcHIgoHBPQBqKUBwWEgSrlUQE1
h0cpDwsoAyoLHoa6lAqC2lCVUkXwmAN4dUFluJdSTXA3FKVUFBRzyKVUFRQG
tBFkw6eU6gLI53+V0kCQ5wBGM8iGVEojQTJcpfRWgmsO4ScwzMYAmArh7ABB
EFZ02Ap8OAW7NKbl0HmrPOKHED8TFoN4C64L2qQSmBd4k0rgfZnksQC4eEVa
CmIe4+dSF1EI3nnUvaSxXjGPqol8CNIlrQggBV41jxQg3tGolkfyFOIdjVqX
NCW48gioUwlGkPKoUwlegDiVx3/qVDrS
       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzF2NuVAjEIBmASKrGQbWJLmAa2iG1cIPOgTiYGDpd4fFS/E/4wmMfx93t0
APih9z+9+2JhMy4ExNUXK5bNgB16o1ehAYE+16E5bYTeQHvQyABelTDtA1fB
awusBvQV6A0jjb5LaUA5D77boDLwHmBzOw4WA/IWOB4Hi4EF7nugM9CvRwAU
Bvp5v+ZsMlBXpN4YU4ktAzdnPg9Bldjbhx6Wxn0Dej6gTAZJY+j6ZuA0ujdn
jYHSyOchmLA0cHOOeD5oDFyE2DR+N2BUc942IIQ15z0D1SBiWtk3nJNzQhrv
DdKcU9K4MND/lzTAjYHTmLkuBq5B1oGYGs7JOWxa2TCck3NqGD4NXINswMWA
qTWYGEYaCw0jjUnNeW6gHeB7jRLCaZBppSCNrwbvmxWDwfGez2bwveczEbrv
PZ+BgHImy9IoAkYUZmEIeGArO5NjQd70fCNInZ7ngqi7PoWAEYG3K3sCSmRB
Ht8BIDdNhQKEign6fRVM0HhZ2RP0VSBNOg8wF7TMPE4BILNjEmJeBcC8KXoq
GHlMmqLvBJLHlCOxEKDphuEJDh89GA==
       "], {{0, 0}, {131, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->50]}
   },
   ColumnsEqual->False,
   GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.393343456125*^9, {3.393343493296875*^9, 3.393343509765625*^9}, {
   3.393343550140625*^9, 3.393343611734375*^9}}]
}, {2}]],

Cell["\<\
Like many class 4 rules there are a rich variety of interactions.\
\>", "Text",
 CellChangeTimes->{{3.39334463115625*^9, 3.393344652375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    GraphicsBox[RasterBox[CompressedData["
1:eJyNVcGRAyEMs+xK8r4arokrIQ1c/78AxqwX22zI5JNBSEjCeb3//95MRL/t
+9O+MhevRSAW6HI/M8N+tNU20toifhnkOoeE1hb4tWMEjIuKMwEL0w69qFIB
pkDaoZLyYwe1ayHn5wBi4pzfAY2OkfMjotq1Un5OUO1iGb9HLkJCxo8Mph3Y
+TmB9Ysl/DeoUo68En5EXC+BJPwccGiH9n2B/44dh41qJ/zYgVrtjJ8DcFQ7
49/AMjrQWxD5EZFqVuTnBDnMehSgKRBWuw4CRDsAa9dBAEYHZMTwIKCr7GG5
CVMKEJ1DbsLUAsYc8hOmFNCFsp8wpYBuFN8mTNkBHsR+wtQdUCxF+iBgElOk
jwJUMT93QMs3rvUkQH3HFx2Yr5q+6ADsIT52APqq+7aHDkz/ZbzYcwfMf3RX
kxAS/zs5khCi/33b6OtJgJhk7etBwLyz/h/yyQGxf3Gan1oAbBTPYGsBoCVg
BlsJMP81Aj5FIO7habB1BO7h0UysFOBUa2KlALlAGmzpAJzqGWwhwDtuwRYC
bo4fBxFufKdB5PxXqnoQyc53GEQ7XzqIPmZLFfg=
      "], {{0, 0}, {43, 61}}, {0, 3}],
     Frame->Automatic,
     FrameLabel->{None, None},
     FrameTicks->{{None, None}, {None, None}}], ",", 
    GraphicsBox[RasterBox[CompressedData["
1:eJyN1ctxwzAMBFAAW0nuaSFNuAQ14P5v4U8kaGu4yxldbIFYPejzc71fV5jZ
Xzl+y4F7RQS8L5QT4mH5vcb50WrMHN9rFmGc334s+8K/1lY1/6/7HjLkEG3f
Q4Ycou77sPYyaA4pBHXIIahDlmAOWYI5pBDcYYYQHGYIwWGFEByWBHdYEtxh
hlAcRgjJoZea5NBCIFxyqLVlVygOrTbMFYcuYSE5tOKaQXCoxR6aQwlRzESH
OglI90OpNYz7jGfwLqE4eG+uOJTuAWj3Q/Uazxt3sPW88Qy9mfRcrPcOdfD1
3mEOsFuOO/RBSA5jEIrDGITk0AchOlj+Dp0dMPsK34vte3x2mJfOHZC++czB
U1vi4Lnt2WENgjukQXCHNQjqgHzhxAFbz7PD3vPokAZBHfIgiMM2iLPDNgji
kAdBHeyj47PDP80mFiY=
      "], {{0, 0}, {44, 61}}, {0, 3}],
     Frame->Automatic,
     FrameLabel->{None, None},
     FrameTicks->{{None, None}, {None, None}}], ",", 
    GraphicsBox[RasterBox[CompressedData["
1:eJyNWFmOHTEIBHySnCL3yBFGynfu/xezlJv21vhppJmRX3W5oAD3r59/f36E
iP72n9/9R/JqzCTcP/0XX02EeLPaa/VNrX90dwA1fiPHmkD0UX3jwOkANEEH
/gtEH5Zo9b8U5IMk929IpqUPT5T3JPVYkmnZwxPlPUnTMNFSAP3nXUl2DR9a
BkAbipmkYutzEi0D2FDMJBWbghiWAuw4ZpJiz9GtA4p4J+OkpB7fovacVvYc
X1iqtm99Trvn+A43wtue0/KW4xSUCC/AxELyRVIivEoVp91m5JyTFl77btDc
Z+SUk7bJvhtwzNuMnJQ0SvrdoHby9qwkhQvEqZ28vSgJF5BzPHh7UbLBBUry
6O3F3SG563f09upuV9P0O3t7425Xk6/e3rnb1JSrt7fu1mciHAff7NzdEOKj
t3fulhHio7c37qYR4rO3V3dDy6u3F3ejKsvV23NOSlSTcdZ9Rs45iWqCsx4y
cm6LqCYAOWTkRLKNagKQ73BL2NKrJd+8PRsnqokrePb2Yhz0HG43b6/GoZHS
F28vxomeo+a5eHs2TvQcLV6uTc04rqIaDtp8K4mdbjjXpqJk7CTT3R17WhnC
d7oiXokqxoma5Yq4mAWS6AAtyrmcM3JWMiqll/NzRi4lqEVNZhfzuDIEOoCF
3CWqKBlVK0J+yci5BOF8FvJzRs7ujvOFCUpKmpg82o7JWVHSQCCm1/WSkgYC
MYXPVXKpkxqGEJPKShpKg5hlJR1FQsyyks6y+YBx8fZC0lsNwwtFJYOlhBfO
a4Yxlm64M8WVpE0/MR9e1gaHBfNhnWQ/kJaFqM91kmz24TFTFpXU2ij0zJQ1
kl4bZcyUNZIxSVqTqpOMSdLS65KRq3GAQzdvLyRHHtLN2ytJnNFSpUwSVzDy
2lwkCfE4anONJCIMvxVJMq4203uMO0lEGH6rkRyxbriPlUiOWLfwWzHcNHTk
NFV+k8QRW54qP0k+7y3SVPlJMr23SFPlF8kRXrxbqHWcJ7x4t1DpOMnNeLdQ
6Dgtu1kwQ32SbK/+EjNUQclXf/EbUiEnX/fCuCEVwp3vhT6dlIyTRYv7d8E4
bytT1JJPki9G6N2XtcTaSOLufSc5MxK6d+6GpJ8vm/fODZIzI757W+Q/KIYr
Mg==
      "], {{0, 0}, {55, 101}}, {0, 3}],
     Frame->Automatic,
     FrameLabel->{None, None},
     FrameTicks->{{None, None}, {None, None}}], ",", 
    GraphicsBox[RasterBox[CompressedData["
1:eJytmtt1nCEMhAFVkpKSEtxAntN9/kVI3EYwuzZ7/OBjYPUxSAjhX19//3yV
lNK/5+f38yOZb6lk+0gpJaE+8voL25L0j8gzP2jyTMm23A18jXsshJ1o5sG8
9PrlsXAfK4VnHgzUxUx5H/uYyDLnbqAtZgG9ciGZX0vm62eWgl6vL6GA65L5
+jVLAbFklrkuma9ftRQR58IyV1H7+gna1qJGkjq/LEwyKA2Jq3WkylWNrjQY
lhWZYq4zJNcabmsxKxlmqWqY1jo/ItZv4VT2eVSfXeVsyJzOPo863a6ydDMp
naXNo04HVB7MpJjbTrQAu6ucOzLDLLYT9bOrLKOdBLPvxPbZVJ7sJJh9/SQI
XqYdyayU4ykANXZDr8yVcjRwHbEYemOuPjwZiDV25Atz9eHxFNi2tayWnpnr
+g2nwL6tN0svzMX2XhS8fJ7BiGPzvYeDl+ymXnS2vZdx8AKm3nTuPoyC14DC
Mmf3YRC8BNl629tNYhi8oK0XZpMYBq9RPZLZDnrd3YvKgo09MuscyXZ3CieZ
rDiqXCfzcy+cZLbiqHINr57jBMTzdrqo3GN/iueYV/6scve/FM+xrPxJ5R77
c6jxYu6BebwDSKyxrEdh3MbgGmu8IB+Yh/ifZk/Gp+mVWYbMUCZPXsVjmXtm
WJcxnGEzJGyWGbYwFhBvp2Gsc8sMbSmjCbbFj1rLDPttL5hgX/xIZc2xXWlL
BLcJSGbPsf0YDcbvpoQqi0fD4ZDaxgNTguY59nhIoQsuq3PPsYdDCohHMw85
dj+kAAjLPOXYpjK+4XLMc46dhnvYDTlgXnLsEo1GtkDiNccOiJHRkHnNscPB
0BrQbcmx48Fw/YHEc47twnPIYPvPOXY6jEVWA+Ypx7ZtDcciq5HOQ45t2xpv
WGg2cgDPsT3DxkOh2Uhnz7E9eOGh0Gy4t5sXFwteoYuSzE3iJk48EtuNijxV
Ys9fw5HYblTkeSnR89eIODJ8P8xUCctfJUUDA8N35naM2O0sPHsCw0H/1KTR
29nbyHt/VUK3YXofeS/zJCtel6QO+B7yXubpxevmgG8ir4lpL163G9C7yCuz
F6/b4Re1EHlbJAv+LQ0Lh7HMxYN/wiXnK/KmswV/XHK+I+8bQ4N/UHImkLd1
0rM+KDkTyFutp571JXhJIZDXWk898CR6SWGQ51EtYYheUhjkiTmruBK8pFDI
I7MGLbvzfajyyNxKSnrnOw05Io/MraRUHeXUjsiTzv7geKldsszFHhwvQ87I
k8764Hjy4zvyvLdrcD35MYE8rVcqJvXnyFMtoHSpP0YeRtfVM6k/R+6j1VEO
JzKH3EsBzVFuD8g3ZC8FuKN8F7kN747yvY1tzNlf5s+eTCC3G0SrNZxDF4dc
bxCt1nAJXRxyZdZawy10cciqc9Is5P68RiDXSfREIboTyDVzVUchOhPITdya
hRCdmaa375JvoYtG1tu3Xhx/AjmXemuUa+gikbPWNvM9dHHISlpSK+l+H1n0
ameP/T+AnJoLF/TQ/xGyuTD+L6VPkK0ydTuTaWR/eP+RjS2l9yL+q4th6Nqm
e///1F5L+A==
      "], {{0, 0}, {81, 121}}, {0, 3}],
     Frame->Automatic,
     FrameLabel->{None, None},
     FrameTicks->{{None, None}, {None, None}}], ",", 
    GraphicsBox[RasterBox[CompressedData["
1:eJydmV2yHCEIhRtdSVaT9yzhbiDP2X0Etf2BA8x4K1Wp6mbkNJ+A+uvn75+f
8jzPv/bvd/tXqW6jwFGf9kdo1PNhxaNQ+4OT1OMhno+ouQOnoUrHQ6yqPPSg
aWqp5XiIRbUfaRMiTdQkbw+hqjZdbROCKUhikFBV+QvDKfj3SypWHHAYpyqW
iVhxROFnY1ElRSBHFGsq3d+EqhZRrKkOfxOxKmgGmqJSBKI1VadHSQLBmno9
ShJI9pqiISpLYDHXVF0u5Qg8nT401WkZx0o4BppoWsaqeFHpGeruU4LAnraA
pikqJLD2tAU0vaIiAnvaQprm78cEStpCml7bmMBirar34bQMCbQq1fvisgxj
ZVQq5VWGQF2pluJlGanSlWq9tixDAnWlMtwKCTQq1RbGZRgQqCvVjsgyjAhU
lcr0KyJQV6rddrP0CVSV6iBkt/RjdVcq4FhI4LWmjkeHpavqqlSAoBoTeKIF
RYU5cEfr1HvFwlW1owURignc0bqe3LFwVB2V6jK8Y+Go2ivV9fCOhROro1Ld
zy6/MYFnpbrsLr8dAo9KdQu+g+EQuFcqFcNLlEfgVqnuICpRDoGrUqkg3t65
BL6V6rbSC8clcFYqbaXc8wgclQq2ObsljtWsVNpIuecQ+FYqbaTccwiclQr2
o8fABI5KZdgYoiCBs1JpG1MUInBUKrM1NEIFCeyVyjABXR4iUNaUaWJ5CAnk
z283htbABBay9g22h14OLPYez/LQzYH2Hs900SEQ7PFsUQ6B9h4PiIIEuns8
FSpEoL/H007aBLbkZ+7x0HEVIJCTn3kYZIsCBBInP/MwCIgyCeTvAg6DgCiT
QPku9mEQEmUQODoK820oShE4Owo7slDUTeDoKOytFhSlCewdhf02EmURKB0F
eBkOTSAHHBhAURaBTDE4wcDDILCgU2MsyiIQnho7oiwC0amxJ8ogEJ0au6IU
gfDU2BOlCMSnxo4oRSB/rA8TRbc8COQEik6NPVEngaymfZjPEsX8HmtCUfOA
g3BX1E4giRp0EO6LWgRyjDing/cCUS+B/AtcpsCIRL0Ecmkh9yDcC9UkkEuL
EPyNqEUglUHwN6JeAqWVLXY3kRA1COytLOgmMqJoFBdJnnY3kRE1CBzJ07la
isZTOz88o3O1FIli+1G/4dVSRhTDIsmT4NVSQlQn8OFVieKUEDUIfGpfVt+K
6gTK0oZxyohiAmVp4yvAlCjiDFEKvgLMiWoRko4Exykliop0w06cMqK4pPSy
4PVUsSQhsFyNyqeiZDmyL1ej8pmoDrH44t2rR5Ik0zzdF/dePRjSNvb/gDvA
nKhRcNkXmNEzojp2gh9cVAlR87aRVX0val2sob18RtQ6lBCcwWv/AQ43RKo=

      "], {{0, 0}, {71, 121}}, {0, 3}],
     Frame->Automatic,
     FrameLabel->{None, None},
     FrameTicks->{{None, None}, {None, None}}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.393344654375*^9, 3.393344710859375*^9}, {
   3.39334475375*^9, 3.393344781625*^9}, {3.39334605284375*^9, 
   3.3933460535*^9}, 3.39334609665625*^9, {3.393346160515625*^9, 
   3.39334616140625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJyNVcGRAyEMs+xK8r4arokrIQ1c/78AxqwX22zI5JNBSEjCeb3//95MRL/t
+9O+MhevRSAW6HI/M8N+tNU20toifhnkOoeE1hb4tWMEjIuKMwEL0w69qFIB
pkDaoZLyYwe1ayHn5wBi4pzfAY2OkfMjotq1Un5OUO1iGb9HLkJCxo8Mph3Y
+TmB9Ysl/DeoUo68En5EXC+BJPwccGiH9n2B/44dh41qJ/zYgVrtjJ8DcFQ7
49/AMjrQWxD5EZFqVuTnBDnMehSgKRBWuw4CRDsAa9dBAEYHZMTwIKCr7GG5
CVMKEJ1DbsLUAsYc8hOmFNCFsp8wpYBuFN8mTNkBHsR+wtQdUCxF+iBgElOk
jwJUMT93QMs3rvUkQH3HFx2Yr5q+6ADsIT52APqq+7aHDkz/ZbzYcwfMf3RX
kxAS/zs5khCi/33b6OtJgJhk7etBwLyz/h/yyQGxf3Gan1oAbBTPYGsBoCVg
BlsJMP81Aj5FIO7habB1BO7h0UysFOBUa2KlALlAGmzpAJzqGWwhwDtuwRYC
bo4fBxFufKdB5PxXqnoQyc53GEQ7XzqIPmZLFfg=
       "], {{0, 0}, {43, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}}], {195., -296.3287316995702}, 
     ImageScaled[{0.5, 0.5}], {360., 564.4356794277528}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJyN1ctxwzAMBFAAW0nuaSFNuAQ14P5v4U8kaGu4yxldbIFYPejzc71fV5jZ
Xzl+y4F7RQS8L5QT4mH5vcb50WrMHN9rFmGc334s+8K/1lY1/6/7HjLkEG3f
Q4Ycou77sPYyaA4pBHXIIahDlmAOWYI5pBDcYYYQHGYIwWGFEByWBHdYEtxh
hlAcRgjJoZea5NBCIFxyqLVlVygOrTbMFYcuYSE5tOKaQXCoxR6aQwlRzESH
OglI90OpNYz7jGfwLqE4eG+uOJTuAWj3Q/Uazxt3sPW88Qy9mfRcrPcOdfD1
3mEOsFuOO/RBSA5jEIrDGITk0AchOlj+Dp0dMPsK34vte3x2mJfOHZC++czB
U1vi4Lnt2WENgjukQXCHNQjqgHzhxAFbz7PD3vPokAZBHfIgiMM2iLPDNgji
kAdBHeyj47PDP80mFiY=
       "], {{0, 0}, {44, 61}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}}], {585., -296.3287316995702}, 
     ImageScaled[{0.5, 0.5}], {360., 564.4356794277528}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJyNWFmOHTEIBHySnCL3yBFGynfu/xezlJv21vhppJmRX3W5oAD3r59/f36E
iP72n9/9R/JqzCTcP/0XX02EeLPaa/VNrX90dwA1fiPHmkD0UX3jwOkANEEH
/gtEH5Zo9b8U5IMk929IpqUPT5T3JPVYkmnZwxPlPUnTMNFSAP3nXUl2DR9a
BkAbipmkYutzEi0D2FDMJBWbghiWAuw4ZpJiz9GtA4p4J+OkpB7fovacVvYc
X1iqtm99Trvn+A43wtue0/KW4xSUCC/AxELyRVIivEoVp91m5JyTFl77btDc
Z+SUk7bJvhtwzNuMnJQ0SvrdoHby9qwkhQvEqZ28vSgJF5BzPHh7UbLBBUry
6O3F3SG563f09upuV9P0O3t7425Xk6/e3rnb1JSrt7fu1mciHAff7NzdEOKj
t3fulhHio7c37qYR4rO3V3dDy6u3F3ejKsvV23NOSlSTcdZ9Rs45iWqCsx4y
cm6LqCYAOWTkRLKNagKQ73BL2NKrJd+8PRsnqokrePb2Yhz0HG43b6/GoZHS
F28vxomeo+a5eHs2TvQcLV6uTc04rqIaDtp8K4mdbjjXpqJk7CTT3R17WhnC
d7oiXokqxoma5Yq4mAWS6AAtyrmcM3JWMiqll/NzRi4lqEVNZhfzuDIEOoCF
3CWqKBlVK0J+yci5BOF8FvJzRs7ujvOFCUpKmpg82o7JWVHSQCCm1/WSkgYC
MYXPVXKpkxqGEJPKShpKg5hlJR1FQsyyks6y+YBx8fZC0lsNwwtFJYOlhBfO
a4Yxlm64M8WVpE0/MR9e1gaHBfNhnWQ/kJaFqM91kmz24TFTFpXU2ij0zJQ1
kl4bZcyUNZIxSVqTqpOMSdLS65KRq3GAQzdvLyRHHtLN2ytJnNFSpUwSVzDy
2lwkCfE4anONJCIMvxVJMq4203uMO0lEGH6rkRyxbriPlUiOWLfwWzHcNHTk
NFV+k8QRW54qP0k+7y3SVPlJMr23SFPlF8kRXrxbqHWcJ7x4t1DpOMnNeLdQ
6Dgtu1kwQ32SbK/+EjNUQclXf/EbUiEnX/fCuCEVwp3vhT6dlIyTRYv7d8E4
bytT1JJPki9G6N2XtcTaSOLufSc5MxK6d+6GpJ8vm/fODZIzI757W+Q/KIYr
Mg==
       "], {{0, 0}, {55, 101}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}}], {975., -296.3287316995702}, 
     ImageScaled[{0.5, 0.5}], {360., 564.4356794277528}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJytmtt1nCEMhAFVkpKSEtxAntN9/kVI3EYwuzZ7/OBjYPUxSAjhX19//3yV
lNK/5+f38yOZb6lk+0gpJaE+8voL25L0j8gzP2jyTMm23A18jXsshJ1o5sG8
9PrlsXAfK4VnHgzUxUx5H/uYyDLnbqAtZgG9ciGZX0vm62eWgl6vL6GA65L5
+jVLAbFklrkuma9ftRQR58IyV1H7+gna1qJGkjq/LEwyKA2Jq3WkylWNrjQY
lhWZYq4zJNcabmsxKxlmqWqY1jo/ItZv4VT2eVSfXeVsyJzOPo863a6ydDMp
naXNo04HVB7MpJjbTrQAu6ucOzLDLLYT9bOrLKOdBLPvxPbZVJ7sJJh9/SQI
XqYdyayU4ykANXZDr8yVcjRwHbEYemOuPjwZiDV25Atz9eHxFNi2tayWnpnr
+g2nwL6tN0svzMX2XhS8fJ7BiGPzvYeDl+ymXnS2vZdx8AKm3nTuPoyC14DC
Mmf3YRC8BNl629tNYhi8oK0XZpMYBq9RPZLZDnrd3YvKgo09MuscyXZ3CieZ
rDiqXCfzcy+cZLbiqHINr57jBMTzdrqo3GN/iueYV/6scve/FM+xrPxJ5R77
c6jxYu6BebwDSKyxrEdh3MbgGmu8IB+Yh/ifZk/Gp+mVWYbMUCZPXsVjmXtm
WJcxnGEzJGyWGbYwFhBvp2Gsc8sMbSmjCbbFj1rLDPttL5hgX/xIZc2xXWlL
BLcJSGbPsf0YDcbvpoQqi0fD4ZDaxgNTguY59nhIoQsuq3PPsYdDCohHMw85
dj+kAAjLPOXYpjK+4XLMc46dhnvYDTlgXnLsEo1GtkDiNccOiJHRkHnNscPB
0BrQbcmx48Fw/YHEc47twnPIYPvPOXY6jEVWA+Ypx7ZtDcciq5HOQ45t2xpv
WGg2cgDPsT3DxkOh2Uhnz7E9eOGh0Gy4t5sXFwteoYuSzE3iJk48EtuNijxV
Ys9fw5HYblTkeSnR89eIODJ8P8xUCctfJUUDA8N35naM2O0sPHsCw0H/1KTR
29nbyHt/VUK3YXofeS/zJCtel6QO+B7yXubpxevmgG8ir4lpL163G9C7yCuz
F6/b4Re1EHlbJAv+LQ0Lh7HMxYN/wiXnK/KmswV/XHK+I+8bQ4N/UHImkLd1
0rM+KDkTyFutp571JXhJIZDXWk898CR6SWGQ51EtYYheUhjkiTmruBK8pFDI
I7MGLbvzfajyyNxKSnrnOw05Io/MraRUHeXUjsiTzv7geKldsszFHhwvQ87I
k8764Hjy4zvyvLdrcD35MYE8rVcqJvXnyFMtoHSpP0YeRtfVM6k/R+6j1VEO
JzKH3EsBzVFuD8g3ZC8FuKN8F7kN747yvY1tzNlf5s+eTCC3G0SrNZxDF4dc
bxCt1nAJXRxyZdZawy10cciqc9Is5P68RiDXSfREIboTyDVzVUchOhPITdya
hRCdmaa375JvoYtG1tu3Xhx/AjmXemuUa+gikbPWNvM9dHHISlpSK+l+H1n0
ameP/T+AnJoLF/TQ/xGyuTD+L6VPkK0ydTuTaWR/eP+RjS2l9yL+q4th6Nqm
e///1F5L+A==
       "], {{0, 0}, {81, 121}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}}], {1365., -296.3287316995702}, 
     ImageScaled[{0.5, 0.5}], {360., 564.4356794277528}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJydmV2yHCEIhRtdSVaT9yzhbiDP2X0Etf2BA8x4K1Wp6mbkNJ+A+uvn75+f
8jzPv/bvd/tXqW6jwFGf9kdo1PNhxaNQ+4OT1OMhno+ouQOnoUrHQ6yqPPSg
aWqp5XiIRbUfaRMiTdQkbw+hqjZdbROCKUhikFBV+QvDKfj3SypWHHAYpyqW
iVhxROFnY1ElRSBHFGsq3d+EqhZRrKkOfxOxKmgGmqJSBKI1VadHSQLBmno9
ShJI9pqiISpLYDHXVF0u5Qg8nT401WkZx0o4BppoWsaqeFHpGeruU4LAnraA
pikqJLD2tAU0vaIiAnvaQprm78cEStpCml7bmMBirar34bQMCbQq1fvisgxj
ZVQq5VWGQF2pluJlGanSlWq9tixDAnWlMtwKCTQq1RbGZRgQqCvVjsgyjAhU
lcr0KyJQV6rddrP0CVSV6iBkt/RjdVcq4FhI4LWmjkeHpavqqlSAoBoTeKIF
RYU5cEfr1HvFwlW1owURignc0bqe3LFwVB2V6jK8Y+Go2ivV9fCOhROro1Ld
zy6/MYFnpbrsLr8dAo9KdQu+g+EQuFcqFcNLlEfgVqnuICpRDoGrUqkg3t65
BL6V6rbSC8clcFYqbaXc8wgclQq2ObsljtWsVNpIuecQ+FYqbaTccwiclQr2
o8fABI5KZdgYoiCBs1JpG1MUInBUKrM1NEIFCeyVyjABXR4iUNaUaWJ5CAnk
z283htbABBay9g22h14OLPYez/LQzYH2Hs900SEQ7PFsUQ6B9h4PiIIEuns8
FSpEoL/H007aBLbkZ+7x0HEVIJCTn3kYZIsCBBInP/MwCIgyCeTvAg6DgCiT
QPku9mEQEmUQODoK820oShE4Owo7slDUTeDoKOytFhSlCewdhf02EmURKB0F
eBkOTSAHHBhAURaBTDE4wcDDILCgU2MsyiIQnho7oiwC0amxJ8ogEJ0au6IU
gfDU2BOlCMSnxo4oRSB/rA8TRbc8COQEik6NPVEngaymfZjPEsX8HmtCUfOA
g3BX1E4giRp0EO6LWgRyjDing/cCUS+B/AtcpsCIRL0Ecmkh9yDcC9UkkEuL
EPyNqEUglUHwN6JeAqWVLXY3kRA1COytLOgmMqJoFBdJnnY3kRE1CBzJ07la
isZTOz88o3O1FIli+1G/4dVSRhTDIsmT4NVSQlQn8OFVieKUEDUIfGpfVt+K
6gTK0oZxyohiAmVp4yvAlCjiDFEKvgLMiWoRko4Exykliop0w06cMqK4pPSy
4PVUsSQhsFyNyqeiZDmyL1ej8pmoDrH44t2rR5Ik0zzdF/dePRjSNvb/gDvA
nKhRcNkXmNEzojp2gh9cVAlR87aRVX0val2sob18RtQ6lBCcwWv/AQ43RKo=

       "], {{0, 0}, {71, 121}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}}], {1755., -296.3287316995702}, 
     ImageScaled[{0.5, 0.5}], {360., 564.4356794277528}]}, {}},
  ContentSelectable->True,
  ImageSize->{302.1261197916667, 188.},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.393344761265625*^9, 3.39334478321875*^9}, 
   3.393346162515625*^9}]
}, {2}]],

Cell["\<\
The following each represent a few thousand steps, though they start off with \
in the interactions from two relatively small particles.\
\>", "Text",
 CellChangeTimes->{{3.393346680953125*^9, 3.393346728453125*^9}, {
  3.39427026221875*^9, 3.394270262984375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    GraphicsBox[RasterBox[CompressedData["
1:eJzt3e116zq0HVDJ+pE60lJKSAMpLlWli9xjfREgKMsyyQWSc57h5N0jJs9H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      "], {{0, 0}, {1971, 1001}}, {0, 3}],
     Frame->Automatic,
     FrameLabel->{None, None},
     FrameTicks->{{None, None}, {None, None}}], ",", 
    GraphicsBox[RasterBox[CompressedData["
1:eJztm9uV5DYMRNXNSJyQPxzCJuB0HK773ZKaEl8gL0jiztnfWRI1IlQC668/
//7z57osy9+XZfnv9m9xy1Ued1mubnn8XJeLq/A/DM9yuV6q/Nq7IstDISOZ
e9luwkj/RT+el8vzN9vzko57HjYVKre4z4/47x4e525/zjVOmsvux0jBPZA/
x1Zd3zp/Ok9ZHh1Gum7Prn9X3Dp/Ki9ZKvQX91LjcUxa50/DrXQR/+UvNZyz
5yWRjyxO3sG81bj/XntekvjKUsXB3JT49n17XqJZyVLBwbj9a7I9L3GsZang
YG6/z21+TJco3I4q59jnYbFzLJK9LOIO5vOevNh7cjw/slQ4aZ5q3LH35Eh+
ZRF3MJ/n5WLPSyweWSo4mIcar6/J9rxE4JNF3MG8PeX7x56XEF5ZajiY7Yuy
4G8eEr8sVWYwy+dxsVMsxIEsTt7BvDq/s64fwbEsFWYwr85vXT/IiSwVvpAt
1vXjOJOlwgzGun4cp7JUcDDXzxzZOOFclgozmPUc2TgiIEuVr/HvObJxSEiW
OjMY6/oBgrK4KrfIrOufEyNLpVtkdoodEyVLlVtkNtk/IU6WGg7mYpP9YyJl
qeNg7C7/EbGyVHAwdpf/mGhZxB3M+t6FsSNelgoO5n3vwtiTIIuTdjDrexfG
hjRZxB2Mpfj8JMoi3F8sxXdAqiyif9uW3z8iWRZhB2P5fS/psog6GMvv+8mQ
RdjBWH7fQ44sog7G8vs+smRxcg7G8vtecmURdDCW3/8lWxax/mL5fQ/5sgj2
aMvv7ymQRczBWH7/hxJZBB2M5fe3FMki5mAsv7+jTBYxB2P5/S2Fsjg5B2P5
/RXlsgg5GMvvrxGQRezMsfz+BwlZhByM5fe/iMgi5mAsv/9CRhYhB2P5/TdC
ssg5GMvv35GSRXAGY/l9QVmclIOx/P5VVhaxGYzl90VlEftCNn1+X1YWsRnM
7F1fWBbBW2RT5/elZRGbwcyd3xeXRfC7/MT5fXlZJGcw03b9CrI4wVtks3b9
OrKI3iKb8RSrJIvgLbIpJ/u1ZJFzMFPm96vJIulg5rvLX08WMQcz413+irII
OZgp8/s1ZRFzMPPl96vK4mQczIT5/dqyCDmY2VJ81WUR6S/TpfjqyyLwVz5f
fr+BLCIOZrL8fgtZBBzMbPn9JrKIOJip8vttZBFwMHPl9xvJ4kodzGT5/Xay
FDuYmfL7DWUp7C9T5fdbylLcrefJ7zeVpdDBTJTfbytLsYOZJb/fWJZCBzNN
fr+1LIUOZpb8fnNZXKmDmSK/T8hS5GDmyO8jshSePhPk9xlZihzMDPl9SJZC
BzN8fp+SpcjBjJ/fx2QpdTBj5/c5WYpnMCPn90FZXJmDGTq/z8pSOIMZN78P
y1L4hWzY/D4tS+EMZtSuT6tSfotsyPw+LYorncGMmd+nNblT+oV+wPw+LcmD
4hnMcF2fVuRN4S2y0bo+LceH8ltkI51itBpfSm+RDTXZp8VYUehghsrv01qs
KXYw49zlp6XYUOZgRrrLTyuxpcTBDJXfp4XYUeZgxsnv0zr8UjZLHiS/T4vg
ocTBjJLiozXwkd9fhknx0RJ4yf17Hye/TyvgJ9/BDJLfpwU4INfBjJLfp+t/
RL6DGSK/T5f/kFwHM0Z+n67+GTnn2CD5fbr0p+Q5mBHy+3Tlz8npL0Pk9+nC
B8jr2/3n9+m6h8hxMAPk9+myB8lzML3n9+mqh8lxMN3n9+miR5DjYHrP79M1
jyPzHOs3v08XPJJ0B9N3fp+udyw551DH+X263NGkO5ie8/t0tePJcTDd5vfp
YieQ7mD6ze/TtU4hy8H0md+nS51E3gymx/w+XelU0h1Ml/l9uszJ5Mxg+svv
01VOJ+cLWXf5fbrIGeTMYHrr+nSNc8i7RdZVfp8ucRY5M5i+8vt0hfPI+1bf
UX6fLnAmmTOYbro+Xd98sm6R9dL16eIWkHuLrIdTjK5tCXm3yLqY7NOlLSLL
wXSR36crW0amg9F/l58ubCE5DqaHu/x0XUtJdzBd5PfpshaT42D05/fpqkqQ
M0tWnt+nSypCuoPRnuKjKypDan9Rn+KjCypE2l++/vw+XU8pUh2M8vw+XU4x
0hyM9vw+XU05Uh2M6vw+XUxB0hyM7vw+XUtZ4s8x5fl9upDCpDgYzfl9uo7S
xPcX1fl9uozipHRwvfl9uoryxDsYxfl9uogVSHEwWvP7dA1rEO9g1Ob36RJW
Id7BaM3v0xWsRdI5pi+/T5evGrEORmd+n65ePeJPJIX5fbp4FYl1MBrz+3Tt
ahLvYNTl9+nSVSXWwejL79OVq0uCg9GV36cLV5mUGYym/D5dt/rEOhhV+X26
aA2In8Hoye/TNWtB/BcyNfl9umRNiJ/BaOn6dMXakHKLTEV+ny5YI+JnMDry
+3S9WpHy1V5Bfp8uVzOSZjB416er1ZKEW2R016dL1ZS0W2TkKUZXqi0pt8jQ
yT5dqMYkOBg0v0/XqTVJDoa7y0+XqTnxDoa8y09XqT2xDgbN79NFAoh3MFx+
n64RQ/wsGcrv0wWCiHUwVIqPrg9FXH/BUnx0eTBingEuv09XhyPOwUD5fbo4
IDEOhsrv07UhiXMwSH6fLg1KjINh8vt0ZWhC5xiU36fLghN2MER+n64KT6i/
IPl9uigKCPfy9vl9uiYaCDkYIL9Pl0QFYQfTOr9PV0QHIQfTPL9PF0QJIQfT
Or9P10MPEedYu/w+XQxFnDuYtvl9uhaaCJ1NDfP7dClUce5gWub36UroIuRg
muX36UIo49zBtMvv03XQRtDBtMnv02VQR3gG0yK/T1dBI+cOpkl+ny6BSkIz
mPr5fboCOgl9Iaue36cLoJTQDKZ216f3r5XwLbKq+X16+2oJzWDq5vfp3esl
/P2+Yn6f3rxiImYw1bo+vXfdBG+R1er69MaVE3OLrMYpRu9bO+FbZFUm+/S2
1RN0MFXy+/Su9RPhYOTv8tOb7oCQg6lxl5/ecw+cO5gq+X16y10QcjDy+X16
x70QmiUL5/fp7XbDuYORTvHRu+2Hs/4inuKjN9sRx0+DfH6f3mtPnDkY4fw+
vdWuOHYw0vl9eqd9ceZgRPP79EY749jByOb36X32h/8cE87v05vskCMHI5nf
p/fYI/7+Iprfp7fYJUddXS6/T++wT/wORjC/T2+wU44cjFR+n95fr/gdjFh+
n95et/gdjFR+n95dzxyeY+X5fXprXeNzMDL5fXpnfeM/pQTy+/TGOsfnYCTy
+/S+esfvYIrz+/S2usfnYMrz+/Su+ufAwZTl9+lNDcDRDKYkv0/vaQx8DqYo
v09vaBD8M5j8/D69n1HwfyHLzu/T2xkG/wwmt+vTuxmHo1tkWfl9ejMD4Z/B
5OX36b2MxNGX/Iz8Pr2VoTicwSR3fXono3Fwiyy169PbGI7jW2Qppxi9i/E4
ukWWNNmnNzEgBw4mKb9P72FEDh1M/F1+egtD4ncwKXf56R2Mic/BJOX36Q0M
it/BxOf36fWPi3+WHJnfpxc/MD4HE5vio9c+Mr/9JTrFRy99aPbPRXx+n175
2Pw6mMj8Pr3wwdk7mNj8Pr3u0fl1MFH5fXrZw7N3MHH5fXrVM7A+xyLz+/SS
p2DrYGLy+/SK52DdX6Ly+/SCJ2Hb38P5fXq9s7B2MBH5fXq507B1MKH8Pr3a
eVg7mGB+n17sRKwdTCi/T691Lnbn2HF+n17oZHwdzHl+n17nbKzPq5P8Pr3M
6fg6mLP8Pr3K+Vg7mMP8Pr3ICfk6mOP8Pr3GGdk4GH9+n17ilGxnML78Pr3C
Wfk6GG9+n17etKxnML/5fXp187L+QvaT36cXNzHrGcy+69Nrm5ntLbJNfp9e
2tSsZzDb/D69srlZ9t/I3vl9emGTs5vBvLv+Qq/L2Nwiez0+iz0uOLtbZI+B
Mr0mYzuDeU4qH13GgFnPYK7vOzEGztfBuKfRv1h30cBmBuOezpJek7F1MK+v
ls46DM/XwXy+Wtp7sgquz37/SsA8PvYbCni+Gr/UWazva+FzVfzh9K/mX5Tw
fFO+CfN6SbbnRQevN+XPS7I9Lzp4BV2fF2DtbUwN13dUzN7GlHF9ekl7G1PH
1b0n+9ZdFHF7F3s5fesumngYmOcbM70UY8XzI9nFVFHHTRFzLvq49RZzLuq4
t313Neeijbt7Wcy5qGNxjwuw1l2K+B/6yC1S
      "], {{0, 0}, {408, 334}}, {0, 3}],
     Frame->Automatic,
     FrameLabel->{None, None},
     FrameTicks->{{None, None}, {None, None}}], ",", 
    GraphicsBox[RasterBox[CompressedData["
1:eJztnVu25DhyBPMmV6ItaQmzAe1X+9C/Kpl8gEy+iQgLgG536pye+eiuIa1R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      "], {{0, 0}, {730, 501}}, {0, 3}],
     Frame->Automatic,
     FrameLabel->{None, None},
     FrameTicks->{{None, None}, {None, None}}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.393344654375*^9, 3.393344710859375*^9}, {
   3.39334475375*^9, 3.393344781625*^9}, {3.39334605284375*^9, 
   3.3933460535*^9}, 3.39334609665625*^9, {3.393346160515625*^9, 
   3.39334616140625*^9}, {3.3933463861875*^9, 3.39334639359375*^9}, {
   3.393346459609375*^9, 3.393346460546875*^9}, {3.39334665709375*^9, 
   3.393346658203125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJzt3e116zq0HVDJ+pE60lJKSAMpLlWli9xjfREgKMsyyQWSc57h5N0jJs9H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       "], {{0, 0}, {1971, 1001}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}}], {193.5, -126.80594950308888`},
      ImageScaled[{0.5, 0.5}], {360., 241.53514191064548`}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJztm9uV5DYMRNXNSJyQPxzCJuB0HK773ZKaEl8gL0jiztnfWRI1IlQC668/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       "], {{0, 0}, {408, 334}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}}], {580.5, -126.80594950308888`},
      ImageScaled[{0.5, 0.5}], {360., 241.53514191064548`}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJztnVu25DhyBPMmV6ItaQmzAe1X+9C/Kpl8gEy+iQgLgG536pye+eiuIa1R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       "], {{0, 0}, {730, 501}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}}], {967.5, -126.80594950308888`},
      ImageScaled[{0.5, 0.5}], {360., 241.53514191064548`}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.393346473828125*^9, 3.393346674125*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztnQeUXVXVx983Lb0X0ishJITeQi8hhJZGOiEhIdRQQy9SBQGJotii2MUS
VKyo2EVBFGHosFARXKg0BRQUBb3f+Z27/3fOXM68zLx3kLW+9bGYkvfuvHvu
/u++99ln9uqzTjj2lNVnnbhm9bhZZ6w+/YQT15w57sDTznAvNf5PpdJwb6VS
+cK4Cr9n7lf7lrn/82/3842X37oXevPtVhY2jd8e47eW8vuVRlu5f6lyS+S1
qZHXHo681vT/n92Jz+7R7n339ZWLLrooO/vss7MPfvCD2Z133pl961vfqozN
vvOd71R6Zrfcckt27733Zsccc0z2xS9+MTvjjDOy97znPdl1112XXXzxxVlr
ayvXXOovb+RPs1tvvTVfSIfLbi4v4Zt+Ya1+wa1PPfVU6/vf//5W9zmt3//+
96e2fve73610a/3e977X+s1vfrP12muvbf3Qhz7UumHDhla3El6vTPd/2tj6
0ksvtV5++eWt69atq+zX6p6p0tx61llntZ588smtn//851tvu+02PrbSz39m
Y+sPfvCDn/7whz/scLmdoN6n3RIzt9zspJNOyn70ox9lX/jCFypjsptuuqnS
O9u4cWPm1py5NWduXdmll16anX/++dkFF1yQXXnlldmFF16YfeQjH8m+9rWv
ce3F/s8aM7fU7HOf+1zmKGFL6BQVn8kX6Beevfzyy/62fDmApmZf//rXK92y
b3zjG/5uYM4K3vGOd/ifjz76aGV6lt/qkksuyebPn58tW7assq//3pQtXbo0
mzdvXrZ+/frMUW2A/7jG7Nvf/vbrji3qIiB3/cAHPpCdeeaZ2U9/+lOevCCg
I2b24x//ODvyyCM9oY466ig4zS/jbW97mycmbOjghIAX+T9rKgj4xBNP8Old
oOHjbTRszv76179m733vez1BIBzQTvG3aPHCwC2AECKee+652WWXXbarkZ8/
RVZmzZqVLV68eN9s0aJF7hMXLlyYHXbYYdnVV1/tn8OtuTLAUL/55ptf/MpX
vtIFWvZ8Ay3//e9/Z+9617uyVatWZTfeeGP21a9+lXuMDsjp+D07+uijs/e9
732erDwYTHLOOed4crqH0NLeVuJHR85KQy0E7WlUcfLnCfbpT386+/KXv7yl
//zuhZhcc801njFZBqICwrfffvvO9td/+9vfNkVTJ9yepgMT0vQ///mPF/BT
TjnFoww/OoqIphAHmsKGvI008ZPnZEnoBTSr0fRCWxlQQNMnn3zS/atmmjYj
jX5p3AMi8viTA8KiwdE9fLEm8D3ttNOyz372szt1nllF2EEJCcvdwRTBB264
w5EkZFYU6rHHHutNDovnMhj13e9+tzdZV1xxhZZ2QYlZIWxTPcz66quvelly
xib70pe+JGZ1T5597GMf88zJclgCCsLZGK7YsXM0veqqqwoFMDgxTfmP1TjL
5xVjwKzSp8uXL89uuOEGrwgQ/tNPP90zMA+FBBpNz48ogOZ6mPUvf/mLpymU
YS3Yjsl2E6cQsk9+8pPg67SMY1f3GmsBd6ekKjt0nVuH1EzZXh1SFhN0wgkn
eMPgfA9vFEYF5OU15B9SQlKUGrKHXjj11FOz66+/3rtJbn3nRVi2pRby9jLS
/OxnP/MkM7UfqgFuiegjPeedd55nWy595ZVXtu88YcWyQ98EwqK8UGSsDKUG
YXO+7emfACW7YsUKb21hbYiK6uCJeM9dXyYo/NqtdoI2Z3fffbfXM/Cs83j8
s2/hb9LNgw1VEWV4VL4I73aBpOLVzd4Ekr7wwgueX1GfiD2u1WhzYFg+ZMZV
4PFQAY5HG3gOd0tDwF98ToRPu9dD1j/+8Y+eGXH7gB2oRVagxicB3ne+851e
lpCbX/7yl5XtjKxVPIFDDz20HVmH1UzW3h2S9c9//nO2ZMkSz4Xu09t7Wd0w
Ft7HPuKII7LPfOYz2dvf/vbsxBNP9IHReYH5h5yQskc9pHzttde81oTzwMbd
3EiZm6qPfvSjnjtlPVkM3rP7u202zaRlag7vGjXz9zKlJ57k++ROEBfC4jdh
5tGnBXFzXcZqDjnkkOyuu+7ybg8s/pOf/ASCxli1Zz30/ec//4mr5MUD0JyV
Mvo2efp++MMf9qresWsDfoC7BUqJP+MDpnWdY0d0lcbtXn0icuWk+HNC8tyf
d+898sgj3iv4xCc+UZi1McbQ8DeMDEOjod2qvLVmtWdHVG6vWgje2yj1hz/8
wTMzC3HMPMl/fg+POxqYtxRG8xMbRjjtCF4QuxMMLUM28i0h9mOPPZYdfvjh
XhDxz1nJmCCwZHWrV6/2htoFQDBgjM69a6dzvgZMJ0RE37KGzUvExmeB0Pi3
MDnKA5l0yqOy1aY5W46uOHvUW0DsFv+gpC6Q4E996lMKkkYHzC23F1uDzREm
Z0a0SZ9aiN7HiMWHcAMkyN1gkq1BMQV0hNZycZzNLujcBS09+i2h8/PPP+8Z
Z+XKlV5bGJ1HBYqbXNncuXOLkGPNmjXeZ3VkOYPLGqC0u7Wjc2b/1cfkxO5Y
aAJe8kcO7MqkIN5gnU7I3DM4veJeY2HEKPz1lE0zeFmbjPmvEr7RHtJ5Rl6b
YJ7EuSMDxxkOVwCNOCLF/A7HWebx9Aij96uH0TEnaA4+zFFjkik3GJ14GiZH
k1ssP7XzPC5Sj62L1A35lX+AZ/EiHBkqx5HNdNchReR7nBA6vnD3dK8hkARu
ZLl1HQryjjvueOnpp5+OZmk7A93Pf/5z78mgaKEN3oWgAwtSIo4G3gPBUQc6
1oIV5j13zWkR6PrXA91zzz3n78G9nAHePJBf7ATQ8YXRxUcHQkeGLTctLeWI
Z1wCCJse4r54W3D5jTfeeJwtV2kZzBtf/M5yeQxnYo8xFw7CQngXBj/RAc06
K4IQgjKJiVyBIx9PLhaFju6HcNCW1WB4MPiOzqdGDPyA2nFszl566SUv9mH2
evMgROF11oEcEowdf/zx5NsqkzsvjEJyfAIkmx+SyufGhmblWINTC+VnuGiD
c42/rLmA88UXX+STnmi7adcxJZeOOqX04STeYzqilJskf0YQS7CCXtMScdxY
nhHo5Ai2A2vBtq9hQ50kSKRPNCoBM/6ZUhFoe5bB8lxAv0XXkZ2QANmWAtkS
usfYh6NtTEadxnW/udeQXwO3crRdJ3RfeOEF8zoanwgoJK3eaaSbjB5octwS
4mj3+WWQSTrhPCxYsMAnhAAc8inDZ7Q6qSMPpiYp7mtcSB6GZK5SJSVQvEdL
oVN0k867//77nafTKbzDXPTEBHh3a4d3WaKPthgDtaf4At8basqmCPjVJeCd
WJt4pgC+2d9HiRxkh3sOL9V1lMtV3RbRZo2YYHLARrm1EREfXI+Iq/ywYcMG
1PXEIOuIVlK4opLdddddV+DdBRu8eQo3KsRbgtkO81VmCsEcLGFQBfJyBfmJ
O+6edVUE9qaEsD/++ONeW6uaXIYdobd0qNdNwM3ygJtIgrDdCHhixPsaUo+8
k7ItV0gmmLOijLPl8ZSqRSeJ+hM6J/IhC0xKzgKNERY4yp6BqOvjH/+44M9z
Zk1FKod0pbvkqIjGb07AAfYZPrmEWsefD9W9agysENsO+mhfMSg/TeBPiCA/
tBbk+xlk+PNB8WaCCTwyg57iLTQ1Ak+GEQU/cdNolwV+i+RoN0XQXhlkSFFg
KE5Hv7ys11TEDyRv3SUrI/LekgztZi/rGG+8YaW6hpWMPJ67yIv8sUS8dUoP
6AGj3/ER1DerHfXm7J577vGRQ1hhGm/Qs1Z0DqSSnkcXXXvtte0EHXboBPST
k0MvcQqhX2G6HkFHzOQlsXhJOa+RfXDXrIhg3y0h9ogOtCO6sVKCYd/Lv8cy
uS/vszzMO9jjEmBf8bnQwTHgh9UDPHlubkiqQY6d4ijSgzAESSk5duot4a/H
dU7uw9zrlsnBb4mAf6TJPfElxhyw3Ze0PHzASzit7pIjI9h3T4g92T9sNRrc
siVm5/PsCjUjGt3I7GDvERZ4BZnnPacbjou4dcPrgf3111/3jw+PqV43Lkix
oO7RB8Q/Sktbj1knUQ9Ffkpy1LtFUF8e2Ha6Slizt+3wb5ttJ4ZyC1kese09
EqDeYuSB67HhrMZRU4BDXLKdrAKGUP+lCnuWkj82Iucj6gGc3BTpH+7Dh5Li
k4KHgDI6ohIyAlOMtcfpgjM/NTna3SNoHxHYdpoITcHneqpNxjFc7pIjIjLe
MxnazR5CbDc/iZXbZLx70eKw//77Zw899JCHftmyZSo5lKFGtkfWAnV/gwqV
jlyTR3CcJ5Qx63g6yhkAGWbGhSGVMV2X6a2So9wjQBkRAeVlQfaSZm8Wrhwq
GS6VBEk3uWuWRWDulRDmRx991HMVrg7uGjCPCNwk1CVqk/dDi3pMRJxH1Y5x
c/brX//am+KwbDrOFgLt6AeAF6EN1xFJODtUGd11cZ6WHOieEXFeGogzMsvi
vauei7NwhgfcJUsjOPdOgHM3Iw8Y0nAFxu4eI4KiOJJMLhbPjG0K7u0YuqNr
QXeA3V71WSuLCVhsA318+LDQB2CR6H/84x85N3XNF9s6ObC9IsAuCYBVHcA9
QANy5F7WfgT8TGeTlkSA7ZNMgFt8nxJNUHTzoofJqDv9PNwAxlhDUfQico7F
dMtYE1HRY+oRX1xCnFPSOIgqSf2xgfvFOrDGKs4AG+7gAw88MHLTQJdTK9sk
B7p3BOjFgdPN3aGfl2CHduB+kctwcrQ4AnTfxEAT8kMiZMW09XATJRqSicVZ
KCDAD/LNV0fQHluPOD/88MNhFVo1Y4WmCEKjp1Kjb+mlaM0fDu+6SG+bHOk+
EaQXBUhrs4R3tHORFtIszCG9KIJ0vwRIdzNZ+vvf/+7JRtOE9e5baN3dK2zc
L3VKszRsM76Qe29VRHGPqwdpCvmwFF69o44aMdT57F52gbRjR3cpl+DBwH33
3XdfJ8BWkURgb5cc7L4RsBcGURVK2jZvhBlTNBTmyl2yMAJ2/4RgU1ElI4px
xjqSE9nMfET52XT+4O/Q1sPy1MZk3dkrI+I9vnbQ8zVh2Qg5YKy2nsWmoruH
+xexaN7gA6/wAZt1TszDrpPtkyPfL4L8gkDMoaH53g2mqoJuvEoM9gHJYG/x
2wjpRKSCTCqFDi5H5qFBUI0lR4tjvhFxJAXziSk3uq2IiPuEWpAfaJARwUEC
EHZIq1FVcTwJUyVPrMUiT9Z1rcdoh+Ro94+gfbjdRWjnjFrURvJSOE1sXDY/
gvfAhHjT9EA9CREmuDe8hwTZcrKoEBCdhDaAHXHbWTvGFoVkG1yWRyR+Yu24
t212C0O80UF1DM3EGhwPqjpGG4zIP6TzEi9dv2NyHhgQ4YH5JV1fSHz7IAzt
5S6JMcGgBEzQ3ajM9gx6vYn5QBvfbEiQU9EOMlL40IxN4Ei/07UN5lQZ+fwf
LYtI/+b1SL8Lu8LSuKQfySe00M48Ve2dkc8rc12T/p2SIz8wgvy8QPpx6RD5
ZhN889j9FXMjmA9OhnmLx5weGDQ4wZflNgYHgq9WFJa1du1a79dp0yB/BvEw
Bu7PYpBPqkfwKYuTagrL4mFnMfdV7KPmKxym66+/vgah3zk59IMi0M8NzDxG
06pkDRDUvcwjIPj4q+5xYwwwJCEDPPvssx5RTDmCZUiKAdQXgWmFsGh5lfUA
BgcBrWwkXBphgC1qYYBBhh71GBjNquPaLYEjj6yLWBbXD+465rskx3xwBPM5
QVIG9Qo5S8lzqGtZ1TmRUsnQBJhrwMGDDz7o24uRKNEhlHgcd5x61Uygsgri
lieUulwSAXxy7YA3+6kjKoxbOs5aavPoktZHtA7ekaTdegrEM1H0m8roT08O
/JAI8LODfDoxi/LpYQtUkGedHZH2zRIi72xiNnv2bG9yWCL6NEReJp7SKA4X
KKBXQR6qB0M3lFDSRAOcvC3rQf6pp57yZMH/1O7QUUGuXxMW0PUEGqDuuKVw
D7oQz6XHfmgE+8Pa7uKxz7M1uY3nIUzai+tC0IclA73F95rQ84bxJnKyfpN8
pkNzMYaDVtN169YF7bh5mQ3cWZqp4MqiksgD/JR6gKc2zroAX7XxkYGRp+8R
+SDqAHQcERj4lVdeUR6oCwp/t+TYbxbB/tBStRQhKtXG8VGtWnpoROEPT8gB
jlI+NqMKygqNAwabcoLohNbsJoIpqVlDZPQwv1uitgw8un5qPcCHNXI+sG0b
TLcCeNaDrkfy4U5a92pAfffkqA+LoH5I0ARFS6MK/OojxGDBCZQg3EoOiQj+
iASwa+wGdpwtkMFIoIowl/es3gOEi9/BHK60UN4nmmLd7TVJvPwzog7oQUeM
M0GhfWddIhWGEQ1EI59jYXVMdgH2PZLDPjyAXUXzgyPtT5FGGGt/OjiC+siE
qIMqNl5NpajTIYE6JbfD5jN2GGPnMQ02gGthRMKn1Q50W9lcm5HavLlunivV
Va/dr3ibbKxTN3wXoN4zOdQmir52Lwk/KKgl0e+RW/Mga0cinDe5bFYE6VEJ
kSYBQ3aWLYLwIvpzqFEXLiCbh7+sLglt8F8QgXnrWmBWjM0DBvXzvOjXo+i9
0tRAOJLIjZ9EbM8991yx/bALSO+VHOmRgVAL6VmBBScwLsL0XKjRT7xkvcxl
qLHgoxNArRE/JILJzeF8O4EeGtTPcWqx3FDULHUZYFy0beqR43L9nI2zGgoS
jBkqim2akIV8P/PMMxry0IXK6t7JQR4VgCzNfWBgsJFctQErt8BP9JftTzgw
ItBjEqLM55KNg8TuoYUylL/JtrNjE0HcyfHhETHeth4xJi/A07IMd/sRZjS4
PWoE5BS34odjz1577TUtvgsSvE9ycEdHwJ1p4Gr7kWJvAcvvuBe2/WhmBNyx
CcGFhLTCkDJzCGqWFk4uipqyXgMErLSfwjQ3gvJ29aDMpB3AwN66xx5pTIYY
K7yWcrv77rtrQHff5OiOCdCVfpYs8hgmstFdpAdEYB2XDNZ8vzVGgAQqDneb
k902gY3+NZxq1AtRuDXHxKDdvnZo83Q5xhYMtatkhIX53EQDaMGZLTkhuB3s
Jin3Nu2XHNyxEXAFmnaLkhpXslQTaQzgGRF8xyfAVzYLF5m+cnNfw6wJPhaN
BpAcwVWlnhUr1TQ7Yop3qAVjlbJw2yEB7rMT32EBq2mmqzYPqH541113aT5w
F8R4/+RIj+sQ6e6eZtbB5r/kKxrK+0dQnpAM5WavMfCvtOcLN3mg2Q/tGUGK
sXk0N6F1+BtSEjaD7LAI0jvWjnRb1VsJ0Y3FuMA2zVIe8UoqxdGo+6bhLgv2
jORwj4/APcPWrzmUmtOhpK7BvV8E7okJ4UZRc1uUsbUp2UDm5iLzpAmeeT6U
roLmogKCgyYFe0hEi+9Uj4RT5yas4ybO6ZSEy0ctT6DFn3CKQK3UXZDwA5JD
PiEC+X6BG8ndJeFywaxtMQb55gkgV4CpVkRrWRxQqnpo1Dh1L+gDAKotBVUP
JW/COc471yPksQq3hFzzwTT2VLEza3LU1c6nLgj5zOSIT4wgLgdQG8Py1qb8
O6E0z8UV+0Qgn5RMyvOuJlKwdLIFOdD+pVIn/Y2y8gg1mQzNyw3Goh8U0e+7
1AM9QTWsF9S336DfFYDyGNKZzuNs7rqwH5gc+s0j0AtShB2Sh145wk4QREIy
Bv0WiaFHZAiZoZ953IJebQ3l6e3ap1Wa3j4rouJ3rQX6zQz6+++/vxhoriq3
MneCHr2oLeCwAeQNca/isIeJlFnJcZ8UwX3vAHd8JNJAar7lISwtWlwX4j45
Ae6afoU6VZ4Cv4zm9FDetedf++u5jtJHZLL8gR2VPmoSeiH/+9//3nMdCkdV
7hB5XkPPawYyDuA999xTDC3qgsQflBz5LQLklWXZx/IHUFI74JB08+T2KgFO
YnTLhIDjLGnqvRz3MuB0NGDby2PvWW4w9n5mRMHvVg/WKCGSSxgRPhTFNzSw
7eUhzVwHX7z++usNm4a7bNsPTg735Iig7xXwqhJp+in/Zc+IkE9JhnmLrxvj
p5FNo7HC6hr9Ath5CcWpMBhCheP4ialsaOYBHcn59HqwZ41gbwGZb/TIse/T
bjyKOtj4GUyQLgNfqdbOckhy5LfsEPmWdjvWA0HfIyLoUxOCzgYzzCIKERSt
Rb2/Bely5vDjtQEFPQpNUewW5R0QseR71IKz9hVQyoYSVsoeYhCr9AWsfMnW
aNwZ/5X2BFeqCfehySGeEoF4D4MY/FBE0ufWnVaGGLneKgHE4RAsapncTucW
hPiSEMGX17kFGGsJubHDjAi+e9aOb3P2m9/8xgcC2mwU9kputHnZmqwrm8K/
8R55HviwE7b6sOT4To3gu3tQNlQqgS8rb+0ewXdaMnxbigMUkMeNNqG4iMfy
BAHkpEuJJQAvKt5C7xi0e9UCrbb+EZ8EVeshxmk8OVGrpnJrJAsciGaZOXPm
po72mZ0cza0iaO4WlAdRPzZ1x+9xdWjuFkFz68RoEsMQKyGxBpPQ3GgnNqDJ
fvGLX/j2QoTXztHaP+Js7V2PoBJNw9coBjtcr12zk04zYMk41prFywQoMrsL
FiyoFkbNSQ7ptAik0yOQwnt2KsL0CKTbJIBUQ2sYt0EWnFurWWSAOXwskfsi
nTjc1lrUrigUiuY+9Ygm8TEg8WGO2oMtNcv9eEkDbvOyUN54Q/2NHeZAuE8V
2ZybHMitAyAVFU0PksnoeVYAdXCPd42guG1CFGm64skxk6obDDDGoqBG2YpQ
KDhmQgCGzdz71gMg0/RJoNteJgkiFSoyq5r3oRw2/8axg7nc0veuMqp2XnL8
tokI4i4BvcBJJTXrFdglAuF2ySDMD69gRBnpq+Dwiv4mi3CZglfEBErrCIB9
IrK4X+1QtmWo0UPKVQ0yPE0BeC9H1UYEE1xx0rEN8+bN26tKo8/85HhuG8Fz
58DzIaWOq8YXht69tnMJT4KX7RPiia2ElYhauYfh2S+wlTokA/EoHZKxd0k6
gXT/WiAdYdJ5xx13+KdnKQ7CQYGZVP4Jv1rZUNgMlY+ZdBDuWSVOOTw5mtsF
aEq77lRCU3GKoblTRDp3SICmpsno5A1VCnnwvgEN1fPIknSkAkvEzTYJ2jMi
pTNqhzSvaOqcQSn9QUHlkP4xitWABYuhWTAC7jn2rBKXLEiO5/YRPHcM4k6q
npJOGr/d4neM4LljQjw5jgNGRmvdbMdxCE8dxwFxqhzHsUcEzwPqEdFSEbjc
URQWT1kOTdwOyj2qQLkwOZQ7BFBK0e4QiCZWQ/lNnsW9tkMEyp0SQsmpLqgu
HVzOg/Y1X4z7UX/C8bATOYoTRxFVRATody9hiTM0sx7Z1JEcRJRyAgcFgCKv
vI8pB1AWyP5Mh+LuVQBdlBzQHSOAauqNRvs4Ialouz+cpwfaLoLszgmRJb6D
UBghfEFGePUpJfp1LgdtHQjOJXbWie2+EuWmRwA+sB5hZW0oYBjdrUvCincE
ORSukPjDtBMGu1BltypTCBYnx3anCLbbm2TY/JHiePhw2lGI5y4J8NTmLXT/
nDlzfGjrPr8MZXj6BkLNJvPI6Ru7RvTurFqgHGlspsgzrMwONLcbnaZGaJ1h
QW3JrbGyWxVBXZIczJ0jYG4TCCqprbwfv9igUpTet4kAu2syYJs9gmT5yLxr
jHbvoO6OoCCQOjy3yukau0TQPagedKm+akotnltbgqOxSBI5L62SD2PIz/TE
lIDw9CrZoaXJEd4lgrAGSGqQHT1pDb5xvNFT0NK4xXUhwtMTIvy73/3Ou2b4
QmT92hBuLDornH/p1sZhat2KdnKojv4LDtIoZm6EuvjgeiBGFxv7F0VXCTCj
YiASbKZeaOB1npMTgY4FeFlyeHcN4JUXrMGvwTbCoocCtUciAHinReDdLQG8
mlNDREUZjYOLQ7UcnpKBCatySsZOEcE9pB5U//Wvf3maELbYkNA3CO4111zj
6IVX11i0fSG4u1SJV49Ijuz0iOBuFQguAVrueebN4vAhzh/IbhVBdvdkyDZ7
3wiDSnCqILFXyfCSR1XrERlETIdOxABxo9yOEbk9tBaENUhXe4IxU06hDDAf
CpGF8XHjEGl15aKZ582bt3MVqV2eHNvdIthODcwuAWR+eEMutfI/NwZT2kNs
90iILVIAZtQzyCW1Ydt24gXEPO6444oTL/ipEy8whyjyGLCH1Q5sXkG1g2CK
Cmq/IFvCouQdo5BhPvLBiLpFQTtWkeAjk6O8ewTlKVGU89hRvetcMSWC8p4J
UNZsGyQxSDv0DrIUtLuRlSofawEdKbo5AVf0HR5DP7sWbDXWXCVUw7VfoOfa
ugDz2WbhgdKyuTtUkd4VyXHdI4LrloENsfn25lLl4/fA1dqaJkeg3SshtPA+
5hXz7756ByKCh4DfQlyLeEBDYJX4uJ/bRyzunHrEFj+Kx1Q9lXhbYksZx6bW
eQrJjUeM+R0b4vDdvkraf2VyePeMwDs5EFvunrtUuW+PuwLNuSKG7d7JsM3n
6EAUfuJG0WzWu5T857gKJleXjqvYPpBZ6eO59cgsM6DQr7bLt6/ZCEjE52ML
aJLUKHRNqMJOUL7Ao9quitwelRzYvSLA5qfXNRVZKRsIpSnJarfigdwlkyLw
7pMQXsp1WAEdYQC8fSzmQFbUkIbTQmOQRmFsFxHaefVgq7Kr7anpZ1RCf+jA
GWf3G7yrnAcVpMzmz5//BkhDWV2VHNK9I5BubovVdnPbIxQOvtbMmOJ86vaQ
7psAUj/xoMGfrdrosQSX3ENuqwjrTArwprfFLSIG5fzaoWz2UGoTkhJRfYKu
Ag1HMqe4Eo6JJkE1d+7cyrZVQF2dHNR9IqBONFCBKBjSqkMK5BDYrqCJEVD3
SyaneQ8puzdRxeSH7TQKQcstyTPqbFq40L22bQlaNPDhtUCrU38ov/L5Nuys
T0kDiyg6HxllxrKIwIjL0cBbV9HARydHdt8AWWUrJpSQLQ6QyZHFbLBwQ3ZC
BNn9EyLLDDkQ1fETZmR7BTaWTBX+sc72gAmYe+Qu2zqC8ILaEc637nIPMl4K
tHsHMHMjbHAIM//GyaNnQjnHaVVKBGuSw7xfBObxJhulo/3U869KkGllf/G4
CNYzEmCtYTRMsyPKxUvRHh8BrQ4xDSpWhGvDLqeVnCm09MJ6RLlUpu0TGAkw
VucwLOlcFFFLc+CAeKsqOvqY5BDvH0AsHT3OJDk8utNLcj7pSOrItnDF0D0g
Ibqc7kDmDtuq8WU9Le4Is5CsFOdFJ07gW1mT/9SILV5UjzirgMs9VO9UfKah
dWpnU7IbjQ2H8vvJJ59cDeZjk8M8IwLz2La7aKBVMY40mGRVXBcCPDMZwC1+
2wPNTaSOIZB17vcI4l06HMhTka9EeiNnS0yJqOzF9Ugym7VQ21bDzcOiHl4P
amsb0LIc0qKq0ztFVJlaxRgflxzbAwJspaXHBMY4GDMcGuPg1L4xEYQPTIgw
pGQ2nU6TsFbi7kGmGdDJLGjfpQygTpMgiLFR5JMj0rykFqTHmjQ/8MADPsol
C6591ypf6dBG/H8NwdWYaSjII5G52rLKdqzjk0M+MwL56BLkhf+Vn7Utq2Nb
d0ZHIJ+VAHJNHmJ4M0mL8OyI7maTy2dHUIFgzLedHBM7O2JSRLqX1oO5+wBP
Diilwm/vwKqAu041gQc1CQueNMwnV5HyE5JDfmAAuTT4KFvwzXZmowaoqHVD
vxvmoyKYH5QM8xZ/7ikdq6hEXEPLanQLxFwjbCApfi3irj0NuOqBmJchR8yX
1QO5CsEYjrLRVuJUp9FrP6PqELiXDvItqhjtE5NDPisC+UhbsE6I0SLDIYWX
2Jn17pqREcgPTgg5p0Wg0UunRQhyFf+1KS88LQKmhAX4c6OhcjhhOeKIeiCn
SkwkQugFR+LO9DZDDkV11GR4TAyRAmt1a6uU8Q61+trkeB8UwXtEkLC2M8Dy
CoqGaLBsOxmquDhE+5AEaGtAic6JABuxfSjd4TkRQIuk6ZwIjQEw8k2MSPfy
WqAe59fWVi4GZkessNKJ90hMpgQ/S9GQYXQ8niWR1+ZV0D4pOdoHR9AeHkRe
Ov8pONgRsUEz2flPwyNwH5oQbgoDdOShlFGOKMwQbtlwTA8wo8yRIEVfwZik
CRH7fWTtcDdnv/3tb4tRTCoi9wp0I7U7sNbBENqEQrZv8eLFYDyxiv0+OTnc
h0TgHhZkuCGyzX0IT2zlJUveD4vAfVgyuPNjIQi0UYDYSSNriy1yow0URGc6
Tz1Pw7eN+QBwkDUHenwE8BW1AD7e5Bu5hka2KmUAIB1zt1kCAIonVOwmcTZ/
/vyJVfJmpyTH+tAI1psFWCMgxem8bbOQWDeV5hjQsxMCzYGtOv2B6MFI2s1I
Gp7+gJEOT38IZkqXEUaDr6wHYSgVFJd7WL1MtQ0djaVNSIQ1+XjpRp8FB1pA
Hl+lN+TU5FAfFoF6aAC1tkuVahw8iG2FHBpBe04CtDV4BKPM1sHw0AdBvdGG
lipg0KEP/KRtxA598Cm+2ESUuiSajAA3YmEOjB5msaEa1kUbRSAXgk9GVQ3z
7G5x+LbDuqzCT0uO9ewI1kOCDhcsdvlMHzPVxXUhynMToqxDHjQ7jiyp4m1Q
JvA6+OCDfampdMjDuIggr6oHWDK2ePqg4RhcaR4ZEDUTynPV6FRNt7JdheOq
qOzTk2M7J4Lt4ECO8SVsNmlD20lt+Y6Xm+xQ1kERjOclxBh/DB8L7NDZ8JW0
JJJKEEYWXDtctGN/bATg1bUDHC9FdyuJr/IPmmUE4jAFcQExAkmzGMQS33XJ
IZ4bgXhQ4HAjqiWHW3Eh+qfYF9se4PkJANbsIBgJhxrg3O16WPGIxUEW8mTB
8UtlWHGxjq4F1gl2e7Y9YgmsS15GAlbDxcf+K/muUArEzKUugxnmRs5IDua8
CJgDgwyo5vlFDlW0bNjAEphs8T48IZjh2Q2FO9NSyAeeFDJiGZMxETDX1A5m
2/7fsLW7xRBFZsnWoCSQYwjFWpSVYx+Hk8+xVTTwmckRnR9BdEDbXaIn5hmU
xXWhYC5IhmWzDz4Ii/gST3cPNC9hE1qXFCabqu28hjxBG3Oc6pJT/Hdgw1F2
TytU1Rgq+QQuFJcmqRMKOShjqOqZzkqO6uERVPuXUM2PiMlRDapSxXWhhC5M
iCproqKI3SSX0WbG2vZVEyOhS5QZtG6+kRFxPbYecaWijF+GglVyutmAhW5U
j5XH0OhnDf3GcXJojqmSnD47ObALIsD2CxQw+8GwGMG5Z6ydl3gWd0m/iNAu
SgCvRs7AWgSGVoYIxQSli6xyCfIqqkJN03DDI07TcfVILUVQqpxWTw51MSkV
CKOaMsyGWBIdMfDMGf7RVaT2nOTgLgzAVX2xb+AqaVZc6fwrzbRwl/SNgLs4
GbjNnv+ZTMVPcoxoW8kLkCHPyC65ofL5DDZxbFgE4eNrQXiiremhhx7yJhWu
UqTdVKopAjOcphypdqfj0zuYR1UJaM9NDvOiiAz3CYIeIvMOzi60zcN9IjAv
SQgz6pZb4pXwOzDnJG1reoVGsEG+Baf9uQx4OUoPD43gfUI9eMdqyE2B/YAg
GgMJ77FIXDKHdUyc5VqdlxznxRGcewfizJgcKx42BvlI62EreiFCkJcmAFnT
EqAPds/yEU2lEoNOYqDJi8iINEvkJIYhEXhPrAde1YuBTZOMm6x4KF9LJ5Lq
CGLWpJbckVVk+fzkGC+JYNwrsMdqyS3ZYx2n6i7pFYF5WTJZzruAUH9EF6gP
yxw0lgqIdFfgcQE3VSfIioejkQAmJoMjHtjaeuCO1YobA58BN0IzcFVFhIKk
rCwfOaKKkb4gOeJLA8RlpMOyCDRWv6lcRp1vgFl0ot0zAvkRiSHXqQtAb5ZX
kKs9QGPr1GijlAuGMTh1YVBEwk+qBfLNTfH86U9/8ooOKXfSLeGG61CJ+Arq
4JQexx0jdTW8inBfmBzqZRHh7mHCrdZi6KztMcpOgivv5zbpjVgvT4C1hhqR
9ZUvrS7sULZ10gIypCMs1DyJowt7GgUHRmT75NqBzqvFmo+ohGVjSZUrCQID
KtJCB1FnGFYF7bclR/uIDtHuFm5cLPp9LBlXiUnzkQkRJu8A/4OaHTnaDmH1
A2Bq0OIkVOGIS+xczeBohQERUT6lHoQx1qUSceGLabeszs0BXXxvqxpuViVu
vig5uMsj4Eo0YUU71KeibW7aTG4eSLcIxiuSYdz+KAX1brpbNwQw42+FxTkd
pcDKMZ6ENDYFsX8E5lNrgTk/YqbJQwt0ViMOZRhqaHwsSJMhQ0LgRDY0Dq0y
A/ji5DAfGYFZ2OkQyzaYG4vjDXMpfyPGKxNizK43GFyNmJatlLMTnpICkaB3
eHKCxWFlbFHSp9WDLf0nfD5iXGDb1pqp07fAlohLpxtaN8/gKir6kuTwrugQ
3u4aB1EkleR/bczPxWiOoHtUAnQ1GYfiHP4oNNKhCSG05KCQCc2V1aEJOF22
9aJfBNrT64GW7CbFP7SzI0EILSQAWm4vo6ZiqzVaD6oC7aXJoV0Zgba57S5e
K+ZTIdpmuuDDECnHsF2VDNuW7Pnnn/f8jpiApWWZGo3zUCyEKVTQwQ46kvxC
iQfTOEJtvK52WHNWw8jDPnKrGgJsWZ4aktVwCbsRDlhH9cAq2F6WHNujItg2
2V0UMuVppNx/RnTt9ITiuhDb1Ymx1XnQwfEJTWYSIAoEokhLAj04OqHSNyKv
Z9QC7BYmr2El2DFVQ+CfoIqZ4pazf3NxbIKWvmTJksqAKh7V5clBXRUBtbEE
ai6wbXvbLP4trgtBPToBqBqawgEKSkMrTS1EWStoMRuRvW9IkA5Q6BMR1TNr
R3RAsfEiKAf7dgMRSEksRUH8BFY0jabz9POwNpXTG1ckR3R1BNEG03HKS6uD
SIu1hHRDBNA1CQFlsgd9GFhPldWbrLSP+qVmqLMUaKJ06yhjiXSeVTuW/Xwc
htrFCUYcwVH1Sk0DIkbTGaFYXXBctWpVpX8V0UwP5NEdAtlceMGa7c0c4Zg4
HpMMvRYvjvRC4vcgkoZgo0kkEgjRlCWDONYCWekVkciza0exv6cJe19AysbS
eCR5bo0AEIIYUfwnrkXxO2nsWyXXeGVyINcYAQMgi1E7TgJze9nitYjZjLBq
f2xCCPE50AGkZoKTE6QeNDxp3rx53isj/xCcnNAzguI59aDInAkUOypIsijC
kPHURjIdoSA3yFzbPoFKDdyfq5IDmEtR73YAUvpBN0iNwu68FkjfcQmQG22k
YjAOqhPaW36gUF1InrazoRQgF8uyg5u4pnsEunNrgS4/xbKfn60FJBQbzJH2
+QXVDsNxK/zERpvwOUJ2XL9LD14uP00FeDDXhg0bGqxzhoSLQimH2fEJMaNd
uHQSgscsdgqCenmDcYTdIpidVw9mTBoGD1qErORaDD6SyyKPAB5CYRIBgVmv
KqHG1ckxM8nxmBGT3XDDDUXIKK6moemEZGj18ueQ8OQ4bKBkowCLmakoJKtS
tjvoYGM+DtT6A9uPlju/Fri2NLh0ap8lL70x1eEnGpiuYfgsTsPwybn3qCJi
1ySHKxealuzll1/2j87K+MKtdBCemAClMSZTitBpQpI0k1PjwRFlUq9wiKLm
0mEFTWFPIS0IeoQ6BGtAUf1EeG3MlV8ctWGEiAUIKVwjTVoBMTukyzlQHQvY
O5MjlgtOU3b33Xdrjh1x69qESGENaOG1IwnajZuhOYIHRebKZxEYmzZGtN+F
tYtT32KPq8p6airSaVtwCyBBCpWynPbrXgWXa1Pg8nAMF06d0wCCBx980HB5
MgUuPDdMB83tzHSPi7aZowPFEjpFgLKj4dLQUVfuBbWD0y97/PHHi+gZ5S5w
kBASXtq7pjM1SKcj8tQmWuJu4LtSgPPbEBzTY56DaOLjX4bMM/UjM9hTk54r
nQQg3UZdCM7EPyhP/yeUDWZ9hOJyUe2A9PHNB6i0oCToLSHPDfF1jqt2qKxd
uzaqwmR06kPjiS5SdKx/ioF+tegbK7gW+ofBKZsYuh9S8uJaKDnFKInFCqpu
hdelmX5qjoDNQR5j0Fyl3Pbut4CSfdsNu4cfSImx9V9prw6G2zdYBSU0tTXx
ZU7N3tmvfvUrn47BzIqaaDHFG4qB0G5z5sypRsjr3gJC9vemB4LhWBNr828e
pDxJHpbBBOH1BQP2Lq2HeLjTAMSX8peYZqgCGyLsiIP10zZVMX3v+a8Sb5xx
obiLZke0MK0ycGV5Sju/w6EE6o5ol9VDNE6b5L58LkBhntTKhvblPcwShX9H
qcYqOcL3dpVolSz/xb/7JN8nb5JKfdrNPhd7oQnxjZWygEJKmhGpXF4LifJT
0XsVFQ8lAXTqoEZbEp1o13FDFaa6vmv08f/ovUmC9PYPzD4V5E5TiJG9GTNm
+PllrBeXCLXsPJG3106LAf7zcZkIqikdIs/qiEJxwTY0B9iO+ygd3vem0KGX
7+SCFkE3ocdLTeAwBYrT0aFyRe1E6O+HiiIb2FnkFB8bX5KULQShfkls0AEB
3v+mPH9P3+cUNmKwNJ4fpwuHCvPrdO+VtT96Pz+QUdsDdeg491NyBd4gvxrD
/QNvEu70rEByUhvwOhYQ/LE5akRCvT3//PP14N7XN0BhmSEyHgEPB7OhkeAB
tBKTMUo59w++ic9NLyo8jS3ldtaBUOwlYXME+/3reO68RQMPybzhfOJ5N/+I
yD18xfyA0BZ8KPEzjzcef/XVVz2PgS19e5Bcx2XiYqKLnBzU9Lhb2eNiVsnB
26SLPJXa7G/BGIWQpTe8KY/Zw4uZmjkQN0RKrZKosnXr1lVqkuOtjI7IrthV
sqNN25h88yI//CY9HxpUGpMaN+SGvjr84Lbbbqvn+Xp4hwCbxzPygRCS55Oc
AN5HEj9cvlugxd8bfcP9oC11Jsev76j9efL2Hfibz9T+MJ1c6tZ+w5v0KBRC
eRRt6oMXn3766boehbIY6hlRxSyhUenktzpLwkf5DD8n2KNgHW+//XZ/K9xE
tMizzz57VRcf5UV+TrPPZMQh3hYOs8YTO+76KOLjPo5/kjuv4xE+3/YI+VmK
OHpIDgr+zjvvrFzdxfWTx6psvd7ffv0jjzyy3nm3613Asf7ee+/92Pr77ruv
0rjeOY1XuK8urLv9+7d0uJz2rz38f/mzb+Xtafz2GL+1BO/7b/f/N1+o/M//
AiHfKYA=\
\>"]]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Emulated Algebras", "Section",
 CellChangeTimes->{{3.39279385584375*^9, 3.392793859765625*^9}}],

Cell["\<\
Can we find a set of particles that can be configured to give a closed set of \
particles?\
\>", "Text",
 CellChangeTimes->{{3.393341959734375*^9, 3.393341979640625*^9}, 
   3.39334717534375*^9, 3.39427029234375*^9}],

Cell[BoxData[
 RowBox[{"Operator", "[", "x__", "]"}]], "Input",
 CellChangeTimes->{{3.393341922375*^9, 3.39334195503125*^9}}],

Cell["Then they form a sort of partially defined algebra.", "Text",
 CellChangeTimes->{{3.393341981859375*^9, 3.393341993171875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Engineering constructs", "Section",
 CellChangeTimes->{{3.392816082515625*^9, 3.392816085828125*^9}}],

Cell["A mirror for one offset but is transparent for others.", "Text",
 CellChangeTimes->{{3.392816096484375*^9, 3.3928160978125*^9}, {
  3.393342221375*^9, 3.3933422805*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ArrayPlot", "[", 
     RowBox[{
      RowBox[{"CA4", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Join", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "0", ",", "1", ",", "3", ",", "2", ",", "2", ",", "3", ",", "1", 
              ",", "2"}], "}"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{"1", ",", 
              RowBox[{"{", "#", "}"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "0"}], 
             "}"}]}], "]"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0", ",", "120", ",", "3"}], "}"}], "}"}]}], "]"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "#"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"14", ",", "15", ",", "16"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.393342045890625*^9, 3.393342124203125*^9}, {
  3.39334215875*^9, 3.393342187640625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJyVldENwjAMRB3fJHyyAIMwQhdg/z9cu4WGJPZRKaoq+fWc5Em+ba/npiJy
t/WwhdYAKPVIa9pEIVAagwHNUfgXm4YdcfQPDHuao+Ax25MKPO1sucR8V3YO
omcWlxatRZt0WpR7mw0sFuXHbV0bTzCc5cdtkZiXCz63RWG+J2n2vu6qTrs4
OP5ygfUO0ljvIIv9OMhhg4MENnOQSZs4WGNTByts4WCKrR3M05YOJljmYJaW
OLjEcgfXaamDK6xwcIpZaeHggPmBG5Y72D9h+n7gaqlc1td0qAZKz5AwHX5b
3MDqTCcnz6/p1CwYTafSRtOJETIznUibmV5hC9PLtLnpgb0BtgISoQ==
       "], {{0, 0}, {54, 41}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      PlotLabel->FormBox["14", TraditionalForm]], {193.5, -146.31372549019608`},
      ImageScaled[{0.5, 0.5}], {360., 278.6928104575163}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJyNlUEOwyAMBA1+SY899yd9Qj7Q/99qjFIVWHsdiURCHi0OI3hcn/fVReRp
42WjL4+0pqJNeuvoUVUrWGas1ij72lsrxEzpxllSKWOmtLm6IjGmRz3uJCK8
G0WdBIT10UU9p0Z4J9a4/7W9S5xxr2iurkh4ra9u26+ImLVgVyJC79pjV8KM
0K+YiPxKMgK/MgL7lWZAvxhx+kUI4FdOIL9IBvCLE7tflDj8YsTpF804/OLE
7lchY/OrQqx+lTIWv6rEzy+rLhF/fql3TyMWv0YGZ1a/SszmV4E5/SIMOr9o
Dji/cgafXyQHn18JE92PaU5wP8bMF5sNEbE=
       "], {{0, 0}, {51, 41}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      PlotLabel->FormBox["15", TraditionalForm]], {580.5, -146.31372549019608`},
      ImageScaled[{0.5, 0.5}], {360., 278.6928104575163}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJyVldENwjAMRO3cJHyyAIMwAguw/x+OA5Q0jn1UiqpKfjoneaovj+f90UTk
autmC6oAGvGIalNpkF5NYjBAHcX7m0tDRxz9A0NPcxQ8ZntqAk87mi4w35Wd
g7Qji0kbrY026bRR7m0qWGyUf2+LwvAp/94Wl9bLBT+3RWC+J1F7z7uq0iYH
SezsIJt2cpDDFgcZLHCwxGIH67TQwQrbOJhjWwcTLHMwS0sc3GK5g/u01MEY
k8rBFYM7obmDC2U9aXcCqYML14+hN2or9WKChulofs2NyzpMh58gNQtm0+mB
NZvODqyT6RS2mk7Mgsh0Ii0yvRwhsellWmx6jm1NL9J2f9uBvQCqMBKh
       "], {{0, 0}, {54, 41}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      PlotLabel->FormBox["16", TraditionalForm]], {967.5, -146.31372549019608`},
      ImageScaled[{0.5, 0.5}], {360., 278.6928104575163}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.393342124796875*^9, {3.393342177453125*^9, 3.393342188625*^9}}]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ArrayPlot", "[", 
     RowBox[{"CA4", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"TimeReverse4", "[", 
          RowBox[{"CA4", "[", 
           RowBox[{
            RowBox[{"TimeReverse4", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Join", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                  "0", ",", "1", ",", "3", ",", "2", ",", "2", ",", "3", ",", 
                   "1", ",", "2"}], "}"}], ",", 
                 RowBox[{"Table", "[", 
                  RowBox[{"1", ",", 
                   RowBox[{"{", "#", "}"}]}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                  "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "0"}], 
                  "}"}]}], "]"}], ",", "1"}], "}"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"{", "111", "}"}], "}"}], "}"}]}], "]"}], "]"}], ",", 
         "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0", ",", "320", ",", "3"}], "}"}], "}"}]}], "]"}], "]"}], 
    "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"14", ",", "15", ",", "16"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.393342045890625*^9, 3.393342124203125*^9}, {
  3.39334215875*^9, 3.393342187640625*^9}, {3.393749519625*^9, 
  3.3937496845*^9}, {3.39374977346875*^9, 3.393749829328125*^9}, {
  3.39374987853125*^9, 3.393749878875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJy9mklSxDAMRT2chCtxBLYs2HJ8HJuhmo5tDU8O1cUG8kpx/FT67Ze3j9e3
klJ6b5/P9qk511oLeNWaUym5/aS8uDENHsCGrml9VxRcf4ANvbsnW/EFTBc+
b/8UBPe1Tbn9Xq8uDr7qLYLVhcHfD1iwujC41PE271eXBY/dWyWrS4L77q29
YukFgPvqtjeqv9PiWxEVjwc8Hrb8n9xgoZtpsNjNKFjjZhSscTMI1rkZBOvc
jIG1bsbAWjdTYLWbGbDBzQDY5mYAbHOzH2x0sxdsdrML7HGzC+xxswPsc7MD
7HOzGex1sxnsdbMV7HazDQy42QBm3GwAM27WgyE3a8GYm1Vg0s0qMOlmBZh1
swLMulkMpt0sBtNuloJxN8vAAW4WgGPcLADHuHkPDnLzDhzm5iU40s1LcKSb
F+BYNy/AsW6egqPdPAVHu3kGDnfzLbjBwt38BO7bp4Gj3fx4jS50bZ/SKj9V
718XqqUM+Kn1/e1Cte9e9svNOfahC/Hfqk6u/13oDPimCx2q+LkLnQDfdqEj
Fd91oXjwpAsdqPi+C4WDZ10oGDyfECLBywkhtOLVhBAIXk8IYeDdhBADFkwI
QRXvJ4QIsGhCCKlYMiEEHK+STQgBFcsmBBwsnRBgsDy9IcGq9IY9yaZIb8gD
Zar0BgNr0xsGbEhvoIr16Q1yysmS3iAVW9Ib4HiVLb0hTrKZ0hs32JreOMH2
ZN0DdiXrvpNsjmTdc6DMlaybwd5k3QYGknVjxf5k3XTKiUjWTRUTybrheBWT
rFtOsiHJuhpMJesD/AXUamUi
       "], {{0, 0}, {120, 107}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}}], {193.5, -185.62173913043478`},
      ImageScaled[{0.5, 0.5}], {360., 353.5652173913044}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJytmjtuwzAQREntSXKl1Kncpsj9u9B0EkQSPzOzY8NwQz8PVsIDuau3x9f7
4yilfLbPR/sc21fUctQo0ZaWGvv1/TcRFVsbHRrPP7GjO7S2N5gbR7+gDd/q
gqzH0fELLWAUIvULWvoFdaN7rUtt31i1mdQ99wFXm0L/FAOsNpf6dXeD1abR
veKBVJtF97s7enIzmnEJm5pwiYBGXcKjYZfQaNwlfGrYJQIadYmSGnSJhMZc
oqWGXCKj9y5R0YBLRDTiEjU14JIEeucSHb11iYzeu0RPvXVJAr1zSSb1xiUp
9NoludRLl6TRc5dk0QuXJNErl2RTL1xiQM9ckkdPXZJGz12STz11iQE9c4kj
9cQlFvTYJZ7UQ5fY0HeXuNADl5jQI5e4Ug9cYkRfXeJD31xiQ99d4kt9c4kR
fXWJM/XFJVb02SXe1CeX2NF/LmlYL/qfS6JfShv57JJnaiP87BIv/OISJ/zu
Ehd8tC/xJR/sS0zw8b7ElXy8L3HAZ2ccT/LJGccBn55x8vDVGScHX/dLssmX
/ZIcfNMvycD3/RIVjvRe9eRA71WEY71XNTnWe1Xg6BxHSw7OcRQ4PMfh4cwc
h4NzM2E2OTUT5uDkTJiB8zNhFM7PhJnk5EyYgLMzYQrOzYQpODcTJuHMTJiF
EzNhFk64hIQrz5fAcP75EhxOP1+Cw2mXwHDFJTBccQkI11wCwjWXQHDVJRBc
dQkCl12yh38DmI9NrQ==
       "], {{0, 0}, {92, 107}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}}], {580.5, -185.62173913043478`},
      ImageScaled[{0.5, 0.5}], {360., 353.5652173913044}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJy9mk1ygzAMRm3rJL1Sj5BtF932+DUmnU4Cxvp5ggzTTcMbYfI0+vDH4/vz
0UopX/386afUKiINO0Rqaa32T6mXl2XBO7CjpayuCYLlD9jR6yuSFW/AsuGr
4p8x8FjbUvvf1erC4K3eplpdFPy8warVRcFN9qdZs7okeP/1im51OfD49cqo
WH+EwWN1+xM1nmnDheIV7zd4v9mWrwXBajezYIObQbDNzSDY5mYMbHUzBra6
GQLb3QyB7W5mwA43E2CXm8Ngr5vDYK+bo2C3m2PggJsD4JibA+CYm93gqJvd
4KibneC4m53guJt9YMDNHjDiZjOYcrMZTLnZCsbcbAODbjaAWTcbwKyb1WDa
zWow7WYlmHezEsy7WQdOcLMGnOLmJTjLzUtwlptX4DQ3X4MT3XwBznXzBTjX
zVNwtpun4Gw3n4NLvpuPYBmeqtluPnD7na2bpyTZzQfy9kBtt7ufya56we5d
SNoQR7ur3v8uJONpJl/1zY+3LkS/Y7wiv3Sh28DvXegm8LEL3QE+7UK3VHzW
hfLBky50Q8XnXSgbPO1C6RXPJoRk8HxCSAVfTQh54MWEkFjx9YSQBl5NCEng
9YSQAVZNCCkVayYEHqycEBIq1k0I+PYq7YSAV6xNb2CwPr1BwZb0hgMb0xty
J5spveE2lBnTGwhsT28IsCu9QSr2pDfALidfegNU7EtvwturvOlNfCebM70J
gv3JeggcSdb94GCyHtnJFkrW/RvKgsm6ExxP1j1gJFl3VUwk645dTkyy7qiY
SdbN26uoZN2+kw1K1o1g7q3nDv4FuiplIg==
       "], {{0, 0}, {120, 107}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}}], {967.5, -185.62173913043478`},
      ImageScaled[{0.5, 0.5}], {360., 353.5652173913044}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.3937496851875*^9, 3.393749785*^9, {3.39374981865625*^9, 
   3.393749829859375*^9}, 3.39374988040625*^9}]
}, {2}]],

Cell["A way to count particles.", "Text",
 CellChangeTimes->{{3.3933449279375*^9, 3.393344934390625*^9}}],

Cell["\<\
The simplest particle interacts by adding a spatial offset of one while \
keeping the phase as expected if there was no collision.\
\>", "Text",
 CellChangeTimes->{{3.393344936234375*^9, 3.393344973859375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t0", "=", "28"}], "}"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Raster", "[", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"Reverse", "[", "#", "]"}], "/", "2"}]}], "]"}], "&"}], 
         "[", 
         RowBox[{"CAPadxy", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{"1", ",", 
                 RowBox[{"{", 
                  RowBox[{"t0", "+", "1"}], "}"}]}], "]"}], ",", 
               RowBox[{"Table", "[", 
                RowBox[{"0", ",", 
                 RowBox[{"{", "#", "}"}]}], "]"}], ",", 
               RowBox[{"Table", "[", 
                RowBox[{"1", ",", 
                 RowBox[{"{", 
                  RowBox[{"t0", "+", "1"}], "}"}]}], "]"}]}], "]"}], ",", 
             "1"}], "}"}], ",", "t0"}], "]"}], "]"}], ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"t0", "+", "1", "+", "#"}], ",", 
              RowBox[{"t0", "+", "1"}]}], "}"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"t0", "+", "1"}], ")"}], 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "1"}], "/", "3"}], ",", 
               RowBox[{"-", "1"}]}], "}"}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"t0", "+", "1", "+", "#"}], ",", 
             RowBox[{"t0", "+", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}]}], "]"}], "&"}], "[", "14", "]"}]], "Input",
 CellChangeTimes->{{3.39314583*^9, 3.393145854890625*^9}, {
  3.393145918234375*^9, 3.393145939171875*^9}, {3.3931459766875*^9, 
  3.3931461099375*^9}}],

Cell[BoxData[
 GraphicsBox[{
   RasterBox[
    NCache[{{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0,
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
       0, 0}, {Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2],
        Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 1, 0, 
       0, 0, 0, 0, 0, 1, Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2]}, {
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[1, 2], Rational[1, 2], Rational[
       1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, 1, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0,
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
       0, 0, 0, 0, 0}, {
      Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], 1, 0, 0, 0, 0, 1, Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[1, 2], Rational[1, 2], Rational[
       1, 2], Rational[1, 2], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {0, 0, 0, 0, 0, 
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
      0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {
      Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], 1, 0, 0, 1, Rational[1, 2], Rational[
       1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[1, 2], Rational[1, 2], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 1, 1, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0,
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {
      Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], 1, 1, Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2]}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 
      0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, Rational[1, 2], Rational[1, 2], 1, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0}, {
      Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], 1, 1, 1, 1, Rational[1, 2], Rational[
       1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {1, 1,
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
       1, 1, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 0, 1, Rational[1, 2], Rational[1, 2], Rational[
       1, 2], Rational[1, 2], 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {
      Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], 1, 1, 1, 1, 1, 1, Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 1, Rational[1, 2], Rational[1, 2], Rational[
       1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 1, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0}, {
      Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 1, 1, 
       1, 1, 1, 1, 1, 1, Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2]}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1,
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
       1, 1, 1, 1, 1, 1}, {
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 1, Rational[1, 2], Rational[1, 2], Rational[1, 2],
        Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {
      Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 1, Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], 1, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0}, {Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2]}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 
      0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 1, Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {
      Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2], 
       Rational[1, 2], Rational[1, 2], Rational[1, 2], Rational[1, 2]}}, {{0, 
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
      0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {
      0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 1, 0, 0, 0, 0, 0, 0, 1, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5}, {
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 1, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       1, 1, 1, 1, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
      0, 0, 0, 0, 0, 0}, {
      0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 1, 0, 0, 0, 0, 1, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.5, 0.5, 0.5, 0.5, 1, 1, 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0,
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
       0, 0, 0, 0, 0, 0, 0}, {
      0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 1, 0, 0, 1, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5,
        0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.5, 0.5, 1, 1, 1, 1, 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, 1, 1, 1}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0,
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
       0, 0, 0, 0, 0, 0}, {
      0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 1, 1, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1}, {
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0.5, 0.5, 1, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0}, {
      0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 1, 1, 1, 1, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5,
        0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1}, {
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0.5, 0.5, 0.5, 0.5, 1, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0}, {
      0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 1, 1, 1, 1, 1, 1, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1}, {
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 1, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 1, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0}, {
      0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 1, 1, 1, 1, 1, 1, 1, 1, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5}, {1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 1, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 1, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0}, {
      0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5}, {1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 1, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0}, {
      0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5}, {1, 1, 1, 1, 1,
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
       1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, {
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 1, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
       0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {
      0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.5, 0.5, 0.5, 0.5, 0.5,
        0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
       0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5}}]], 
   {RGBColor[1, 0, 0], 
    LineBox[NCache[{{Rational[100, 3], 0}, {43, 29}}, {{
       33.333333333333336`, 0}, {43, 29}}]]}}]], "Output",
 CellChangeTimes->{{3.3931460326875*^9, 3.393146071453125*^9}, {
  3.39314610221875*^9, 3.393146110984375*^9}}]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t0", "=", "28"}], "}"}], ",", 
   RowBox[{"ArrayPlot", "[", 
    RowBox[{"CAPadxy", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"1", ",", 
             RowBox[{"{", 
              RowBox[{"t0", "+", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"Table", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", "5", "}"}]}], "]"}], ",", 
           RowBox[{"Table", "[", 
            RowBox[{"1", ",", 
             RowBox[{"{", "4", "}"}]}], "]"}], ",", "0", ",", 
           RowBox[{"Table", "[", 
            RowBox[{"2", ",", 
             RowBox[{"{", "4", "}"}]}], "]"}], ",", 
           RowBox[{"Table", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", "4", "}"}]}], "]"}], ",", 
           RowBox[{"Table", "[", 
            RowBox[{"1", ",", 
             RowBox[{"{", 
              RowBox[{"t0", "+", "1"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
        "1"}], "}"}], ",", "t0"}], "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.39314583*^9, 3.393145854890625*^9}, {
  3.393145918234375*^9, 3.393145939171875*^9}, {3.3931459766875*^9, 
  3.3931461099375*^9}, {3.393344980203125*^9, 3.393345006328125*^9}, {
  3.3933450371875*^9, 3.393345109046875*^9}}],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJyd1cENwzAIBVDbzNFD9+mpI2SB7n+rKzWAbeAjkHKo5Fr/fSnkeX3e12it
Pebzmk+3h34z5tD9Y45zlmfYQ/rC/yXknJU/ObNcGB/l8fIaSET0jAYSEv3g
BxIS/eAHEhJd44HExCD5hsTEIPmGxETfuCETxCi6vlBepJJRI4lfpJpRIdt9
a9koxS/bomRUxattUTOq4tW2KBql+BwyDC3Fp5BxaC4+hYxTc/EpZJxais8g
QeouaxUjQWwuPoMERvPjVjSaH7easRt7v2hcisdIHDqP/AKSWhN2
   "], {{0, 0}, {76, 29}}, {0, 3}],
  Frame->Automatic,
  FrameLabel->{None, None},
  FrameTicks->{{None, None}, {None, None}}]], "Output",
 CellChangeTimes->{3.3933451099375*^9}]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t0", "=", "400"}], "}"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Raster", "[", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"Reverse", "[", "#", "]"}], "/", "3"}]}], "]"}], "&"}], 
        "[", 
        RowBox[{"CAPadxy", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"Flatten", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{"1", ",", 
                 RowBox[{"{", 
                  RowBox[{"t0", "+", "1"}], "}"}]}], "]"}], ",", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Table", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"{", 
                    RowBox[{"Random", "[", 
                    RowBox[{"Integer", ",", 
                    RowBox[{"{", 
                    RowBox[{"3", ",", "5"}], "}"}]}], "]"}], "}"}]}], "]"}], 
                   ",", 
                   RowBox[{"Table", "[", 
                    RowBox[{"1", ",", 
                    RowBox[{"{", 
                    RowBox[{"Random", "[", 
                    RowBox[{"Integer", ",", 
                    RowBox[{"{", 
                    RowBox[{"3", ",", "5"}], "}"}]}], "]"}], "}"}]}], "]"}], 
                   ",", "0", ",", 
                   RowBox[{"Table", "[", 
                    RowBox[{"2", ",", 
                    RowBox[{"{", 
                    RowBox[{"Random", "[", 
                    RowBox[{"Integer", ",", 
                    RowBox[{"{", 
                    RowBox[{"3", ",", "5"}], "}"}]}], "]"}], "}"}]}], "]"}], 
                   ",", 
                   RowBox[{"Table", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"{", 
                    RowBox[{"Random", "[", 
                    RowBox[{"Integer", ",", 
                    RowBox[{"{", 
                    RowBox[{"3", ",", "5"}], "}"}]}], "]"}], "}"}]}], "]"}]}],
                   "}"}], ",", 
                 RowBox[{"{", "15", "}"}]}], "]"}], ",", 
               RowBox[{"Table", "[", 
                RowBox[{"1", ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"t0", "/", "4"}], "+", "1"}], "}"}]}], "]"}]}], 
              "}"}], "]"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"0", ",", "t0", ",", "3"}], "}"}], "}"}]}], "]"}], "]"}], 
       ",", "Red", ",", 
       RowBox[{"Point", "/@", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"t0", "+", "1"}], ",", 
             RowBox[{"t0", "+", "1"}]}], "}"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"t0", "+", "1"}], ")"}], 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "/", "3"}], ",", 
              RowBox[{
               RowBox[{"-", "1"}], "/", "3"}]}], "}"}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"t0", "+", "1"}], ",", 
            RowBox[{"t0", "+", "1"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"#", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"1", "/", "3"}]}], "}"}]}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"t0", "+", "1"}], ",", 
              RowBox[{"t0", "+", "1"}]}], "}"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"t0", "+", "1"}], ")"}], 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"1", "/", "3"}], ",", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "3"}]}], "}"}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"t0", "+", "1"}], ",", 
             RowBox[{"t0", "+", "1"}]}], "}"}]}], "}"}]}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "+", "t0"}], ",", 
          RowBox[{"1", "+", "t0", "+", 
           FractionBox[
            RowBox[{"1", "+", "t0"}], "3"]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          FractionBox[
           RowBox[{"1", "+", "t0"}], "3"]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.39314583*^9, 3.393145854890625*^9}, {
  3.393145918234375*^9, 3.393145939171875*^9}, {3.3931459766875*^9, 
  3.3931461099375*^9}, {3.393344980203125*^9, 3.393345006328125*^9}, {
  3.3933450371875*^9, 3.3933451309375*^9}, {3.393345164890625*^9, 
  3.393345272984375*^9}, {3.393345303*^9, 3.393345307515625*^9}, {
  3.3933453503125*^9, 3.39334549809375*^9}, {3.39334556190625*^9, 
  3.393345585546875*^9}, {3.39334565325*^9, 3.393345701140625*^9}, {
  3.3937488359375*^9, 3.39374885003125*^9}, {3.393748937546875*^9, 
  3.39374894125*^9}, {3.39374898971875*^9, 3.39374904915625*^9}, {
  3.39374912765625*^9, 3.393749180375*^9}, {3.393749229859375*^9, 
  3.393749258875*^9}}],

Cell[BoxData[
 GraphicsBox[{
   RasterBox[
    NCache[{{Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 0, 1, 1,
        1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 1, 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1,
        Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 1, 1, 1,
        1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 1, 1, 1, 1,
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1,
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3],
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3],
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 1, 1, 1, 1, 1,
        1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[1, 3], Rational[1, 3], 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 0, 1,
        1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1,
        1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 1, 1,
        1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 1, Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3],
        Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3],
        Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], 1, Rational[2, 3], Rational[2, 3], 
       1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[
       2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3]}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[
       2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1,
        Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3],
        Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], 1, Rational[1, 3], Rational[1, 3], 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, 1,
        1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 1, 1, Rational[
       2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, Rational[
       1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3], 1, 
       Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 
       1, 1, 1, 1, 1, 1, 1, 1, Rational[2, 3], Rational[2, 3], Rational[2, 3],
        1, Rational[1, 3], Rational[1, 3], Rational[1, 3], 1, 1, 1, 1, 1, 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3], Rational[2, 3], Rational[2, 3], Rational[2, 3], 
       Rational[2, 3]}}, {{
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 
       1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.3333333333333333, 0.3333333333333333,
        1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 
       1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.3333333333333333, 0.3333333333333333,
        1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 
       1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1, 1, 1, 1, 1, 
       1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 
       1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 1, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 1, 1, 
       1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 0.6666666666666666,
        0.6666666666666666, 0.6666666666666666, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        0, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 1, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666}, {
      0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       1, 0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 1, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 1, 0.3333333333333333, 
       0.3333333333333333, 0.3333333333333333, 0.3333333333333333, 1, 1, 1, 1,
        1, 1, 1, 1, 1, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 1, 0.3333333333333333, 0.3333333333333333, 
       0.3333333333333333, 1, 1, 1, 1, 1, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666, 0.6666666666666666, 0.6666666666666666, 
       0.6666666666666666}}]], 
   {RGBColor[
    1, 0, 0], {
     PointBox[NCache[{Rational[1604, 3], Rational[802, 3]}, {
       534.6666666666666, 267.3333333333333}]], PointBox[{401, 401}]}, 
    LineBox[NCache[{{Rational[1604, 3], Rational[802, 9]}, {
       401, Rational[401, 3]}}, {{534.6666666666666, 89.11111111111111}, {
       401, 133.66666666666666`}}]]}},
  ImageSize->200,
  PlotRange->NCache[{{401, 
      Rational[1604, 3]}, {0, 
      Rational[401, 3]}}, {{401, 534.6666666666666}, {
     0, 133.66666666666666`}}]]], "Output",
 CellChangeTimes->{
  3.39374885453125*^9, 3.393748944046875*^9, {3.39374899990625*^9, 
   3.393749051546875*^9}, 3.393749183875*^9, 3.3937492683125*^9}]
}, {2}]],

Cell["\<\
The net effect is to count the particles by measuring the position of the \
right moving particle, compared to its predicted position along the red line.\
\
\>", "Text",
 CellChangeTimes->{{3.39334572303125*^9, 3.3933457393125*^9}, {
  3.394270321859375*^9, 3.39427033240625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Classification of small structures", "Section",
 CellChangeTimes->{{3.392816145578125*^9, 3.392816154484375*^9}}],

Cell["Small initial configurations can do several things.", "Text",
 CellChangeTimes->{{3.39281615925*^9, 3.39281619046875*^9}}],

Cell["\<\
Unlike in the generic CA, because of reversibility, they cannot die out in \
the usual sense.  In the reversible case, the least interesting thing a \
configuration can do is immediately break down into the simplest particles.\
\>", "Text",
 CellChangeTimes->{{3.392816192421875*^9, 3.3928162613125*^9}}],

Cell["\<\
Some of the decay times can be rather large, even for small initial \
configurations [[See the Notes on 1162]]\
\>", "Text",
 CellChangeTimes->{{3.392816263875*^9, 3.392816283671875*^9}, {
  3.393344459828125*^9, 3.393344468296875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Particle computations", "Section",
 CellChangeTimes->{{3.392998267671875*^9, 3.392998270703125*^9}, {
  3.393339806734375*^9, 3.393339813890625*^9}}],

Cell["\<\
An idealized picture of information moving from the left being translated \
into collision timing. \
\>", "Text",
 CellChangeTimes->{{3.393346826921875*^9, 3.393346870046875*^9}}],

Cell["\<\
Based on the rule 110 discussion [680] of how to setup a cyclic tag system.\
\>", "Text",
 CellChangeTimes->{{3.393346874421875*^9, 3.393346897359375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"z", "=", "100"}], ",", 
     RowBox[{"dz", "=", "1"}], ",", 
     RowBox[{"h", "=", "50"}], ",", 
     RowBox[{"dx", "=", "1"}], ",", 
     RowBox[{"dy", "=", "1"}], ",", 
     RowBox[{"backs", "=", "14"}], ",", 
     RowBox[{"t00", "=", "100"}], ",", "\[IndentingNewLine]", 
     RowBox[{"dx1", "=", "2"}], ",", 
     RowBox[{"dy1", "=", "1"}], ",", 
     RowBox[{"dz1", "=", "3"}], ",", 
     RowBox[{"forwards", "=", "5"}], ",", 
     RowBox[{"ls", "=", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3", ",", "4", ",", "6", ",", "8"}], "}"}]}]}], 
    "}"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Gray", ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", "h"}], "}"}]}], "]"}], ",", "Blue", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"z", "-", " ", 
                  RowBox[{"dz", " ", 
                   RowBox[{"(", 
                    RowBox[{"forwards", "-", "i"}], ")"}]}]}], ",", "h"}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"z", "-", " ", 
                  RowBox[{"dz", " ", 
                   RowBox[{"(", 
                    RowBox[{"forwards", "-", "i"}], ")"}]}], "-", 
                  RowBox[{"dx", " ", "t0"}]}], ",", 
                 RowBox[{"h", "-", 
                  RowBox[{"dy", " ", "t0"}]}]}], "}"}]}], "}"}], "]"}], ",", 
            "Red", ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"h", "-", 
                  RowBox[{"dz1", " ", 
                   RowBox[{"ls", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"dx1", " ", "t1"}], ",", 
                 RowBox[{"h", "-", 
                  RowBox[{"dz1", " ", 
                   RowBox[{"ls", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "-", 
                  RowBox[{"t1", " ", "dy1"}]}]}], "}"}]}], "}"}], "]"}], ",", 
            "Purple", ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"z", "-", " ", 
                 RowBox[{"dz", " ", 
                  RowBox[{"(", 
                   RowBox[{"forwards", "-", "i"}], ")"}]}], "-", 
                 RowBox[{"dx", " ", "t0"}]}], ",", 
                RowBox[{"h", "-", 
                 RowBox[{"dy", " ", "t0"}]}]}], "}"}], ",", ".3"}], "]"}]}], 
           "}"}], "/.", 
          RowBox[{"First", "[", 
           RowBox[{"Solve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"z", "-", " ", 
                 RowBox[{"dz", " ", 
                  RowBox[{"(", 
                   RowBox[{"forwards", "-", "i"}], ")"}]}], "-", 
                 RowBox[{"dx", " ", "t0"}]}], ",", 
                RowBox[{"h", "-", 
                 RowBox[{"dy", " ", "t0"}]}]}], "}"}], "==", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"dx1", " ", "t1"}], ",", 
                RowBox[{"h", "-", 
                 RowBox[{"dz1", " ", 
                  RowBox[{"ls", "[", 
                   RowBox[{"[", "i", "]"}], "]"}]}], "-", 
                 RowBox[{"t1", " ", "dy1"}]}]}], "}"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"t0", ",", "t1"}], "}"}]}], "]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "forwards"}], "}"}]}], "]"}], ",", "Blue", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"z", "-", " ", 
               RowBox[{"dz", " ", 
                RowBox[{"(", 
                 RowBox[{"forwards", "-", "i"}], ")"}]}]}], ",", "h"}], "}"}],
             ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"z", "-", " ", 
               RowBox[{"dz", " ", 
                RowBox[{"(", 
                 RowBox[{"forwards", "-", "i"}], ")"}]}], "-", 
               RowBox[{"dx", " ", "t00"}]}], ",", 
              RowBox[{"h", "-", 
               RowBox[{"dy", " ", "t00"}]}]}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"forwards", "+", "1"}], ",", "backs"}], "}"}]}], "]"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"EdgeForm", "[", "Orange", "]"}], ",", 
       RowBox[{"MapIndexed", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"White", ",", "Black"}], "}"}], "[", 
             RowBox[{"[", 
              RowBox[{"#", "+", "1"}], "]"}], "]"}], ",", 
            RowBox[{"Rectangle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "dx1"}], ",", 
                RowBox[{"h", "-", 
                 RowBox[{"dz1", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "+", ".5"}], ")"}]}]}]}], 
               "}"}], ",", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "dx1"}], ",", 
                 RowBox[{"h", "-", 
                  RowBox[{"dz1", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "+", ".5"}], ")"}]}]}]}], 
                "}"}], "+", 
               RowBox[{"{", 
                RowBox[{"dx1", ",", "dz1"}], "}"}]}]}], "]"}]}], "}"}], "&"}],
          ",", 
         RowBox[{"ReplacePart", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", 
              RowBox[{"Max", "[", "ls", "]"}], "}"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"Alternatives", "@@", "ls"}], "\[Rule]", "1"}]}], "]"}]}],
         "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "dx1"}], ",", "100"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "50"}], "}"}]}], "}"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.39333339759375*^9, 3.39333361975*^9}, {
  3.393333714140625*^9, 3.39333380534375*^9}, {3.39333384925*^9, 
  3.393333910140625*^9}, {3.39333424859375*^9, 3.39333437078125*^9}, {
  3.3933344621875*^9, 3.393334645*^9}, {3.393334704265625*^9, 
  3.393334788421875*^9}, {3.39333486803125*^9, 3.39333507175*^9}, {
  3.393335111578125*^9, 3.39333517128125*^9}, {3.3933394173125*^9, 
  3.393339575*^9}, {3.393339610609375*^9, 3.39333967565625*^9}, {
  3.39334440234375*^9, 3.393344418640625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.5], RectangleBox[{0, 0}, {100, 50}]}, 
   {RGBColor[0, 0, 1], {LineBox[{{96, 50}, {62, 16}}], 
     {RGBColor[1, 0, 0], LineBox[{{0, 47}, {62, 16}}]}, 
     {RGBColor[0.5, 0, 0.5], DiskBox[{62, 16}, 0.3]}}, {
     LineBox[NCache[{{97, 50}, {Rational[176, 3], Rational[35, 3]}}, {{97, 
        50}, {58.666666666666664`, 11.666666666666666`}}]], 
     {RGBColor[1, 0, 0], 
      LineBox[NCache[{{0, 41}, {Rational[176, 3], Rational[35, 3]}}, {{0, 
         41}, {58.666666666666664`, 11.666666666666666`}}]]}, 
     {RGBColor[0.5, 0, 0.5], 
      DiskBox[NCache[{Rational[176, 3], Rational[35, 3]}, {
        58.666666666666664`, 11.666666666666666`}], 0.3]}}, {
     LineBox[NCache[{{98, 50}, {Rational[172, 3], Rational[28, 3]}}, {{98, 
        50}, {57.333333333333336`, 9.333333333333334}}]], 
     {RGBColor[1, 0, 0], 
      LineBox[NCache[{{0, 38}, {Rational[172, 3], Rational[28, 3]}}, {{0, 
         38}, {57.333333333333336`, 9.333333333333334}}]]}, 
     {RGBColor[0.5, 0, 0.5], 
      DiskBox[NCache[{Rational[172, 3], Rational[28, 3]}, {
        57.333333333333336`, 9.333333333333334}], 0.3]}}, {
     LineBox[{{99, 50}, {54, 5}}], 
     {RGBColor[1, 0, 0], LineBox[{{0, 32}, {54, 5}}]}, 
     {RGBColor[0.5, 0, 0.5], DiskBox[{54, 5}, 0.3]}}, {
     LineBox[NCache[{{100, 50}, {Rational[152, 3], Rational[2, 3]}}, {{100, 
        50}, {50.666666666666664`, 0.6666666666666666}}]], 
     {RGBColor[1, 0, 0], 
      LineBox[NCache[{{0, 26}, {Rational[152, 3], Rational[2, 3]}}, {{0, 
         26}, {50.666666666666664`, 0.6666666666666666}}]]}, 
     {RGBColor[0.5, 0, 0.5], 
      DiskBox[NCache[{Rational[152, 3], Rational[2, 3]}, {50.666666666666664`,
         0.6666666666666666}], 0.3]}}}, 
   {RGBColor[
    0, 0, 1], {LineBox[{{101, 50}, {1, -50}}], LineBox[{{102, 50}, {2, -50}}],
      LineBox[{{103, 50}, {3, -50}}], LineBox[{{104, 50}, {4, -50}}], 
     LineBox[{{105, 50}, {5, -50}}], LineBox[{{106, 50}, {6, -50}}], 
     LineBox[{{107, 50}, {7, -50}}], LineBox[{{108, 50}, {8, -50}}], 
     LineBox[{{109, 50}, {9, -50}}]}, 
    {EdgeForm[RGBColor[1, 0.5, 0]], 
     {GrayLevel[0], RectangleBox[{-2, 45.5}, {0, 48.5}]}, 
     {GrayLevel[1], RectangleBox[{-2, 42.5}, {0, 45.5}]}, 
     {GrayLevel[0], RectangleBox[{-2, 39.5}, {0, 42.5}]}, 
     {GrayLevel[0], RectangleBox[{-2, 36.5}, {0, 39.5}]}, 
     {GrayLevel[1], RectangleBox[{-2, 33.5}, {0, 36.5}]}, 
     {GrayLevel[0], RectangleBox[{-2, 30.5}, {0, 33.5}]}, 
     {GrayLevel[1], RectangleBox[{-2, 27.5}, {0, 30.5}]}, 
     {GrayLevel[0], RectangleBox[{-2, 24.5}, {0, 27.5}]}}}},
  PlotRange->{{-2, 100}, {0, 50}}]], "Output",
 CellChangeTimes->{
  3.393335008171875*^9, 3.3933350749375*^9, {3.39333511371875*^9, 
   3.393335174765625*^9}, 3.393339424046875*^9, 3.393339577015625*^9, {
   3.39333961178125*^9, 3.39333963303125*^9}, 3.393339676234375*^9, 
   3.393344423234375*^9}]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"z", "-", " ", 
       RowBox[{"dz", " ", "i"}], "-", 
       RowBox[{"dx", " ", "t0"}]}], ",", 
      RowBox[{"h", "-", 
       RowBox[{"dy", " ", "t0"}]}]}], "}"}], "==", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dx1", " ", "t1"}], ",", 
      RowBox[{"h", "-", 
       RowBox[{"dz1", " ", "i"}], "-", 
       RowBox[{"t1", " ", "dy1"}]}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t0", ",", "t1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"t0", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"dy1", " ", "dz", " ", "i"}], "-", 
        RowBox[{"dx1", " ", "dz1", " ", "i"}], "-", 
        RowBox[{"dy1", " ", "z"}]}], 
       RowBox[{
        RowBox[{"dx1", " ", "dy"}], "+", 
        RowBox[{"dx", " ", "dy1"}]}]]}]}], ",", 
    RowBox[{"t1", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"dy", " ", "dz", " ", "i"}], "+", 
        RowBox[{"dx", " ", "dz1", " ", "i"}], "-", 
        RowBox[{"dy", " ", "z"}]}], 
       RowBox[{
        RowBox[{"dx1", " ", "dy"}], "+", 
        RowBox[{"dx", " ", "dy1"}]}]]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.39333441509375*^9}]
}, Open  ]]
}, Open  ]],

Cell["Tag systems, Turing machines, etc", "Section",
 CellChangeTimes->{{3.39299827365625*^9, 3.39299827525*^9}, {
  3.3933398469375*^9, 3.39333985478125*^9}}],

Cell[CellGroupData[{

Cell["Cellular Automata", "Section",
 CellChangeTimes->{{3.392998284640625*^9, 3.392998288140625*^9}}],

Cell["One step of rule \"0\", a periodic structure:", "Text",
 CellChangeTimes->{{3.3932110419375*^9, 3.39321105053125*^9}, {
  3.39334260121875*^9, 3.393342648078125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ArrayPlot", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ImageSize", "\[Rule]", "30"}]}], "]"}], "&"}], "/@", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"CA4", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",",
          "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", 
         ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2",
          ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",",
          "2", ",", "2", ",", "3", ",", "3", ",", "2", ",", "2", ",", "2", 
         ",", "2", ",", "1"}], "}"}], ",", "4272"}], "]"}], ",", "534"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.39321053828125*^9, 3.393210562875*^9}, {
  3.39321059740625*^9, 3.393210631359375*^9}, {3.3932107684375*^9, 
  3.393210795609375*^9}, {3.393211081875*^9, 3.393211095984375*^9}, {
  3.39321115028125*^9, 3.3932111621875*^9}, {3.393342389890625*^9, 
  3.393342426421875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJyVnNuxJCkMRHn4sP/rwpqyJowD6//fNs8CISlTNREzcXv6NtknQQVI1N9/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       "], {{0, 0}, {50, 534}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->30], {16.333333333333332`, -168.20999999999998`}, 
     ImageScaled[{0.5, 0.5}], {30, 320.4}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJyVnNuxpTYQABHKwf9OwaE4hE3A+f/5IPScZ0OVvVt176KmJQZpxPD3n//+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       "], {{0, 0}, {50, 534}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->30], {49., -168.20999999999998`}, 
     ImageScaled[{0.5, 0.5}], {30, 320.4}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJyVncmVJDcMRLn4oLtckCkyYRyQ/zcV1ySJABDog/TeaJoZ9YOJYmJJ/f3n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       "], {{0, 0}, {50, 534}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->30], {81.66666666666666, -168.20999999999998`}, 
     ImageScaled[{0.5, 0.5}], {30, 320.4}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJyVnNm17KoVRUHk4H+n4FAcwkvA+f+56NntWkfjjtfUrYLJBCHYCP79z//+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       "], {{0, 0}, {50, 534}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->30], {114.33333333333331`, -168.20999999999998`}, 
     ImageScaled[{0.5, 0.5}], {30, 320.4}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJyVnMu1IzcMRPnJwXun4FAcwiTg/HcWCZLNTwEoaOF546MRS7dANF4D7L//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       "], {{0, 0}, {50, 534}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->30], {147., -168.20999999999998`}, 
     ImageScaled[{0.5, 0.5}], {30, 320.4}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJyVnMcR5DYQAGFy0F8pKBSFcAko/58I78b07lXprlS7RKMBDsEBh3//+e/f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       "], {{0, 0}, {50, 534}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->30], {179.66666666666663`, -168.20999999999998`}, 
     ImageScaled[{0.5, 0.5}], {30, 320.4}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJyVnMmV5DYQBbH4oLtckCkyYRyQ/zcVsS+5BPhmpEtXZzCInwUS4Pz9579/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       "], {{0, 0}, {50, 534}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->30], {212.33333333333331`, -168.20999999999998`}, 
     ImageScaled[{0.5, 0.5}], {30, 320.4}], InsetBox[
     GraphicsBox[RasterBox[CompressedData["
1:eJyVnNmV5DYMRbnk4H+n4FAcwiTg/P9c3EFieU9le3z6jFq4vKQgCizx7z//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       "], {{0, 0}, {50, 534}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->30], {245., -168.20999999999998`}, 
     ImageScaled[{0.5, 0.5}], {30, 320.4}]}, {}},
  ContentSelectable->True,
  ImageSize->{273.3333333333333, 348.41999999999996`},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.39321115353125*^9, 3.393211162890625*^9}, {
  3.393342401953125*^9, 3.393342427953125*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArrayPlot", "[", 
  RowBox[{
   RowBox[{"CA4", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", "20", "}"}]}], "]"}], "&"}], "[", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",",
          "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", 
         ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2",
          ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",",
          "2", ",", "2", ",", "3", ",", "3", ",", "2", ",", "2", ",", "2", 
         ",", "2", ",", "1"}], "}"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0", ",", "4272", ",", "3"}], "}"}], "}"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.39321053828125*^9, 3.393210562875*^9}, {
  3.39321059740625*^9, 3.393210631359375*^9}, {3.3932107684375*^9, 
  3.393210795609375*^9}, {3.393211081875*^9, 3.393211095984375*^9}, {
  3.39321115028125*^9, 3.3932111621875*^9}, {3.393342389890625*^9, 
  3.393342426421875*^9}, {3.39334246734375*^9, 3.39334256209375*^9}}],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJzt3dux40qWZVE6YCVIq1QipAItS2tZYjQBkod4OICNr+IKG8i0zLgRPi6/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   "], {{0, 0}, {1000, 1425}}, {0, 3}],
  Frame->Automatic,
  FrameLabel->{None, None},
  FrameTicks->{{None, None}, {None, None}},
  ImageSize->200]], "Output",
 CellChangeTimes->{{3.39334252503125*^9, 3.393342562578125*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Detecting Particles", "Section",
 CellChangeTimes->{{3.393345854140625*^9, 3.393345857984375*^9}}],

Cell["String replacement schemes", "Text",
 CellChangeTimes->{{3.39334593428125*^9, 3.39334594515625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{"{", 
   RowBox[{
   "\"\<-1010-1-1-1-1-1-1-824-1010-301-284-253-1621-786-1-6-3-173-3-1233-1318-\
1318-507-979-185-798\>\"", ",", 
    "\"\<ADBAAAAAAAAAAABB-\
8BBADBAAAAAAAADADCCABCCCCCBDCCDDDDDDBBDAACCBADBBCBADDCABB-1318BB-67BB-1174BB-\
185BBAAAABDA\>\"", ",", 
    GraphicsBox[
     RasterBox[{{3, 0, 2, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 2, 2, 2, 2, 2, 2, 
      3, 0, 2, 3, 3, 3, 3, 3, 3, 3, 3, 0, 3, 0, 1, 1, 3, 2, 1, 1, 1, 1, 1, 2, 
      0, 1, 1, 0, 0, 0, 0, 0, 0, 2, 2, 0, 3, 3, 1, 1, 2, 3, 0, 2, 2, 1, 2, 3, 
      0, 0, 1, 3, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 3, 1, 
      0, 3, 0, 3, 2, 2, 2, 2, 2, 2, 2, 2, 2, 3, 3, 3, 3, 2, 0, 3}}, {{0, 0}, {
      112, 1}}, {0, 3}],
     Frame->Automatic,
     FrameLabel->{None, None},
     FrameTicks->{{None, None}, {None, None}},
     ImageSize->{456., Automatic}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.393345890359375*^9, 3.393345895390625*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"-1010-1-1-1-1-1-1-824-1010-301-284-253-1621-786-1-6-3-173-3-1233-\
1318-1318-507-979-185-798\"\>"},
    {"\<\"ADBAAAAAAAAAAABB-\
8BBADBAAAAAAAADADCCABCCCCCBDCCDDDDDDBBDAACCBADBBCBADDCABB-1318BB-67BB-1174BB-\
185BBAAAABDA\"\>"},
    {
     GraphicsBox[
      RasterBox[{{3, 0, 2, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 2, 2, 2, 2, 2, 2, 
       3, 0, 2, 3, 3, 3, 3, 3, 3, 3, 3, 0, 3, 0, 1, 1, 3, 2, 1, 1, 1, 1, 1, 2,
        0, 1, 1, 0, 0, 0, 0, 0, 0, 2, 2, 0, 3, 3, 1, 1, 2, 3, 0, 2, 2, 1, 2, 
       3, 0, 0, 1, 3, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 3,
        1, 0, 3, 0, 3, 2, 2, 2, 2, 2, 2, 2, 2, 2, 3, 3, 3, 3, 2, 0, 3}}, {{0, 
       0}, {112, 1}}, {0, 3}],
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      ImageSize->{456., Automatic}]}
   },
   ColumnsEqual->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Column"]], "Output",
 CellChangeTimes->{3.39334589715625*^9}]
}, {2}]]
}, Open  ]],

Cell["Class 4 structure arithmetic", "Section",
 CellChangeTimes->{{3.393207388109375*^9, 3.39320739375*^9}}],

Cell[CellGroupData[{

Cell["Code", "Section",
 CellChangeTimes->{{3.3933474901875*^9, 3.393347490625*^9}}],

Cell["\<\
For reversing the time direction of the four color implementation, need to \
replace 1 with 2.  It inherits the listable properties of Plus and Mod.\
\>", "Text",
 CellChangeTimes->{{3.39334749725*^9, 3.393347545640625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Rule", "@@@", 
     RowBox[{"Partition", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"ArrayPlot", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", "#", "}"}], "}"}], ",", 
           RowBox[{"ColorRules", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"0", "\[Rule]", "White"}], ",", 
              RowBox[{"1", "\[Rule]", 
               RowBox[{"Blend", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"White", ",", "Blue"}], "}"}], ",", 
                 RowBox[{"1", "/", "3"}]}], "]"}]}], ",", 
              RowBox[{"2", "\[Rule]", 
               RowBox[{"Blend", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"White", ",", "Blue"}], "}"}], ",", 
                 RowBox[{"2", "/", "3"}]}], "]"}]}], ",", 
              RowBox[{"3", "\[Rule]", "Blue"}]}], "}"}]}], ",", 
           RowBox[{"Mesh", "\[Rule]", "True"}], ",", 
           RowBox[{"ImageSize", "\[Rule]", "20"}]}], "]"}], "&"}], "/@", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "0", ",", "1", ",", "2", ",", "2", ",", "1", ",", "3", ",",
           "3"}], "}"}]}], ",", "2"}], "]"}]}], "}"}], ",", 
   RowBox[{"Dividers", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.393347554890625*^9, 3.39334773459375*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      GraphicsBox[{
        RasterBox[SparseArray[
         Automatic, {1, 1}, 1., {1, {{0, 0}, {}}, {}}], {{0, 0}, {1, 1}}, {0, 
         1}], {
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 1}, {1, 1}}, {{0, 0}, {1, 0}}}],
           Antialiasing->False]}, 
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}}],
           Antialiasing->False]}}},
       Frame->False,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->20], "\[Rule]", 
      GraphicsBox[{
        RasterBox[SparseArray[
         Automatic, {1, 1}, 1., {1, {{0, 0}, {}}, {}}], {{0, 0}, {1, 1}}, {0, 
         1}], {
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 1}, {1, 1}}, {{0, 0}, {1, 0}}}],
           Antialiasing->False]}, 
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}}],
           Antialiasing->False]}}},
       Frame->False,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->20]}], 
     RowBox[{
      GraphicsBox[{
        RasterBox[{{{0.6666666666666666, 0.6666666666666666, 1.}}}, {{0, 0}, {
         1, 1}}, {0, 1}], {
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 1}, {1, 1}}, {{0, 0}, {1, 0}}}],
           Antialiasing->False]}, 
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}}],
           Antialiasing->False]}}},
       Frame->False,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->20], "\[Rule]", 
      GraphicsBox[{
        RasterBox[{{{0.3333333333333333, 0.3333333333333333, 1.}}}, {{0, 0}, {
         1, 1}}, {0, 1}], {
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 1}, {1, 1}}, {{0, 0}, {1, 0}}}],
           Antialiasing->False]}, 
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}}],
           Antialiasing->False]}}},
       Frame->False,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->20]}], 
     RowBox[{
      GraphicsBox[{
        RasterBox[{{{0.3333333333333333, 0.3333333333333333, 1.}}}, {{0, 0}, {
         1, 1}}, {0, 1}], {
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 1}, {1, 1}}, {{0, 0}, {1, 0}}}],
           Antialiasing->False]}, 
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}}],
           Antialiasing->False]}}},
       Frame->False,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->20], "\[Rule]", 
      GraphicsBox[{
        RasterBox[{{{0.6666666666666666, 0.6666666666666666, 1.}}}, {{0, 0}, {
         1, 1}}, {0, 1}], {
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 1}, {1, 1}}, {{0, 0}, {1, 0}}}],
           Antialiasing->False]}, 
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}}],
           Antialiasing->False]}}},
       Frame->False,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->20]}], 
     RowBox[{
      GraphicsBox[{RasterBox[{{{0., 0., 1.}}}, {{0, 0}, {1, 1}}, {0, 1}], {
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 1}, {1, 1}}, {{0, 0}, {1, 0}}}],
           Antialiasing->False]}, 
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}}],
           Antialiasing->False]}}},
       Frame->False,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->20], "\[Rule]", 
      GraphicsBox[{RasterBox[{{{0., 0., 1.}}}, {{0, 0}, {1, 1}}, {0, 1}], {
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 1}, {1, 1}}, {{0, 0}, {1, 0}}}],
           Antialiasing->False]}, 
         {GrayLevel[
           NCache[-1 + GoldenRatio, 0.6180339887498949]], 
          StyleBox[LineBox[{{{0, 0}, {0, 1}}, {{1, 0}, {1, 1}}}],
           Antialiasing->False]}}},
       Frame->False,
       FrameLabel->{None, None},
       FrameTicks->{{None, None}, {None, None}},
       ImageSize->20]}]}
   },
   ColumnsEqual->False,
   GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.39334763934375*^9, {3.39334772165625*^9, 3.39334773565625*^9}}]
}, {2}]],

Cell[BoxData[
 RowBox[{
  RowBox[{"TimeReverse4", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", 
     RowBox[{"3", 
      RowBox[{"Mod", "[", 
       RowBox[{"x", ",", "2"}], "]"}]}]}], ")"}], "/", "2"}]}]], "Input"],

Cell["\<\
Padding the evolution with different backgrounds on the left and right:\
\>", "Text",
 CellChangeTimes->{{3.3933477945625*^9, 3.39334781934375*^9}}],

Cell[BoxData[
 RowBox[{"CAPadxy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"left_Integer", ",", "init_List", ",", "y_Integer"}], "}"}], ",", 
   "t_Integer"}], "]"}]], "Input",
 CellChangeTimes->{{3.393347834625*^9, 3.39334784378125*^9}}],

Cell["Evolving until repetitive structures clarify", "Text",
 CellChangeTimes->{{3.3933478803125*^9, 3.39334789384375*^9}}],

Cell[BoxData[
 RowBox[{"GenFixedCAPadxyE", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x_", ",", "init_", ",", "y_"}], "}"}], ",", "t_Integer", ",", 
   "delay_", ",", "b_"}], "]"}]], "Input"],

Cell["\<\
Decomposing a list into particles by collapsing runs of background.\
\>", "Text",
 CellChangeTimes->{{3.393348384546875*^9, 3.39334840940625*^9}, {
  3.393348439421875*^9, 3.39334845540625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArrayPlot", "[", 
  RowBox[{"GenFixedCAPadxyList", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{"2", ",", 
          RowBox[{"{", "10", "}"}]}], "]"}], ",", 
        RowBox[{"{", "1", "}"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", "10", "}"}]}], "]"}], ",", 
        RowBox[{"{", "1", "}"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{"2", ",", 
          RowBox[{"{", "10", "}"}]}], "]"}]}], "]"}], ",", "2"}], "}"}], ",", 
    "100", ",", "10"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.393348730484375*^9, 3.3933488175625*^9}, {
  3.393348850328125*^9, 3.393348960046875*^9}}],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJzlmMsNwkAMBb12H0i0RAlpgL6pAtv7iZMCZiUYlANcntiM7Kd9Hu/XoSLy
8OfjT+PQ+BTyBzCew8Sk2aL5VyPjQbSJ2jxiU2loOqiPC+TvdB2x/202nMSk
vEVF3WXtDX/rIbPZqEBXhTZGA9TZC0fDBsk5e+vGQbJJcrPMt1s2DgIrUGyW
ccJ14zDhKBq9KN+uXDYOASrQ2X3hzpvRLKP70p03o2FyEuGdN4AVyu7rwJ03
g2l8Ejm4u7y94W/sGD4Xl8jNNSOvOia4RGFuNxhmg0XaDcZzabq5smHo07Q+
ezcMfdoh7R2J9xdWaDT71fRBYIVms7/fcgPABs1mf7vlRrJJSrP/hzuHGfzz
dw4rmL5z+AKdUDkh
   "], {{0, 0}, {234, 30}}, {0, 3}],
  Frame->Automatic,
  FrameLabel->{None, None},
  FrameTicks->{{None, None}, {None, None}}]], "Output",
 CellChangeTimes->{{3.39334893065625*^9, 3.3933489605*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GenFixedCAPadxyE", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", "10", "}"}]}], "]"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{"2", ",", 
         RowBox[{"{", "10", "}"}]}], "]"}], ",", 
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{"2", ",", 
         RowBox[{"{", "10", "}"}]}], "]"}]}], "]"}], ",", "2"}], "}"}], ",", 
   "100", ",", "30", ",", "b"}], "]"}]], "Input",
 CellChangeTimes->{{3.39334898484375*^9, 3.393348985109375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "[", "1", "]"}], ",", "0", ",", 
   RowBox[{"b", "[", "2", "]"}], ",", "0", ",", 
   RowBox[{"b", "[", "2", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.39334898578125*^9}]
}, Open  ]],

Cell["\<\
Along with a function to get the list surrounded by its backgrounds.\
\>", "Text",
 CellChangeTimes->{{3.3933490066875*^9, 3.393349025921875*^9}, 
   3.3942700109375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"DecomposeB", "[", 
   RowBox[{"ls_", ",", "b_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ls", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", "1"}], "]"}], "]"}], ",", 
      RowBox[{"Take", "[", 
       RowBox[{"ls", ",", 
        RowBox[{"#", "+", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]}], "]"}], ",", 
      RowBox[{"ls", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "1"}], "]"}], "]"}]}], "}"}], 
    "&"}], "/@", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{"ls", ",", "_b", ",", "1"}], "]"}], "]"}], ",", "2", ",", 
     "1"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.39319198740625*^9, 3.393192122921875*^9}, {
  3.39319215346875*^9, 3.39319215875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeB", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"b", "[", "1", "]"}], ",", "0", ",", 
     RowBox[{"b", "[", "2", "]"}], ",", "0", ",", 
     RowBox[{"b", "[", "2", "]"}]}], "}"}], ",", "b"}], "]"}]], "Input",
 CellChangeTimes->{{3.393349031453125*^9, 3.393349039234375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"{", "0", "}"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"{", "0", "}"}], ",", "2"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.393349040140625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problems", "Section",
 CellChangeTimes->{{3.393079274640625*^9, 3.39307927615625*^9}}],

Cell["\<\
Is there a limiting dynamic to 37R which we are not seeing because we can \
only run it for so many steps?\
\>", "Text",
 CellChangeTimes->{{3.393079285421875*^9, 3.393079344265625*^9}}],

Cell["\<\
[457] \"There are various subtleties involved in making a formal study of the \
limiting behavior of rule 37R after a very long time.  But irrespective of \
these subtleties, the basic fact remains that so far as I can tell, rule 37R \
simply does not follow the predictions of the Second Law.\"\
\>", "Text",
 CellChangeTimes->{{3.3932073614375*^9, 3.393207363296875*^9}}],

Cell["A heat exchanger?", "Text",
 CellChangeTimes->{{3.392816101046875*^9, 3.39281610403125*^9}, 
   3.393342352109375*^9}],

Cell["\<\
A way of transporting unwanted radiation away from a computation?  (e.g. in \
error correction)\
\>", "Text",
 CellChangeTimes->{{3.39427040515625*^9, 3.394270434734375*^9}}],

Cell["Nand gate?", "Text",
 CellChangeTimes->{{3.39281611834375*^9, 3.392816119796875*^9}, 
   3.39334235378125*^9}],

Cell["\<\
A theoretical framework to set up solving the arithmetic problems of \
engineering the structures?\
\>", "Text",
 CellChangeTimes->{{3.39334432534375*^9, 3.393344350703125*^9}}],

Cell["\<\
What is more generally true or useful for directly showing computation of a \
class of rules like the class of cyclic tag systems?

A) Universal computing arising from an infinite collection of particles which \
fill out every conceivable reaction relationships, leading to every possible \
particle computation.

B) Universal computing arising from the detection of a finite collection of \
particles which\
\>", "Text",
 CellChangeTimes->{{3.3933469110625*^9, 3.3933470595*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "Section",
 CellChangeTimes->{{3.39340583078125*^9, 3.393405832875*^9}}],

Cell["\<\
[YYY] refers to page YYY from A New Kind of Science, Stephen Wolfram, 2002.\
\>", "Text",
 CellChangeTimes->{{3.393405834875*^9, 3.39340585996875*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1392, 931},
WindowMargins->{{2, Automatic}, {Automatic, 1}},
ShowSelection->True,
Magnification->1.5,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (August 6, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 102, 1, 123, "Title"],
Cell[695, 26, 454, 7, 66, "Text"],
Cell[1152, 35, 500, 9, 66, "Text"],
Cell[1655, 46, 270, 5, 41, "Text"],
Cell[1928, 53, 702, 11, 90, "Text"],
Cell[2633, 66, 353, 7, 66, "Text"],
Cell[2989, 75, 300, 5, 66, "Text"],
Cell[3292, 82, 260, 5, 41, "Text"],
Cell[3555, 89, 426, 8, 66, "Text"],
Cell[CellGroupData[{
Cell[4006, 101, 137, 2, 105, "Section"],
Cell[4146, 105, 1409, 39, 145, "Input"],
Cell[5558, 146, 366, 9, 69, "Input"],
Cell[5927, 157, 371, 8, 42, "Input"],
Cell[6301, 167, 699, 18, 42, "Input"],
Cell[7003, 187, 276, 7, 42, "Input"],
Cell[7282, 196, 178, 4, 42, "Input"],
Cell[7463, 202, 224, 5, 42, "Input"],
Cell[7690, 209, 1371, 40, 94, "Input"],
Cell[9064, 251, 589, 18, 42, "Input"],
Cell[9656, 271, 599, 18, 42, "Input"],
Cell[10258, 291, 1488, 41, 94, "Input"],
Cell[11749, 334, 1537, 42, 94, "Input"],
Cell[13289, 378, 502, 14, 42, "Input"],
Cell[13794, 394, 1730, 47, 120, "Input"],
Cell[15527, 443, 2407, 65, 145, "Input"],
Cell[17937, 510, 1362, 35, 196, "Input"],
Cell[19302, 547, 1530, 37, 196, "Input"],
Cell[20835, 586, 1755, 43, 196, "Input"],
Cell[22593, 631, 2485, 58, 273, "Input"],
Cell[25081, 691, 337, 9, 42, "Input"],
Cell[25421, 702, 258, 6, 42, "Input"],
Cell[25682, 710, 533, 13, 69, "Input"],
Cell[26218, 725, 579, 14, 69, "Input"],
Cell[26800, 741, 708, 17, 69, "Input"],
Cell[27511, 760, 703, 17, 42, "Input"],
Cell[28217, 779, 494, 13, 69, "Input"],
Cell[28714, 794, 800, 19, 69, "Input"],
Cell[29517, 815, 540, 13, 42, "Input"],
Cell[30060, 830, 247, 5, 42, "Input"],
Cell[30310, 837, 332, 6, 42, "Input"],
Cell[30645, 845, 599, 14, 69, "Input"],
Cell[31247, 861, 311, 9, 42, "Input"],
Cell[31561, 872, 472, 13, 42, "Input"],
Cell[32036, 887, 2285, 62, 145, "Input"],
Cell[34324, 951, 2459, 68, 145, "Input"],
Cell[36786, 1021, 4332, 114, 273, "Input"],
Cell[41121, 1137, 2464, 69, 171, "Input"],
Cell[43588, 1208, 1439, 40, 145, "Input"],
Cell[45030, 1250, 1883, 52, 171, "Input"],
Cell[46916, 1304, 1513, 43, 145, "Input"],
Cell[48432, 1349, 1601, 43, 145, "Input"],
Cell[50036, 1394, 1626, 46, 145, "Input"],
Cell[51665, 1442, 1752, 51, 171, "Input"],
Cell[53420, 1495, 1665, 47, 145, "Input"],
Cell[55088, 1544, 2057, 56, 171, "Input"],
Cell[57148, 1602, 1734, 49, 145, "Input"],
Cell[58885, 1653, 2534, 72, 196, "Input"],
Cell[61422, 1727, 2410, 68, 196, "Input"],
Cell[63835, 1797, 2778, 75, 196, "Input"],
Cell[66616, 1874, 3157, 83, 145, "Input"],
Cell[69776, 1959, 3030, 80, 145, "Input"],
Cell[72809, 2041, 4246, 105, 375, "Input"],
Cell[77058, 2148, 3878, 98, 222, "Input"],
Cell[80939, 2248, 4284, 106, 273, "Input"],
Cell[85226, 2356, 4498, 110, 375, "Input"],
Cell[89727, 2468, 4119, 104, 298, "Input"],
Cell[93849, 2574, 4587, 117, 324, "Input"],
Cell[98439, 2693, 5210, 131, 273, "Input"],
Cell[103652, 2826, 1019, 32, 69, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[104708, 2863, 96, 1, 58, "Section"],
Cell[104807, 2866, 136, 1, 41, "Text"],
Cell[CellGroupData[{
Cell[104968, 2871, 2730, 76, 171, "Input"],
Cell[107701, 2949, 6269, 106, 330, "Output"]
}, {2}]],
Cell[113982, 3058, 172, 2, 41, "Text"],
Cell[CellGroupData[{
Cell[114179, 3064, 2360, 61, 145, "Input"],
Cell[116542, 3127, 107739, 1787, 252, "Output"]
}, {2}]],
Cell[224293, 4917, 206, 4, 41, "Text"],
Cell[CellGroupData[{
Cell[224524, 4925, 4936, 125, 233, "Input"],
Cell[229463, 5052, 377808, 6225, 744, "Output"]
}, {2}]],
Cell[607283, 11280, 90, 1, 41, "Text"],
Cell[CellGroupData[{
Cell[607398, 11285, 1946, 53, 215, "Input"],
Cell[609347, 11340, 6251, 113, 359, "Output"]
}, {2}]],
Cell[615610, 11456, 157, 3, 41, "Text"],
Cell[CellGroupData[{
Cell[615792, 11463, 2526, 72, 215, "Input"],
Cell[618321, 11537, 173150, 2859, 509, "Output"]
}, {2}]],
Cell[791483, 14399, 242, 5, 41, "Text"],
Cell[CellGroupData[{
Cell[791750, 14408, 4755, 119, 470, "Input"],
Cell[796508, 14529, 242751, 4022, 581, "Output"]
}, {2}]],
Cell[1039271, 18554, 120, 1, 41, "Text"],
Cell[CellGroupData[{
Cell[1039416, 18559, 1413, 36, 138, "Input"],
Cell[1040832, 18597, 215844, 3562, 835, "Output"]
}, {2}]],
Cell[1256688, 22162, 160, 3, 41, "Text"],
Cell[CellGroupData[{
Cell[1256873, 22169, 1322, 37, 71, "Input"],
Cell[1258198, 22208, 54600, 928, 712, "Output"]
}, {2}]],
Cell[1312810, 23139, 267, 5, 41, "Text"],
Cell[1313080, 23146, 175, 4, 41, "Text"],
Cell[CellGroupData[{
Cell[1313280, 23154, 1513, 40, 98, "Input"],
Cell[1314796, 23196, 10076, 183, 543, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1324918, 23385, 131, 1, 105, "Section"],
Cell[1325052, 23388, 307, 6, 41, "Text"],
Cell[1325362, 23396, 402, 7, 66, "Text"],
Cell[1325767, 23405, 270, 6, 41, "Text"],
Cell[1326040, 23413, 644, 12, 139, "Text"],
Cell[1326687, 23427, 716, 12, 139, "Text"],
Cell[1327406, 23441, 390, 9, 115, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1327833, 23455, 99, 1, 105, "Section"],
Cell[1327935, 23458, 118, 2, 41, "Text"],
Cell[CellGroupData[{
Cell[1328078, 23464, 19215, 524, 1097, "Input"],
Cell[1347296, 23990, 98725, 2252, 1101, "Output"]
}, {2}]],
Cell[1446033, 26245, 211, 4, 41, "Text"],
Cell[CellGroupData[{
Cell[1446269, 26253, 1932, 53, 196, "Input"],
Cell[1448204, 26308, 37775, 843, 243, "Output"]
}, {2}]],
Cell[1485991, 27154, 211, 6, 41, "Text"],
Cell[1486205, 27162, 272, 6, 43, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1486514, 27173, 99, 1, 105, "Section"],
Cell[CellGroupData[{
Cell[1486638, 27178, 1439, 41, 138, "Input"],
Cell[1488080, 27221, 8157, 142, 245, "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[1496271, 27368, 2488, 68, 215, "Input"],
Cell[1498762, 27438, 6476, 110, 222, "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[1505272, 27553, 1552, 40, 164, "Input"],
Cell[1506827, 27595, 4148, 73, 245, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1511021, 27674, 91, 1, 105, "Section"],
Cell[1511115, 27677, 175, 4, 41, "Text"],
Cell[1511293, 27683, 85, 1, 41, "Text"],
Cell[1511381, 27686, 147, 2, 41, "Text"],
Cell[1511531, 27690, 129, 1, 41, "Text"],
Cell[1511663, 27693, 130, 1, 41, "Text"],
Cell[1511796, 27696, 184, 4, 41, "Text"],
Cell[1511983, 27702, 155, 2, 41, "Text"],
Cell[1512141, 27706, 225, 5, 43, "Input"],
Cell[1512369, 27713, 129, 2, 43, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1512535, 27720, 115, 1, 105, "Section"],
Cell[1512653, 27723, 119, 1, 41, "Text"],
Cell[1512775, 27726, 83, 1, 41, "Text"],
Cell[1512861, 27729, 192, 4, 41, "Text"],
Cell[CellGroupData[{
Cell[1513078, 27737, 2935, 83, 222, "Input"],
Cell[1516016, 27822, 1342, 36, 339, "Output"]
}, {2}]],
Cell[1517370, 27861, 360, 6, 66, "Text"],
Cell[CellGroupData[{
Cell[1517755, 27871, 7863, 212, 451, "Input"],
Cell[1525621, 28085, 5968, 126, 655, "Output"]
}, {2}]],
Cell[1531601, 28214, 200, 4, 41, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1531838, 28223, 166, 2, 105, "Section"],
Cell[CellGroupData[{
Cell[1532029, 28229, 764, 21, 87, "Input"],
Cell[1532796, 28252, 3152, 50, 186, "Output"]
}, {2}]],
Cell[1535960, 28305, 190, 4, 41, "Text"],
Cell[1536153, 28311, 286, 5, 41, "Text"],
Cell[CellGroupData[{
Cell[1536464, 28320, 1488, 37, 189, "Input"],
Cell[1537955, 28359, 5654, 99, 304, "Output"]
}, {2}]],
Cell[1543621, 28461, 168, 4, 41, "Text"],
Cell[CellGroupData[{
Cell[1543814, 28469, 5006, 135, 317, "Input"],
Cell[1548823, 28606, 11819, 252, 525, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1560688, 28864, 95, 1, 105, "Section"],
Cell[1560786, 28867, 107, 1, 41, "Text"],
Cell[CellGroupData[{
Cell[1560918, 28872, 1918, 52, 189, "Input"],
Cell[1562839, 28926, 3134, 58, 390, "Output"]
}, {2}]],
Cell[1565985, 28987, 184, 4, 41, "Text"],
Cell[CellGroupData[{
Cell[1566194, 28995, 1317, 35, 189, "Input"],
Cell[1567514, 29032, 13307, 285, 479, "Output"]
}, {2}]],
Cell[1580833, 29320, 108, 1, 41, "Text"],
Cell[CellGroupData[{
Cell[1580966, 29325, 1479, 39, 189, "Input"],
Cell[1582448, 29366, 11141, 249, 479, "Output"]
}, {2}]],
Cell[1593601, 29618, 274, 5, 41, "Text"],
Cell[CellGroupData[{
Cell[1593900, 29627, 1498, 38, 138, "Input"],
Cell[1595401, 29667, 12241, 250, 153, "Output"]
}, {2}]],
Cell[1607654, 29920, 151, 3, 41, "Text"],
Cell[CellGroupData[{
Cell[1607830, 29927, 6479, 121, 204, "Input"],
Cell[1614312, 30050, 6886, 125, 304, "Output"]
}, {2}]],
Cell[1621210, 30178, 274, 5, 41, "Text"],
Cell[CellGroupData[{
Cell[1621509, 30187, 43161, 716, 154, "Input"],
Cell[1664673, 30905, 60629, 1002, 190, 43116, 713, "CachedBoxData", \
"BoxData", "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1725348, 31913, 101, 1, 105, "Section"],
Cell[1725452, 31916, 226, 5, 41, "Text"],
Cell[1725681, 31923, 125, 2, 43, "Input"],
Cell[1725809, 31927, 133, 1, 41, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1725979, 31933, 107, 1, 105, "Section"],
Cell[1726089, 31936, 175, 2, 41, "Text"],
Cell[CellGroupData[{
Cell[1726289, 31942, 1077, 29, 98, "Input"],
Cell[1727369, 31973, 2279, 44, 167, "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[1729682, 32022, 1566, 41, 125, "Input"],
Cell[1731251, 32065, 3513, 65, 204, "Output"]
}, {2}]],
Cell[1734776, 32133, 105, 1, 41, "Text"],
Cell[1734884, 32136, 220, 4, 41, "Text"],
Cell[CellGroupData[{
Cell[1735129, 32144, 2049, 58, 171, "Input"],
Cell[1737181, 32204, 26218, 365, 252, "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[1763433, 32574, 1422, 37, 164, "Input"],
Cell[1764858, 32613, 532, 11, 241, "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[1765424, 32629, 5460, 145, 361, "Input"],
Cell[1770887, 32776, 3597658, 51085, 322, "Output"]
}, {2}]],
Cell[5368557, 83864, 290, 6, 41, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5368884, 83875, 119, 1, 105, "Section"],
Cell[5369006, 83878, 128, 1, 41, "Text"],
Cell[5369137, 83881, 314, 5, 66, "Text"],
Cell[5369454, 83888, 246, 5, 41, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5369737, 83898, 155, 2, 105, "Section"],
Cell[5369895, 83902, 189, 4, 41, "Text"],
Cell[5370087, 83908, 165, 3, 41, "Text"],
Cell[CellGroupData[{
Cell[5370277, 83915, 7468, 197, 444, "Input"],
Cell[5377748, 84114, 2905, 53, 287, "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[5380687, 84172, 545, 18, 43, "Input"],
Cell[5381235, 84192, 783, 24, 64, "Output"]
}, Open  ]]
}, Open  ]],
Cell[5382045, 84220, 159, 2, 105, "Section"],
Cell[CellGroupData[{
Cell[5382229, 84226, 102, 1, 58, "Section"],
Cell[5382334, 84229, 172, 2, 41, "Text"],
Cell[CellGroupData[{
Cell[5382531, 84235, 1256, 26, 138, "Input"],
Cell[5383790, 84263, 208006, 3434, 545, 31092, 532, "CachedBoxData", \
"BoxData", "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[5591830, 87702, 1422, 29, 164, "Input"],
Cell[5593255, 87733, 217261, 3566, 584, 19205, 318, "CachedBoxData", \
"BoxData", "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5810562, 91305, 104, 1, 105, "Section"],
Cell[5810669, 91308, 106, 1, 41, "Text"],
Cell[CellGroupData[{
Cell[5810800, 91313, 976, 20, 233, "Input"],
Cell[5811779, 91335, 1097, 25, 95, "Output"]
}, {2}]]
}, Open  ]],
Cell[5812900, 91364, 109, 1, 105, "Section"],
Cell[CellGroupData[{
Cell[5813034, 91369, 84, 1, 58, "Section"],
Cell[5813121, 91372, 234, 4, 41, "Text"],
Cell[CellGroupData[{
Cell[5813380, 91380, 1460, 37, 189, "Input"],
Cell[5814843, 91419, 5318, 132, 61, "Output"]
}, {2}]],
Cell[5820173, 91554, 245, 8, 43, "Input"],
Cell[5820421, 91564, 158, 3, 41, "Text"],
Cell[5820582, 91569, 243, 6, 43, "Input"],
Cell[5820828, 91577, 123, 1, 41, "Text"],
Cell[5820954, 91580, 195, 5, 43, "Input"],
Cell[5821152, 91587, 204, 4, 41, "Text"],
Cell[CellGroupData[{
Cell[5821381, 91595, 775, 21, 43, "Input"],
Cell[5822159, 91618, 639, 13, 110, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5822835, 91636, 681, 19, 43, "Input"],
Cell[5823519, 91657, 231, 6, 42, "Output"]
}, Open  ]],
Cell[5823765, 91666, 180, 4, 41, "Text"],
Cell[5823948, 91672, 1019, 32, 71, "Input"],
Cell[CellGroupData[{
Cell[5824992, 91708, 324, 8, 43, "Input"],
Cell[5825319, 91718, 285, 9, 42, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5825653, 91733, 92, 1, 105, "Section"],
Cell[5825748, 91736, 196, 4, 41, "Text"],
Cell[5825947, 91742, 383, 6, 66, "Text"],
Cell[5826333, 91750, 124, 2, 41, "Text"],
Cell[5826460, 91754, 184, 4, 41, "Text"],
Cell[5826647, 91760, 116, 2, 41, "Text"],
Cell[5826766, 91764, 187, 4, 41, "Text"],
Cell[5826956, 91770, 490, 11, 139, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5827483, 91786, 91, 1, 105, "Section"],
Cell[5827577, 91789, 161, 3, 41, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
